Get started
Corner | Corner

This guide provides details about how to use the device and to resolve problems.

• Find other resources for the product
• Understand the device parts


Find other resources for the product

You can obtain product information and further troubleshooting resources that are not included in this guide from the following resources:

Resource | Description | Location
Setup poster | Provides illustrated setup information. | A printed version of the document is provided with the device.
Fax Getting Started Guide | Provides instructions for setting up the device and information about the warranty and safety issues. | A printed version of the document is provided with the device.
Readme file and release notes | Provide late-breaking information and troubleshooting tips. | Included on the Starter CD.
Toolbox (Microsoft® Windows®) | Provides tools to align the device, clean print cartridges, print a test page, view ink level of print cartridges, and order supplies online. For more information, see Toolbox (Windows). | The Toolbox is typically installed with the device software as an available installation option.
HP Printer Utility (Mac OS) (Mac OS supported by HP Officejet J3600 only) | Contains tools to configure print settings, align the device, clean the print cartridges, view ink level of print cartridges, order supplies online, and find support information from the Web site. For more information, see HP Printer Utility (Mac OS). | The HP Printer Utility is typically installed with the device software.
Control panel | Provides status, error, and warning information about operations. | For more information, see Control panel buttons and lights.
Logs and reports | Provides information about events that have occurred. | For more information, see Monitor the device.
HP Web sites | Provide the latest printer software, and product and support information. | www.hp.com/support www.hp.com
HP telephone support | Lists information to contact HP. During the warranty period, this support is often free of charge. | For more information, see Obtain HP telephone support.
HP photo and imaging software help | Provides information about using the software. | For more information, see Use the HP photo and imaging software.


Understand the device parts

• Front view
• Printing supplies area
• Back view
• Control panel buttons and lights
• Connection information


Front view

Illustration showing the device front view

1 | Document feeder tray
2 | Control panel display
3 | Paper guides
4 | Control panel
5 | Print cartridge door
6 | Input tray
7 | Tray extender
8 | Paper-width guide
9 | Document catcher
10 | Document catcher extender
11 | Handset


Printing supplies area

Illustration showing the device printing supplies area

1

Print cartridge door

2

Print cartridges

Note The HP Officejet J3500 supports a black print cartridge only.


Back view

Illustration showing the back view

1 | Power connection
2 | Rear universal serial bus (USB) port
3 | Fax ports (1-LINE and 2-EXT)
4 | Rear door
5 | Rear door access tab


Control panel buttons and lights

The following diagram and related table provide a quick reference to the control panel features.

Illustration showing the control panel

Label

Name and Description

1

Speed Dial: Selects a speed dial number.

2

Redial/Pause: Redials the most recently dialed number or inserts a 3-second pause in a fax number.

3

Lighter / Darker: Lightens or darkens black-and-white faxes being sent.

4

Fax Resolution: Adjusts the resolution for black-and-white faxes being sent.

5

On light: Indicates, when lighted, that the device is on. The light blinks when the device is performing a task.

6

Attention light: When blinking, the attention light indicates an error has occurred that requires your attention.

7

Display: View menus and messages.

8

Auto Answer: Switches among the Answer Mode settings. Depending on the setting, the device automatically answers incoming phone calls, requires you to receive the fax manually, or "listens" for fax tones.

9

Flash: Cancels a fax and brings up a dial tone. Also used to answer a call waiting.

10

Setup: Presents the Setup Menu for generating reports, changing fax and other maintenance settings, and accessing the Help menu. Press Graphic - Right arrow to scroll through the Help topics available, and then press OK to select a topic. The Help topic you select opens on your computer screen.

11

Fax Menu: Places the device in fax mode and presents the Fax Menu. Press Fax Menu repeatedly to scroll through the options in the Fax Menu.

12

Scan To: Places the device in scan mode and presents the Scan To menu for selecting a scan destination.

13

Copy Menu: Places the device in copy mode and presents the Copy Menu. Press Copy Menu repeatedly to scroll through the options in the Copy Menu.

14

Start Black: Starts a black-and-white copy, scan, or fax job.

Start Color: Starts a color copy, scan, or fax job (HP Officejet J3600 only.)

15

Cancel: Stops a job, exits a menu, or exits settings.

16

Right arrow: Increases values on the display.

17

OK: Selects a menu or a setting on the display.

18

Left arrow: Decrease values on the display.

19

Power: Turns the device on or off. The On light next to the Power button is lit when the device is on. The light blinks while performing a job.

When the device is off, a minimal amount of power is still supplied to the device. To completely disconnect the power supply to the HP All-in-One, turn the device off, and then unplug the power cord.

20

Keypad: Enter fax numbers, values, or text.

21

One-touch speed dial buttons: Accesses the first ten speed dial numbers. Press a speed dial button once to select the speed dial number presented in the left column. Press the same speed dial button a second time to select the speed dial number in the right column.


Connection information

Description | Recommended number of connected computers for best performance | Supported software features | Setup instructions
USB connection | One computer connected with a USB cable to the rear USB 2.0 high-speed port on the device. | All features are supported. | Follow the setup poster guide for detailed instructions.
Printer sharing | Up to five computers. The host computer must be turned on at all times, or the other computers cannot print to the device. | All features resident on the host computer are supported. Only print is supported from the other computers. | For Windows, follow the instructions in Share the device on a locally shared network. For Mac OS, follow the instructions in Share the device on a locally shared network.


Use the device

This section contains the following topics:

• Use control panel menus
• Control-panel message types
• Change device settings
• Use the HP Solution Center (Windows)
• Use the HP photo and imaging software
• Text and symbols
• Load originals
• Select print media
• Load media
• Print on special and custom-sized media
• Set up speed-dial entries


Use control panel menus

The following sections provide a quick reference to top-level menus that appear on the control-panel display. To display a menu, press the menu button for the function you want to use.

• Scan menu: Presents a list of destinations; for example, HP photo and imaging software.
• Fax menu: Allows you to enter a fax or speed-dial number, or display the Fax menu. Menu options include:
– Modifying resolution
– Lightening/darkening
– Sending delayed faxes
– Setting up new defaults
• Copy menu: Menu options include:
– Selecting copy quantities
– Reducing/enlarging
– Selecting media type and size


Control-panel message types

This section contains the following topics:

• Status messages
• Warning messages
• Error messages
• Critical error messages


Status messages

Status messages reflect the current state of the device. They inform you of normal operation and require no action to clear them. They change as the state of the device changes. Whenever the device is ready, not busy, and has no pending warning messages, the status message READY appears if the device is turned on.


Warning messages

Warning messages inform you of events that require your attention, but they do not prevent the device from operating. An example of a warning message is a low ink warning. These messages appear until you resolve the condition.


Error messages

Error messages communicate that some action must be performed, such as adding media or clearing a media jam. These messages are usually accompanied by a blinking red Attention light. Take the appropriate action to continue printing.

If the error message shows an error code, press the Power button to turn off the device, and then turn it on again. In most situations, this action solves the problem. If the message persists, your device might need service. For more information, see Support and warranty.


Critical error messages

Critical error messages inform you of a device failure. Some of these messages can be cleared by pressing the Power button to turn off the device, and then turning it on again. If a critical error persists, service is required. For more information, see Support and warranty.


Change device settings

You can change the device settings from these places:

• From the control panel.
• From the HP Solution Center (Windows) or HP Device Manager (Mac OS). For more information, see Use the HP photo and imaging software.
Note When you are configuring settings in HP Solution Center or in HP Device Manager, you cannot see the settings that have been configured from the control panel (such as the scan settings).
To change settings from the control panel
1 At the control panel, press the menu button for the function you are using (for example, Copy Menu).
2 To reach the option that you want to change, use one of the following methods:
• Press a control-panel button, and then use the left or right arrow keys to adjust the value.
• Select the option from the menu on the control-panel display.
3 Select the value that you want, and then press OK.
To change settings from the HP Solution Center (Windows)
See Use the HP photo and imaging software.
To change settings from the HP photo and imaging software (Mac OS)
1 Click the HP Device Manager icon in the Dock.
2 Select the device in the Devices drop-down menu.
3 On the Information and Settings menu, click an item that you want to change.
Note Mac OS is supported by HP Officejet J3600 only.


Use the HP Solution Center (Windows)

On a Windows computer, the HP Solution Center is the entry point for the HP Photosmart Software. Use the HP Solution Center to change print settings, start the Fax Setup Wizard, order supplies, and access the onscreen Help.

The features available in the HP Solution Center vary depending on the devices you have installed. The HP Solution Center is customized to show icons that are associated with the selected device. If the selected device is not equipped with a particular feature, then the icon for that feature does not appear in the HP Solution Center.

If the HP Solution Center on your computer does not contain any icons, an error might have occurred during the software installation. To correct this, use the Control Panel in Windows to completely uninstall the HP Photosmart Software, and then reinstall the software. For more information, see the onscreen Help that came with the device.

For information about opening the HP Solution Center, see Use the HP photo and imaging software.


Use the HP photo and imaging software

You can use the HP photo and imaging software to access many features that are not available from the control panel.

The software is installed on your computer during setup. For further information, see the setup documentation that came with your device.

Access to the HP photo and imaging software differs by operating system (OS). For example, if you have a Windows computer, the HP photo and imaging software entry point is the HP Photosmart Software window. If you have a Macintosh computer, the HP photo and imaging software entry point is the HP Photosmart Studio window. Regardless, the entry point serves as the launching pad for the HP photo and imaging software and services.

To open the HP Photosmart Software on a Windows computer
1 Do one of the following:
• On the Windows desktop, double-click the HP Photosmart Software icon.
• In the system tray at the far right of the Windows taskbar, double-click the HP Digital Imaging Monitor icon.
• On the taskbar, click Start, point to Programs or All Programs, select HP, and then click the HP Photosmart Software.
2 If you have more than one HP device installed, select the tab with your product's name.
Note On a Windows computer, the features available in the HP Photosmart Software vary depending on the devices you have installed. The software is customized to show icons that are associated with the selected device. If the selected device is not equipped with a particular feature, then the icon for that feature does not appear in the software.
Tip If the HP Photosmart Software on your computer does not contain any icons, an error might have occurred during the software installation. To correct this, use the Control Panel in Windows to completely uninstall the HP Photosmart Software; then reinstall the software.
To open the HP Photosmart Studio software on a Macintosh computer
1 Click the HP Photosmart Studio icon in the Dock.

The HP Photosmart Studio window appears.

Note Mac OS is supported by HP Officejet J3600 only.
2 In the HP Photosmart Studio task bar, click Devices.

The HP Device Manager window appears.

3 Select your device from the Device drop-down menu.

From here, you can scan, send faxes, import documents, and perform maintenance procedures such as checking the ink levels for the ink cartridges.

Note On a Macintosh computer, the features available in the HP Photosmart Studio software vary depending on the selected device.
Tip When the HP Photosmart Studio software is opened, you can gain access to the Dock menu shortcuts by selecting and holding the mouse button over the HP Photosmart Studio icon in the Dock.


Text and symbols

You can use the keypad on the control panel to enter text and symbols.

You can also enter symbols from the keypad when you dial a fax or phone number. When the device dials the number, it interprets the symbol and responds accordingly. For example, if you enter a dash in the fax number, the device will pause before dialing the remainder of the number. A pause is useful if you need to gain access to an outside line before dialing the fax number.

Note If you want to enter a symbol in your fax number, such as a dash, you need to enter the symbol by using the keypad.


Type numbers and text on the control-panel keypad

You can enter text or symbols by using the keypad on the control panel.

After you are done entering text, press OK to store your entry.


To enter text

1 Press the keypad numbers that correspond to the letters of a name. For example, the letters a, b, and c correspond to the number 2, as shown on the button below.

Tip Press a button multiple times to see the available characters. Depending on your language and country/region setting, other characters might be available in addition to the ones shown on the keypad.
2 After the correct letter appears, wait for the cursor to advance automatically to the right, or press the right arrow button. Press the number that corresponds to the next letter in the name. Press the button multiple times until the correct letter appears. The first letter of a word is automatically set to uppercase.


To enter a space, pause, or symbol

• To insert a space, press Space.
• To enter a pause, press Redial/Pause. A dash appears in the number sequence.
• To enter a symbol, such as @, press the Symbols button repeatedly to scroll through the list of available symbols: asterisk (*), dash (-), ampersand (&), period (.), slash (/), parentheses ( ), apostrophe ('), equals (=), number sign (#), at (@), underscore (_), plus (+), exclamation (!), semicolon (;), question (?), comma (,), colon (:), percent (%), and approximation (~).


To erase a letter, number, or symbol

If you make a mistake, press the left arrow button to clear it, and then make the correct entry.


Available symbols for dialing fax numbers

To enter a symbol, such as *, press Symbols repeatedly to scroll through the list of symbols. The following table provides the symbols that you can use in a fax or phone number sequence, fax header information, and speed-dial entries.

Available symbols | Description | Available when entering
* | Displays an asterisk symbol when required for dialing. | Fax header name, speed-dial names, speed-dial numbers, fax or phone numbers, and monitor dial entries
- | When auto-dialing, the device enters a pause in the number sequence. | Fax header name, fax header number, speed-dial names, speed-dial numbers, and fax or phone numbers
( ) | Displays a left or right parenthesis to separate numbers, such as area codes, for easier reading. These symbols do not affect dialing. | Fax header name, fax header number, speed-dial names, speed-dial numbers, and fax or phone numbers
W | When auto-dialing, W causes the device to wait for a dial tone before continuing to dial. | Speed-dial numbers and fax or phone numbers
R | During auto-dialing, the R functions the same as a Flash button on your telephone. | Speed-dial numbers and fax or phone numbers
+ | Displays a plus symbol. This symbol does not affect dialing. | Fax header name, fax header number, speed-dial names, speed-dial numbers, and fax or phone numbers


Load originals

You can load an original for a copy, fax, or scan job in the automatic document feeder. Originals that are loaded in the automatic document feeder are automatically fed into the device.

Caution Caution In areas of high humidity and temperature; avoid putting photo originals through the automatic document feeder. They could become jammed and damage your photos.
Tip To avoid scratches or other damage to your original photos, place your photo in a transparent photo sleeve before loading.


Load an original in the automatic document feeder (ADF)

You can copy, scan, or fax a single or multiple-page A4, letter, or legal-size document by placing it in the document feeder tray.

The document feeder tray holds a maximum of 20 sheets of letter or A4-size paper or 15 sheets of legal-size paper.

Graphic - Show me how icon

Show me how to load a document in the automatic document feeder.
To load an original in the document feeder tray
1 Load your original, with the print side down, into the document feeder tray. Place the pages so that the top edge of the document goes in first. Slide the media into the automatic document feeder until you hear a beep or see a message on the display indicating that the loaded pages were detected.
Tip For more help on loading originals in the automatic document feeder, refer to the diagram engraved in the document feeder tray.

Load an original into the ADF

2 Slide the width guides inward until they stop at the left and right edges of the media.


Select print media

The device is designed to work well with most types of office media. It is best to test a variety of print media types before buying large quantities. Use HP media for optimum print quality. Visit the HP Web site at www.hp.com for more information about HP media.


Tips for selecting and using print media

For the best results, observe the following guidelines.

• Always use media that conforms to the device specifications. For more information, see Understand specifications for supported media.
• Load only one type of media at a time into a tray.
• Load media print-side down and aligned against the right and back edges of the tray. For more information, see Load media.
• Do not overload the tray. For more information, see Understand specifications for supported media.
• To prevent jams, poor print quality, and other printing problems, avoid the following media:
– Multipart forms
– Media that is damaged, curled, or wrinkled
– Media with cutouts or perforations
– Media that is heavily textured, embossed, or does not accept ink well
– Media that is too lightweight or stretches easily
Cards and envelopes
• Avoid envelopes that have a very slick finish, self-stick adhesives, clasps, or windows. Also avoid cards and envelopes with thick, irregular, or curled edges, or areas that are wrinkled, torn, or otherwise damaged.
• Use tightly constructed envelopes, and make sure the folds are sharply creased.
• Load envelopes with the flaps facing up.
Photo media
• Use the Best mode to print photographs. Note that in this mode, printing takes longer and more memory is required from your computer.
• Remove each sheet as it prints and set it aside to dry. Allowing wet media to stack up may cause smearing.
Transparencies
• Insert transparencies with the rough side down and the adhesive strip pointing towards the back of the device.
• Use the Normal mode to print transparencies. This mode provides longer drying time and ensures that the ink dries completely before the next page is delivered to the output tray.
• Remove each sheet as it prints and set it aside to dry. Allowing wet media to stack up may cause smearing.
Custom-sized media
• Use only custom-sized media that is supported by the device.
• If your application supports custom-sized media, set the media size in the application before printing the document. If not, set the size in the print driver. You might need to reformat existing documents to print them correctly on custom-sized media.


Understand specifications for supported media

Use the following tables to determine the correct media to use with your device, and determine what features will work with your media.

• Understand supported sizes
• Understand supported media types and weights


Understand supported sizes

Note The HP Officejet J3600 supports all media listed in the table below. The HP Officejet J3500 supports paper only.
Type | Size
Paper | A4: 210 x 297 mm (8.3 x 11.7 inches) Legal: 216 x 356 mm (8.5 x 14 inches) B5–JIS: 182 x 257 mm (7.2 x 10.1 inches)
Envelopes | U.S. #10: 105 x 241 mm (4.13 x 9.5 inches) A2: 111 x 146 mm (4.4 x 5.8 inches) DL: 110 x 220 mm (4.3 x 8.7 inches) C6: 114 x 162 mm (4.5 x 6.4 inches)
Transparency film | Letter: 216 x 279 mm (8.5 x 11 inches) A4: 210 x 297 mm
Premium photo paper | 10 x 15 cm (4 x 6 inches) Letter: 216 x 280 mm (8.5 x 11 inches) A4: 210 x 297 mm
Cards | Index card: 127 x 203 mm (5 x 8 inches) A4: 210 x 297 mm
Labels | Letter: 216 x 279 mm (8.5 x 11 inches) A4: 105 x 149 mm
Custom | 102 x 152 mm up to 216 x 356 mm (4 x 6 inches up to 8.5 x 14 inches)


Understand supported media types and weights

Note The HP Officejet J3600 supports all media listed in the table below. The HP Officejet J3500 supports plain paper and legal paper only.
Type | Paper weight | Input tray* | Output tray** | Document feeder tray
Plain paper | 16 to 24 lb. (60 to 90 gsm) | up to 100 (16 lb. paper) | up to 20 (16 lb. paper) | up to 20
Legal paper | 20 to 24 lb. (75 to 90 gsm) | up to 100 (16 lb. paper) | up to 20 (16 lb. paper) | up to 15
Cards | up to 110 lb. index (200 gsm) | 20 | 10 | N/A
Envelopes | 20 to 24 lb. (75 to 90 gsm) | 10 | 10 | N/A
Transparency film | N/A | 25 | up to 10 | N/A
Labels | N/A | up to 20 | up to 10 | N/A
4 x 6 inch photo paper | up to 75 lb. (280 gsm) | 30 | 20 | N/A
8.5 x 11 inch photo paper | N/A | 40 | 20 | N/A

* Maximum capacity. The input tray has a maximum input stack height capacity of 10 mm.

** Output tray capacity is affected by the type of paper and the amount of ink you are using. HP recommends emptying the output tray frequently.


Set minimum margins

Note The HP Officejet J3500 does not support envelopes and cards.
 | Top (leading edge) | Bottom (trailing edge) | Left and Right margins
U.S. (Letter, Legal, Executive) | 1.5 mm (0.06 inches) | 12.7 mm (0.50 inches) | 6.4 mm (0.25 inches)
ISO (A4, A5) and JIS (B5) | 1.8 mm (0.07 inches) | 12.7 mm (0.50 inches) | 3.2 mm (0.13 inches)
Envelopes | 3.2 mm (0.13 inches) | 3.2 mm (0.13 inches) | 1.0 mm (0.04 inches)
Cards | 1.0 mm (0.04 inches) | 12.7 mm (0.50 inches) | 3.2 mm (0.13 inches)


Load media

This section describes the procedure for loading different types and sizes of paper into the device for your copies, printouts, or faxes.

Tip To help prevent rips, wrinkles, and curled or bent edges, store all paper flat in a resealable bag. If the paper is not stored properly, extreme changes in temperature and humidity might result in curled paper that does not work well in the device.

This section contains the following topics:

• Load full-size paper
• Load 10 x 15 cm (4 x 6 inch) photo paper
• Load index cards
• Load envelopes
• Load other types of paper


Load full-size paper

You can load many types of letter, A4, or legal paper into the input tray of the device.

Graphic - Show me how icon

Show me how to load plain paper.
To load full-size paper
1 Slide the paper-width guide to its outermost position.

Graphic - Slide the paper-width guide to its outermost position

2 Flip the tray extender up toward you.

Graphic - Open the tray extender

Note When you use legal-size paper, leave the tray extender closed.
3 Tap a stack of paper on a flat surface to align the edges, and then check the paper for the following:
• Make sure it is free of rips, dust, wrinkles, and curled or bent edges.
• Make sure all the paper in the stack is the same size and type.
4 Insert the stack of paper into the input tray with the short edge forward and the print side down. Slide the stack of paper forward until it stops.

Graphic - Load paper in the input tray

Caution Caution Make sure that the device is idle and silent when you load paper into the input tray. If it is servicing the print cartridges or otherwise engaged in a task, the paper stop inside the device might not be in place. You could push the paper too far forward, causing the device to eject blank pages.
Tip If you are using letterhead, insert the top of the page first with the print side down. For more help on loading full-size paper and letterhead, refer to the diagram engraved in the base of the input tray.
5 Slide the paper-width guide inward until it stops at the edge of the paper.

Do not overload the input tray; make sure the stack of paper fits within the input tray and is no higher than the top of the paper-width guide.

Graphic - Adjust the paper-width guide


Load 10 x 15 cm (4 x 6 inch) photo paper

(HP Officejet J3600 only)

You can load 10 x 15 cm (4 x 6 inch) photo paper into the input tray of the device. For the best results, use 10 x 15 cm (4 x 6 inch) HP Premium Plus Photo Paper or HP Premium Photo Paper.

Tip To help prevent rips, wrinkles, and curled or bent edges, store all paper flat in a resealable bag. If the paper is not stored properly, extreme changes in temperature and humidity might result in curled paper that does not work well in the device.

For best results, set the paper type and paper size before copying or printing.

Graphic - Show me how icon

Show me how to load photo paper.
To load 10 x 15 cm ( 4 x 6 inch) photo paper with tab in the input tray
1 Remove all paper from the input tray.
2 Insert the stack of photo paper into the far-right side of the input tray with the short edge forward and the print side down. Slide the stack of photo paper forward until it stops.

Load the photo paper so that the tabs are closest to you.

Tip For more help on loading small-size photo paper, refer to the guides engraved in the base of the input tray for loading photo paper.
3 Slide the paper-width guide inward against the photo paper until it stops.

Do not overload the input tray; make sure the stack of paper fits within the input tray and is no higher than the top of the paper-width guide.

Graphic - Adjust the paper-width guide


Load index cards

(HP Officejet J3600 only)

You can load index cards into the input tray of the device to print notes, recipes, and other text.

For best results, set the paper type and paper size before copying or printing.

To load index cards in the input tray
1 Remove all paper from the input tray.
2 Insert the stack of cards, print side down, into the far-right side of the input tray. Slide the stack of cards forward until it stops.
3 Slide the paper-width guide inward against the stack of cards until it stops.

Do not overload the input tray; make sure the stack of cards fits within the input tray and is no higher than the top of the paper-width guide.

Graphic - Adjust the paper-width guide


Load envelopes

(HP Officejet J3600 only)

You can load one or more envelopes into the input tray of the device. Do not use shiny or embossed envelopes or envelopes that have clasps or windows.

Note For specific details on how to format text for printing on envelopes, consult the help files in your word processing software. For best results, consider using a label for the return address on envelopes.

Graphic - Show me how icon

Show me how to load an envelope.
To load envelopes
1 Remove all paper from the input tray.
2 Insert one or more envelopes into the far-right side of the input tray with the envelope flaps up and on the left. Slide the stack of envelopes forward until it stops.
Tip For more help on loading envelopes, refer to the diagram engraved in the base of the input tray.
3 Slide the paper-width guide inward against the stack of envelopes until it stops.

Do not overload the input tray; make sure the stack of envelopes fits within the input tray and is not higher than the top of the paper-width guide.

Graphic - Load a stack of envelopes into the input tray, and then adjust the paper-width guide


Load other types of paper

(HP Officejet J3600 only)

The following papers require extra attention to load them properly.

Note Not all paper sizes and paper types are available with all the functions on the device. Some paper sizes and paper types can only be used if you are starting a print job from the Print dialog box in a software application. They are not available for copying or faxing. Papers that are only available for printing from a software application are indicated as such.
HP Premium Inkjet Transparency Film and HP Premium Plus Inkjet Transparency Film
Insert the film so that the white transparency strip (with arrows and the HP logo) is on top and is going into the input tray first.
Note The device cannot automatically detect the paper size or paper type. For best results, set the paper type to transparency film before printing or copying onto transparency film.
HP Iron-On Transfers (for printing only)
1 Flatten the transfer sheet completely before using it; do not load curled sheets.
Tip To prevent curling, keep transfer sheets sealed in the original package until you are ready to use them.
2 Locate the blue stripe on the nonprinting side of the transfer paper and then manually feed one sheet at a time into the input tray with the blue stripe facing up.
HP Greeting Cards, HP Photo Greeting Cards, or HP Textured Greeting Cards (for printing only)
Insert a small stack of HP greeting card paper into the input tray with the print side down; slide the stack of cards forward until it stops.
Tip Make sure the area on which you want to print is inserted first, facing down in the input tray.
HP Inkjet labels (for printing only)
1 Always use letter or A4 label sheets designed for use with HP inkjet devices (such as HP inkjet labels), and make sure that the labels are no more than two years old. Labels on older sheets might peel off when the paper is pulled through the device, causing subsequent paper jams.
2 Fan the stack of labels to make sure none of the pages are sticking together.
3 Place a stack of label sheets on top of full-size plain paper in the input tray, label side down. Do not insert labels one sheet at a time.

For best results, set the paper type and paper size before copying or printing.

Related topics

Tips for selecting and using print media


Print on special and custom-sized media

(HP Officejet J3600 only)

• Print on special or custom-sized media (Windows)
• Print on special or custom-sized media (Mac OS)


Print on special or custom-sized media (Windows)

To print on special or custom-sized media
1 Load the appropriate media. For more information, see Load media.
2 With a document open, click Print on the File menu, and then click Setup, Properties, or Preferences.
3 Click the Paper/Features tab.
4 Select the media size from the Size is drop-down list.
To set a custom media size:
a Click the Custom button.
b Type a name for the new custom size.
c In the Width and Height boxes, type the dimensions, and then click Save.
d Click OK twice to close the properties or preferences dialog box. Open the dialog box again.
e Select the new custom size.
5 To select the media type:
a Click More in the Type is drop-down list.
b Click the desired media type, and then click OK.
6 Change any other settings, and then click OK.
7 Print your document.


Print on special or custom-sized media (Mac OS)

To print on special or custom-sized media
1 Load the appropriate media. For more information, see Load media.
2 On the File menu, click Page Setup.
3 Select the media size.
4 To set a custom media size:
a Click Manage Custom Sizes in the Paper Size pull-down menu.
b Click New and type a name for the size in the Paper Size Name box.
c In the Width and Height boxes, type the dimensions and set the margins, if desired.
d Click Done or OK, and then click Save.
5 On the File menu, click Page Setup, and then select the new custom size.
6 Click OK.
7 On the File menu, click Print.
8 Open the Paper Handling panel.
9 Under Destination Paper Size, click the Scale to fit paper size tab, and then select the customized paper size.
10 Change any other desired settings, and then click OK or Print.


Set up speed-dial entries

You can set up frequently used fax numbers as speed-dial entries. This lets you dial those numbers quickly by using the control panel. The first five entries for each of these destinations are associated with the five speed-dial buttons on the control panel.


Set up fax numbers as speed-dial entries or groups

You can store fax numbers or groups of fax numbers as speed-dial entries. Speed-dial entries 1 through 5 are associated with the corresponding five speed-dial buttons on the control panel.

For information about printing a list of the speed-dial entries that are set up, see Print and view a list of speed-dial entries.


Set up speed-dial entries

• HP Photosmart Software (Windows): Open the HP Photosmart Software and follow the instructions in the onscreen Help.
• HP Device Manager (Mac OS): Launch HP Device Manager, click Information and Settings, and then select Fax Speed Dial Settings from the drop-down list.
• Control panel: Press Setup, and then select the Speed Dial Setup option.
– To add or change an entry: Select Individual Speed Dial or Group Speed Dial and press the arrow keys to move to an unused entry number, or type a number on the keypad. Type the fax number, and then press OK. Include any pauses or other required numbers, such as an area code, an access code for numbers outside a PBX system (usually a 9 or 0), or a long-distance prefix. Type the name, and then press OK.
– To delete one entry or all entries: Select Delete Speed Dial, press the arrow keys to highlight the speed-dial entry that you want to delete, and then press OK.


Set up a speed-dial group

If you send information to the same group of fax numbers on a regular basis, you can set up a speed-dial entry for a group in order to simplify the task. The speed-dial entry for a group can be associated with a speed-dial button on the control panel.

A group member must be a member of the speed-dial list before you can add the member to a speed-dial group. You can add up to 20 fax numbers to each group (with up to 50 characters for each fax number).

• HP Photosmart Software (Windows): Open the HP Photosmart Software and follow the instructions in the onscreen Help.
• HP Device Manager (Mac OS): Launch HP Device Manager, click Information and Settings, and then select Fax Speed Dial Settings from the drop-down list.
• Control panel: Press the Setup button, and then select the Speed Dial Setup option.
– To add a group: Select Group Speed Dial, select an unassigned speed-dial entry, and then press OK. Use the arrow keys to highlight a speed-dial entry, and then press OK to select it (a check mark appears next to the speed-dial entry). Repeat this step to add additional speed-dial entries to this group. When finished, select the Done Selecting option, and then press OK. Use the onscreen keyboard to enter a group speed-dial name, and then select Done.
– To add entries to a group: Select Group Speed Dial, select the group speed-dial entry that you want to change, and then press OK. Use the arrow keys to highlight a speed-dial entry, and then press OK to select it (a check mark appears next to the speed-dial entry). Repeat this step to add additional speed-dial entries to this group. When finished, select the Done Selecting option, and then press OK. Select Done at the Group Name screen.
– To delete an entry from a group: Select Group Speed Dial, select the group speed-dial entry that you want to change, and then press OK. Use the arrow keys to highlight a speed-dial entry, and then press OK to select it (the check mark is removed from the speed-dial entry). Repeat this step to remove additional speed-dial entries from this group. When finished, select the Done Selecting option, and then press OK. Select Done at the Group Name screen.
– To delete a group: Select Delete Speed Dial, press the arrow keys to highlight the speed-dial entry that you want to delete, and then press OK.


Print and view a list of speed-dial entries

You can print or view a list of all of the speed-dial entries that have been set up. Each entry in the list contains the following information:

• Speed-dial number (the first five entries correspond to the five speed-dial buttons on the control panel)
• Name associated with the fax number or group of fax numbers
• For the fax speed-dial list, the fax number (or all of the fax numbers for a group)


View a list of speed-dial entries

• HP Device Manager (Mac OS): Launch HP Device Manager, click Information and Settings, and then select Fax Speed Dial Settings from the drop-down list.
• HP Photosmart Software (Windows): Open the HP Photosmart Software and follow the instructions in the onscreen Help.


Print

This section contains the following topics:

• Change print settings
• Print on both sides (duplexing)
• Cancel a print job


Change print settings

You can change print settings (such as paper size or type) from an application or the printer driver. Changes made from an application take precedence over changes made from the printer driver. However, after the application is closed, the settings return to the defaults configured in the driver.

Note | To set print settings for all print jobs, make the changes in the printer driver.
 | For more information about the features of the Windows printer driver, see the online help for the driver. For more information about printing from a specific application, see the documentation that came with the application.


Change settings from an application for current jobs (Windows)

To change the settings
1 Open the document that you want to print.
2 On the File menu, click Print, and then click Setup, Properties, or Preferences. (Specific options may vary depending on the application that you are using.)
3 Change the settings that you want, and then click OK, Print, or a similar command.
Note The settings that are available depend on the device model.


Change default settings for all future jobs (Windows)

To change the settings
1 Click Start, point to Settings, and then click Printers or Printers and Faxes.

- Or -

Click Start, click Control Panel, and then double-click Printers.

2 Right-click the printer icon, and then click Properties, Document Defaults, or Printing Preferences.
3 Change the settings that you want, and then click OK.
Note The settings that are available depend on the device model.


Change settings (Mac OS)

To change the settings
1 On the File menu, click Page Setup.
2 Change the settings that you want (such as paper size), and then click OK.
3 On the File menu, click Print to open the printer driver.
4 Change the settings that you want (such as media type), and then click OK or Print.
Note The settings that are available depend on the device model.


Print on both sides (duplexing)

Using the Windows print driver, you can print on both sides of a sheet of media by manually turning the media over and feeding it into the device again.

In Mac OS, you can print on both sides of a sheet by first printing the odd-numbered pages, turning the pages over, and then printing the even-numbered pages. Mac OS is only supported by the HP Officejet J3600.

• Guidelines for printing on both sides of a page
• Perform duplexing


Guidelines for printing on both sides of a page

• Always use media that conforms to the device specifications. For more information, see Understand specifications for supported media.
• Do not print on both sides of transparencies, envelopes, photo paper, glossy media, or paper lighter than 16 lb bond (60 g/m2) or heavier than 28 lb bond (105 g/m2). Jams might occur with these media types.
• Several kinds of media require a specific orientation when you print on both sides of a page, such as letterhead, preprinted paper, and paper with watermarks and prepunched holes.


Perform duplexing

To print on both sides of a page (Windows)
1 Load the appropriate media. For more information, see Guidelines for printing on both sides of a page and Load media.
2 With a document open, click Print on the File menu, and then click Setup, Properties, or Preferences.
3 Click the Features tab.
4 Select the Two-sided printing drop-down list.
5 To automatically resize each page to match the document's onscreen layout, ensure Preserve Layout is selected. Clearing this option might result in unwanted page breaks.
6 Select or clear the Flip Pages Up check box depending on which way you want the binding. See the graphics in the print driver for examples.
7 Choose a booklet layout from the Booklet Layout drop-down list, if you want.
8 Change any other settings, and then click OK.
9 Print your document.
To print on both sides of a page (Mac OS)
1 Load the appropriate media. For more information, see Guidelines for printing on both sides of a page and Load media.
2 With the document open, click Print on the File menu.
3 From the drop-down list, select Paper Handling, click Print: Odd numbered pages, and then press Print.
4 Flip the paper over, and then print the even-numbered pages.


Cancel a print job

You can cancel a print job using one of the following methods.

• Control panel: Press cancel button (Cancel button). This clears the job that the device is currently processing. It does not affect jobs waiting to be processed.
• Windows: Double-click the printer icon that appears in the lower-right corner of the computer screen. Select the print job, and then press the Delete key on the keyboard.
• Mac OS: Double-click the printer in the Printer Setup Utility. Select the print job, click Hold, and then click Delete.


Copy

This section contains the following topics:

• Make copies from the control panel
• Change the copy settings
• Set the number of copies
• Set the copy paper size
• Set the copy paper type
• Change copy speed or quality
• Resize an original to fit onto letter or A4 paper
• Copy a legal-size document onto letter paper
• Adjust the lightness and darkness of your copy
• Enhance blurred areas of your copy
• Enhance light areas of your copy
• Cancel a copy job
Note Many copy functions can be performed from the software. See the software help for more information.


Make copies from the control panel

Note The HP Officejet J3500 supports black and white copies on plain paper only.

You can make quality copies from the control panel.

To make a copy from the control panel
1 Make sure you have paper loaded in the input tray.
2 Load your original using the ADF. For more information, see Load originals.
3 Do one of the following:
• Press START COPY Black to start a black-and-white copy job.
• Press START COPY Color to start a color copy job.
Note If you have a color original, pressing START COPY Black produces a black-and-white copy of the color original, while pressing START COPY Color produces a full-color copy of the color original.


Change the copy settings

Note The HP Officejet J3500 supports black and white copies on plain paper only.

You can customize the copy settings to handle nearly any task.

When you change copy settings, the changes are for the current copy job only. You must set the changes as defaults for the settings to apply to all future copy jobs.

To save the current settings as defaults for future jobs
1 Make any necessary changes to the settings in the Copy Menu.
2 Press Copy Menu, and then press the arrow keys until Set New Defaults appears.
3 Press the arrow keys to select Yes, and then press OK.


Set the number of copies

You can set the number of copies that you want to print by using the Number of Copies option.

Note The HP Officejet J3500 supports black and white copies on plain paper only.
To set the number of copies from the control panel
1 Make sure you have paper loaded in the input tray.
2 Load your original print side down in the document feeder tray.

Place the pages so that the top edge of the document goes in first.

3 In the Copy area, press Copy Menu repeatedly until Number of Copies appears.
4 Press Graphic - Right arrow or use the keypad to enter the number of copies, up to the maximum.

(The maximum number of copies varies by model.)

Tip If you hold down either of the arrow buttons, the number of copies changes by increments of 5 to make it easier to set a large number of copies.
5 Press START COPY Black or START COPY Color.


Set the copy paper size

You can set the paper size on the device. The paper size you select should match what is loaded in your input tray.

Note The HP Officejet J3500 supports black and white copies on plain paper only.
To set the paper size from the control panel
1 In the Copy area, press Copy Menu repeatedly until Copy Paper Size appears.
2 Press Graphic - Right arrow until the appropriate paper size appears.
3 Press START COPY Black or START COPY Color.


Set the copy paper type

You can set the paper type on the device.

Note The HP Officejet J3500 supports black and white copies on plain paper only.
To set the paper type for copies from the control panel
1 In the Copy area, press Copy Menu repeatedly until Paper Type appears.
2 Press Graphic - Right arrow until the appropriate paper type appears.
3 Press START COPY Black or START COPY Color.

Refer to the following table to determine which paper type setting to choose based on the paper loaded in the input tray.

Paper type | Control panel setting
Copier paper or letterhead | Plain Paper
HP Bright White Paper | Plain Paper
HP Premium Plus Photo Paper, Glossy | Premium Photo
HP Premium Plus Photo Paper, Matte | Premium Photo
HP Premium Plus 10 x 15 cm (4 x 6 inch) Photo Paper | Premium Photo
HP Premium or Premium Plus Inkjet Transparency Film | Transparency
Other transparency film | Transparency
Plain Hagaki | Plain Paper
Glossy Hagaki | Premium photo
L (Japan only) | Premium Photo


Change copy speed or quality

The device provides three options that affect copy speed and quality:

• Best produces the highest quality for all paper and eliminates the banding (striping) effect that sometimes occurs in solid areas. Best copies slower than the other quality settings.
• Normal delivers high-quality output and is the recommended setting for most of your copying. Normal copies faster than Best and is the default setting.
• Fast copies faster than the Normal setting. The text is comparable to the quality of the Normal setting, but the graphics might be lower quality. The Fast setting uses less ink and extends the life of your print cartridges.
Note The HP Officejet J3500 supports black and white copies on plain paper only.
To change the copy quality from the control panel
1 Make sure you have paper loaded in the input tray.
2 Load your original print side down in the document feeder tray.

Place the pages so that the top edge of the document goes in first.

3 In the Copy area, press Quality until the appropriate quality setting is lit.
4 Press START COPY Black or START COPY Color.


Resize an original to fit onto letter or A4 paper

If the image or text on your original fills the entire sheet with no margins, use Fit to Page or Full Page 91% to reduce your original and prevent unwanted cropping of the text or images at the edges of the sheet.

Graphic - An example of reducing an original to fit within the printable area of a page

Tip You can also use Fit to Page to enlarge a small photo to fit within the printable area of a full-size page. In order to do this without changing the proportions of the original or cropping the edges, the device might leave an uneven amount of white space around the edges of the paper.
Note The HP Officejet J3500 supports black and white copies on plain paper only.
To resize a document from the control panel
1 Make sure you have paper loaded in the input tray.
2 Load your original print side down in the document feeder tray.

Place the pages so that the top edge of the document goes in first.

3 In the Copy area, press the Reduce/Enlarge button.
4 Press Graphic - Right arrow until Full Page 91% appears.
5 Press START COPY Black or START COPY Color.


Copy a legal-size document onto letter paper

You can use the Legal > Ltr 72% setting to reduce a copy of a legal-size document to a size that fits onto letter paper.

Note The percentage in the example, Legal > Ltr 72%, might not match the percentage that appears in the display.

Graphic - Example of copying a legal-size document onto letter paper

Note The HP Officejet J3500 supports black and white copies on plain paper only.
To copy a legal-size document onto letter paper from the control panel
1 Make sure you have paper loaded in the input tray.
2 Load your legal-size document print side down in the document feeder tray.

Place the page in the document feeder tray so that the top edge of the document goes in first.

3 In the Copy area, press the Reduce / Enlarge button.
4 Press Graphic - Right arrow until Legal > Ltr 72% appears.
5 Press START COPY Black or START COPY Color.


Adjust the lightness and darkness of your copy

You can use the Lighter / Darker option to adjust the contrast of the copies you make.

Note The HP Officejet J3500 supports black and white copies on plain paper only.
To adjust the copy contrast from the control panel
1 Make sure you have paper loaded in the input tray.
2 Load your original print side down in the document feeder tray.

Place the pages so that the top edge of the document goes in first.

3 In the Copy area, press Copy Menu repeatedly until Lighter / Darker appears.
4 Do one of the following:
• Press Graphic - Right arrow to darken the copy.
• Press Graphic - Left arrow to lighten the copy.
5 Press START COPY Black or START COPY Color.


Enhance blurred areas of your copy

You can use the Enhancements feature to adjust the quality of text documents by sharpening edges of black text or adjust photographs by enhancing light colors that might otherwise appear white.

The Mixed enhancement is the default option. Use the Mixed enhancement to sharpen edges of most originals.

Note The HP Officejet J3500 supports black and white copies on plain paper only.
To copy a blurred document from the control panel
1 Make sure you have paper loaded in the input tray.
2 Load your original print side down in the document feeder tray.
Tip To avoid scratches or other damage to your original photos, place your photo in a transparent photo sleeve before loading.
3 In the Copy area, press Copy Menu repeatedly until Enhancements appears.
4 Press Graphic - Right arrow until the Text setting appears.
5 Press START COPY Black or START COPY Color.

If any of the following occur, turn off Text enhancement by selecting Photo or None:

• Stray dots of color surround some text on your copies
• Large, black typefaces look splotchy (not smooth)
• Thin, colored objects or lines contain black sections
• Horizontal grainy or white bands appear in light- to medium-gray areas


Enhance light areas of your copy

You can use Photo enhancements to enhance light colors that might otherwise appear white. You can also use Photo enhancements to eliminate or reduce any of the following that might occur when copying with Text enhancements:

• Stray dots of color surround some text on your copies
• Large, black typefaces look splotchy (not smooth)
• Thin, colored objects or lines contain black sections
• Horizontal grainy or white bands appear in light- to medium-gray areas
Note The HP Officejet J3500 supports black and white copies on plain paper only.
To copy an overexposed photo from the control panel
1 Make sure you have paper loaded in the input tray.
2 Load your original print side down in the document feeder tray.
Tip To avoid scratches or other damage to your original photos, place your photo in a transparent photo sleeve before loading.
3 In the Copy area, press Copy Menu repeatedly until Enhancements appears.
4 Press Graphic - Right arrow until the Photo enhancement setting appears.
5 Press START COPY Color.


Cancel a copy job

To stop copying, press Cancel on the control panel.


Scan

You can scan originals and send them to a variety of destinations, such as a folder on the network or a program on a computer. You can use the control panel, the HP photo and imaging software, and TWAIN-compliant or WIA-compliant programs on a computer.

This section contains the following topics:

• Scan an original
• Scan from a TWAIN-compliant or a WIA-compliant program
• Edit a scanned original
• Change scan settings
• Cancel a scan job


Scan an original

You can start a scan from a computer or from the control panel.

Note You can also use the HP Photosmart Software to scan an image. Using this software, you can edit a scanned image and create special projects using a scanned image. For information about how to scan from the computer, and how to adjust, resize, rotate, crop, and sharpen your scans, see the onscreen HP Photosmart Software Help that came with your software.

To use the scan features, your device and computer must be connected and turned on. The printer software must also be installed and running on your computer prior to scanning. To verify that the printer software is running on a computer running Windows, look for the device icon in the system tray at the lower-right side of the screen, near the clock. To verify this on a computer using the Mac OS, open the HP Device Manager, and click Scan Picture. If a scanner is available, it will launch the HP ScanPro application. If it is not available, a message appears to let you know that a scanner was not found.

Note Closing the HP Digital Imaging Monitor icon in your Windows system tray can cause your device to lose some of its scan functionality and result in the No Connection error message. If this happens, you can restore full functionality by restarting your computer or by starting the HP Photosmart Software.


Scan an original to a program on a computer

Use the following steps if your device is directly connected to a computer via a USB cable.

When the scan is complete, the program that you have selected opens and displays the document that you have scanned.

Graphic - Show me how icon

Show me how to scan to a program on my computer.
To send a scan to a program on a computer from the HP photo and imaging software
1 At the computer, open the HP photo and imaging software. For more information, see Use the HP photo and imaging software.
2 See the onscreen Help for further instructions.
To send a scan to a program on a computer from the control panel
1 Load the original in the ADF. For more information, see Load originals.
2 Press the Scan Menu or Scan To button.
3 Press the arrow keys to select the program that you want to use (such as the HP photo and imaging software), and then press OK.
4 Press START SCAN.


Scan from a TWAIN-compliant or a WIA-compliant program

The device is TWAIN-complaint and WIA-compliant and works with programs that support TWAIN-compliant and WIA-compliant scanning devices. While you are in a TWAIN-compliant or WIA-compliant program, you can gain access to the scanning feature and scan an image directly into the program.

TWAIN is supported for all Windows and Mac OS operating systems.

For Windows operating systems, WIA is supported only for Windows XP and Windows Vista direct connections. WIA is not supported for the Mac OS.


Scan from a TWAIN-compliant program

Generally, a software program is TWAIN-compliant if it has a command such as Acquire, File Acquire, Scan, Import New Object, Insert from, or Scanner. If you are unsure whether the program is compliant or you do not know what the command is called, see the software program Help or documentation.

Start the scan from within the TWAIN-compliant program. See the software program Help or documentation for information about the commands and steps to use.

Note If you start a TWAIN scan while a fax is being received, an error message will be displayed and the scan is not performed. Wait until the fax has been received and then restart the scan.


Scan from a WIA-compliant program

Generally, a software program is WIA-compliant if it has a command such as Picture/From Scanner or Camera in the Insert or File menu. If you are unsure whether the program is compliant or you do not know what the command is called, see the software program Help or documentation.

Start the scan from within the WIA-compliant program. See the software program Help or documentation for information about the commands and steps to use.


Edit a scanned original

You can edit a scanned image using the HP Photosmart Software. You can also edit a scanned document by using your Optical Character Recognition (OCR) software.


Edit a scanned photo or graphic

You can edit a scanned photo or graphic using the HP Photosmart Software. Use this software to adjust the brightness, contrast, color saturation, and more. You can also rotate the image using the HP Photosmart Software.

For more information, see the onscreen HP Photosmart Software Help.


Edit a scanned document using optical character recognition (OCR) software

You can use OCR software to import scanned text into your preferred word-processing program for editing. This allows you to edit faxes, letters, newspaper clippings, and many other documents.

You can specify the word-processing program that you want to use for editing. If the word-processing icon is not present or active, either you do not have word-processing software installed on your computer, or the scanner software did not recognize the program during the installation. See the onscreen Help for the HP photo and imaging software for information about how to create a link to the word-processing program.

The OCR software does not support scanning colored text. Colored text is always converted to black-and-white text before being sent to OCR. Thus, all text in the final document is in black and white, regardless of the original color.

Because of the complexity of some word-processing programs and their interaction with the device, it is sometimes preferable to scan to Wordpad (a Windows accessory), and then cut and paste the text into the preferred word-processing program.


Change scan settings

To change scan settings
• HP Device Manager (Mac OS): Launch HP Device Manager, click Information and Settings, and then select Scan Preferences from the drop-down list.
• Windows: Open the device software, select Settings, select Scan Settings and Preferences, then select from the available options and make your selections.


Cancel a scan job

Press Cancel on the control panel.


Fax

You can use the device to send and receive faxes, including color faxes. You can schedule faxes to be sent at a later time and set up speed-dials to send faxes quickly and easily to frequently used numbers. From the control panel, you can also set a number of fax options, such as resolution and the contrast between lightness and darkness on the faxes you send.

If the device is directly connected to a computer, you can use the HP photo and imaging software to perform fax procedures that are not available from the control panel. For more information, see Use the HP photo and imaging software.

Note Before you begin faxing, make sure you have set up the device properly for faxing. You might have already done this as part of the initial setup, by using either the control panel or the software that came with the device. You can verify the fax is set up correctly by running the fax setup test from the control panel. To run the fax test, press Setup, select Tools, select Run fax test, and then press OK.

This section contains the following topics:

• Send a fax
• Receive a fax
• Change fax settings
• Fax over the Internet
• Test fax setup
• Use reports
• Cancel a fax


Send a fax

You can send a fax in a variety of ways. Using the control panel, you can send a black-and-white or color fax. You can also send a fax manually from an attached phone. This allows you to speak with the recipient before sending the fax.

• Send a basic fax
• Send a fax manually from a phone
• Send a fax using monitor dialing
• Send a fax from memory
• Schedule a fax to send later
• Send a fax to multiple recipients
• Send a color original or photo fax
• Change the fax resolution and Lighter / Darker settings
• Send a fax in Error Correction Mode


Send a basic fax

You can easily send a single- or multiple-page black-and-white fax by using the control panel.

Note If you need printed confirmation that your faxes were successfully sent, enable fax confirmation before sending any faxes.
Tip You can also send a fax manually from a phone or by using monitor dialing. These features allow you to control the pace of your dialing. They are also useful when you want to use a calling card to charge the call and you have to respond to tone prompts while dialing.
To send a basic fax from the control panel
1 Load your originals. For additional information, see Load originals.
2 Enter the fax number by using the keypad, press Speed Dial or a one-touch speed dial button to select a speed dial, or press Redial/Pause to redial the last number dialed.
Tip To add a pause in the fax number you are entering, press Redial/Pause, or press the Symbols (*) button repeatedly, until a dash (-) appears on the display.
3 Press START FAX Black.

If the device detects an original loaded in the automatic document feeder, it sends the document to the number you entered.

Tip If the recipient reports issues with the quality of the fax you sent, you can try changing the resolution or contrast of your fax.


Send a fax manually from a phone

Sending a fax manually allows you to make a phone call and talk with the recipient before you send the fax. This is useful if you want to inform the recipient that you are going to send them a fax before sending it. When you send a fax manually, you can hear the dial tones, telephone prompts, or other sounds through the handset on your telephone. This makes it easy for you to use a calling card to send your fax.

Depending on how the recipient has their fax machine set up, the recipient might answer the phone, or the fax machine might take the call. If a person answers the phone, you can speak with the recipient before sending the fax. If a fax machine answers the call, you can send the fax directly to the fax machine when you hear the fax tones from the receiving fax machine.

Note The HP Officejet J3500 supports black-and-white faxes only.
To send a fax manually from a phone
1 Load your originals. For additional information, see Load an original in the automatic document feeder (ADF).
2 Dial the number by using the keypad on the phone that is connected to the device.
Note Do not use the keypad on the control panel of the device when manually sending a fax. You must use the keypad on your phone to dial the recipient's number.
3 If the recipient answers the telephone, you can engage in a conversation before sending your fax.
Note If a fax machine answers the call, you will hear fax tones from the receiving fax machine. Proceed to the next step to transmit the fax.
4 When you are ready to send the fax, press START FAX Black or START FAX Color.
Note If prompted, select Send Fax, and then press START FAX Black or START FAX Color again.

If you were speaking with the recipient before sending the fax, inform the recipient that they should press Start on their fax machine after they hear fax tones.

The telephone line is silent while the fax is transmitting. At this point, you can hang up the telephone. If you want to continue speaking with the recipient, remain on the line until the fax transmission is complete.

To send a fax manually from a phone using the attached handset
1 Load your originals print side down and top first in the center of the document feeder tray.
2 Pick up the handset that is attached to the HP All-in-One and dial the number by using the keypad on the control panel.
3 If the recipient answers the telephone, you can engage in a conversation before sending your fax.
Note If a fax machine answers the call, you will hear fax tones from the receiving fax machine. Proceed to the next step to transmit the fax.
4 Once you are ready to send the fax, press START FAX Black or START FAX Color.
Note If prompted, press 1 to select Send Fax, and then press START FAX Black or START FAX Color again.

If you were speaking with the recipient before sending the fax, inform the recipient that they should press Start on their fax machine after they hear fax tones.

The telephone line is silent while the fax is transmitting. At this point, you can hang up the telephone. If you want to continue speaking with the recipient, remain on the line until the fax transmission is complete.


Send a fax using monitor dialing

Monitor dialing allows you to dial a number from the control panel as you would dial a regular telephone. When you send a fax using monitor dialing, you can hear the dial tones, telephone prompts, or other sounds through the speakers on the device. This enables you to respond to prompts while dialing, as well as control the pace of your dialing.

Tip If you do not enter your calling card PIN fast enough, the device might start sending fax tones too soon and cause your PIN not to be recognized by the calling card service. If this is the case, you can create a speed dial entry to store the PIN for your calling card.
Note 1 Make sure the volume is turned on, or you will not hear a dial tone.
Note 2 The HP Officejet J3500 supports black-and-white faxes only.
To send a fax using monitor dialing from the control panel
1 Load your originals. For additional information, see Load an original in the automatic document feeder (ADF).
2 Press START FAX Black or START FAX Color.

If the device detects an original loaded in the automatic document feeder, you will hear a dial tone.

3 When you hear the dial tone, enter the number by using the keypad on the control panel.
4 Follow any prompts that might occur.
Tip If you are using a calling card to send a fax and you have your calling card PIN stored as a speed dial, when prompted to enter your PIN, press Speed Dial or a one-touch speed dial button to select the speed dial entry where you have your PIN stored.

Your fax is sent when the receiving fax machine answers.


Send a fax from memory

You can scan a black-and-white fax into memory and then send the fax from memory. This feature is useful if the fax number you are trying to reach is busy or temporarily unavailable. The device scans the originals into memory and sends them once it is able to connect to the receiving fax machine. After the device scans the pages into memory, you can immediately remove the originals from the document feeder tray.

Note You can only send a black-and-white fax from memory.
To send a fax from memory
1 Load your originals print side down into the document feeder tray.
2 In the Fax area, press Fax Menu.

The Enter Number prompt appears.

3 Enter the fax number by using the keypad, press Speed Dial or a one-touch speed dial button to select a speed dial, or press Redial/Pause to redial the last number dialed.
4 In the Fax area, press Fax Menu repeatedly until How to Fax appears.
5 Press Graphic - Right arrow until Scan & Fax appears, and then press OK.
6 Press START FAX Black.

The device scans the originals into memory and sends the fax when the receiving fax machine is available.


Schedule a fax to send later

You can schedule a black-and-white fax to be sent within the next 24 hours. This enables you to send a black-and-white fax late in the evening, when phone lines are not as busy or phone rates are lower, for example. The device automatically sends your fax at the specified time.

You can only schedule one fax to be sent at a time. You can continue to send faxes normally, however, while a fax is scheduled.

Note You can only send faxes in black and white due to memory limitations.
To schedule a fax from the control panel
1 Load your originals print side down into the document feeder tray.
2 In the Fax area, press Fax Menu repeatedly until How to Fax appears.
3 Press Graphic - Right arrow until Send Fax Later appears, and then press OK.
4 Enter the send time by using the numeric keypad, and then press OK. If prompted, press 1 for AM, or 2 for PM.
5 Enter the fax number by using the keypad, press Speed Dial or a one-touch speed dial button to select a speed dial, or press Redial/Pause to redial the last number dialed.
6 Press START FAX Black.

The device scans all pages and the scheduled time appears on the display. The fax is sent at the scheduled time.

To cancel a scheduled fax
1 In the Fax area, press Fax Menu repeatedly until How to Fax appears.
2 Press Graphic - Right arrow until Send Fax Later appears, and then press OK.

If there is a fax already scheduled, the Cancel prompt appears on the display.

3 Press 1 to select Yes.
Note You can also cancel the scheduled fax by pressing Cancel on the control panel when the scheduled time is visible on the display.


Send a fax to multiple recipients

This section contains the following topics:

• Send a fax to multiple recipients from the control panel
• Send a fax to multiple recipients from the HP Photosmart Studio Software (Mac OS)


Send a fax to multiple recipients from the control panel

You can send a fax to multiple recipients without first setting up a group speed dial.

Note The list of recipients you specify for this fax is not saved and only works for sending faxes in black. If you intend to send other faxes to the same recipient list, you should create a group speed dial list. For more information, see Set up fax numbers as speed-dial entries or groups
To send a fax to multiple recipients without using group speed dial
1 Press Fax Menu and select Broadcast Fax.
2 Enter a fax number by using the keypad, or use the arrow keys to access speed dials.
Note You can add up to 20 individual fax numbers.
3 Press START FAX Black.
4 When prompted, load your originals print side up and top first in the center of the document feeder tray. For additional information, see Load an original in the automatic document feeder (ADF).
5 Press START FAX Black again.

You can send a fax to multiple recipients at once by grouping individual speed dial entries into group speed dial entries.

To send a fax to multiple recipients using group speed dial
1 Load your originals print side down into the document feeder tray.
2 Press Speed Dial repeatedly, until the appropriate group speed dial entry appears.
Tip You can also scroll through the speed dial entries by pressing Graphic - Left arrow or Graphic - Right arrow, or you can select a speed dial entry by entering its speed dial code using the keypad on the control panel.
3 Press START FAX Black.

If the device detects an original loaded in the automatic document feeder, it sends the document to each number in the group speed dial entry.

Note You can only use group speed dial entries to send faxes in black and white, because of memory limitations. The device scans the fax into memory then dials the first number. When a connection is made, it sends the fax and dials the next number. If a number is busy or not answering, the device follows the settings for Busy Redial and No Answer Redial. If a connection cannot be made, the next number is dialed and an error report is generated.


Send a fax to multiple recipients from the HP Photosmart Studio Software (Mac OS)

To send a fax to multiple recipients from the software
1 Load your originals print side down into the document feeder tray.
2 Select the HP Device Manager from the Dock.

The HP Device Manager window appears.

3 In the Devices pop-up menu, choose the HP All-in-One, and then double-click Send Fax.

The Print dialog box opens.

4 From the Printer pop-up menu, choose the HP All-in-One (Fax).
5 From the pop-up menu, choose Fax Recipients.
6 Enter the recipient information, and then click Add to Recipients.
Note You can also add recipients from the Phone Book or from the Address Book. To select a recipient from the Address Book, click Open Address Book, and then drag and drop the recipient to the Fax Recipients area.
7 Continue to enter recipients, clicking Add to Recipients after each one, until all the appropriate recipients are in the Recipient List.
8 Click Send Fax Now.


Send a color original or photo fax

(HP Officejet J3600 only)

You can fax a color original or photo from the device. If it determines that the recipient's fax machine only supports black-and-white faxes, the fax is sent in black and white.

HP recommends that you use only color originals for color faxing.

To send a color original or photo fax from the control panel
1 Load your originals print side down into the document feeder tray.
2 In the Fax area, press Fax Menu.

The Enter Number prompt appears.

3 Enter the fax number by using the keypad, press Speed Dial or a one-touch speed dial button to select a speed dial, or press Redial/Pause to redial the last number dialed.
4 Press START FAX Color.

If the device detects an original loaded in the automatic document feeder, it sends the document to the number you entered.

Note If the recipient's fax machine only supports black-and-white faxes, the HP All-in-One automatically sends the fax in black and white. A message appears after the fax has been sent indicating that the fax was sent in black and white. Press OK to clear the message.


Change the fax resolution and Lighter / Darker settings

You can change the Resolution and Lighter / Darker settings for documents that you are faxing.

Note These settings do not affect copy settings. Copy resolution and lightness/darkness are set independently from fax resolution and lightness/darkness. Also, the settings that you change from the control panel do not affect faxes you send from your computer.

This section contains the following topics:

• Change the fax resolution
• Change the Lighter / Darker setting
• Set new default settings


Change the fax resolution

The Resolution setting affects the transmission speed and quality of faxed black-and-white documents. If the receiving fax machine does not support the resolution you have chosen, the HP All-in-One sends faxes at the highest resolution supported by the receiving fax machine.

Note You can only change the resolution for faxes that you are sending in black and white. The device sends all color faxes using Fine resolution.

The following resolution settings are available for sending faxes: Fine, Very Fine, Photo, and Standard.

• Fine: provides high-quality text suitable for faxing most documents. This is the default setting. When sending faxes in color, the device always uses the Fine setting.
• Very Fine: provides the best quality fax when you are faxing documents with very fine detail. If you choose Very Fine, be aware that the faxing process takes longer to complete and you can only send black-and-white faxes using this resolution. If you send a color fax, it will be sent using Fine resolution instead.
• Photo: provides the best quality fax when sending photographs in black and white. If you choose Photo, be aware that the faxing process takes longer to complete. When faxing photographs in black and white, HP recommends that you choose Photo.
• Standard: provides the fastest possible fax transmission with the lowest quality.

When you exit the Fax menu, this option returns to the default setting unless you set your changes as the default.

To change the resolution from the control panel
1 Load your originals print side up into the document feeder tray.
2 In the Fax area, press Fax Menu.

The Enter Number prompt appears.

3 Enter the fax number by using the keypad, press Speed Dial or a one-touch speed dial button to select a speed dial, or press Redial/Pause to redial the last number dialed.
4 In the Fax area, press Fax Menu repeatedly until Resolution appears.
5 Press Graphic - Right arrow to select a resolution setting, and then press OK.
6 Press START FAX Black.

If the device detects an original loaded in the automatic document feeder, it sends the document to the number you entered.


Change the Lighter / Darker setting

You can change the contrast of a fax to be darker or lighter than the original. This feature is useful if you are faxing a document that is faded, washed out, or handwritten. You can darken the original by adjusting the contrast.

Note The Lighter / Darker setting applies to black-and-white faxes only, not color faxes.

When you exit the Fax menu, this option returns to the default setting unless you set your changes as the default.

To change the Lighter / Darker setting from the control panel
1 Load your originals print side up into the document feeder tray.
2 In the Fax area, press Fax Menu.

The Enter Number prompt appears.

3 Enter the fax number by using the keypad, press Speed Dial or a one-touch speed dial button to select a speed dial, or press Redial/Pause to redial the last number dialed.
4 In the Fax area, press Fax Menu repeatedly until Lighter / Darker appears.
5 Press Graphic - Left arrow to lighten the fax or press Graphic - Right arrow to darken it, and then press OK.

The indicator moves to the left or right as you press an arrow button.

6 Press START FAX Black.

If the device detects an original loaded in the automatic document feeder, it sends the document to the number you entered.


Set new default settings

You can change the default value for the Resolution and Lighter / Darker settings through the control panel.

To set new default settings from the control panel
1 Make changes to the Resolution and Lighter / Darker settings.
2 In the Fax area, press Fax Menu repeatedly until Set New Defaults appears.
3 Press Graphic - Right arrow until Yes appears, and then press OK.


Send a fax in Error Correction Mode

Error Correction Mode (ECM) prevents loss of data due to poor phone lines by detecting errors that occur during transmission and automatically requesting retransmission of the erroneous portion. Phone charges are unaffected, or might even be reduced, on good phone lines. On poor phone lines, ECM increases sending time and phone charges, but sends the data much more reliably. The default setting is On. Turn ECM off only if it increases phone charges substantially, and you can accept poorer quality in exchange for reduced charges.

Before turning the ECM setting off, consider the following. If you turn ECM off

• The quality and transmission speed of faxes you send and receive are affected.
• The Fax Speed is automatically set to Medium.
• You will no longer be able to send or receive faxes in color.
To change the ECM setting from the control panel
1 Press Setup.
2 Press 5, and then press 6.

This selects Advanced Fax Setup and then selects Error Correction Mode.

3 Press Graphic - Right arrow to select On or Off.
4 Press OK.


Receive a fax

You can receive faxes automatically or manually. If you turn off the Auto Answer option, you must receive faxes manually. If you turn on the Auto Answer option (the default setting), the device automatically answers incoming calls and receives faxes after the number of rings that are specified by the Rings to Answer setting. (The default Rings to Answer setting is five rings.)

If you receive a legal-size fax and the device is not currently set to use legal-size paper, the device reduces the fax so that it fits on the paper that is loaded. If you have disabled the Automatic Reduction feature, the device prints the fax on two pages.

Note The HP Officejet J3500 can receive black-and-white faxes only.
• Receive a fax manually
• Set up backup fax reception
• Reprint received faxes from memory
• Poll to receive a fax
• Forward faxes to another number
• Set the paper size for received faxes
• Set automatic reduction for incoming faxes
• Block junk fax numbers


Receive a fax manually

When you are on the phone, the person you are speaking with can send you a fax while you are still connected. This is referred to as manual faxing. Use the instructions in this section to receive a manual fax.

Note You can pick up the handset to talk or listen for fax tones.

You can receive faxes manually from a phone that is:

• Directly connected to the device (on the 2-EXT port)
• On the same phone line, but not directly connected to the device
Note The HP Officejet J3500 can receive black-and-white faxes only.
To receive a fax manually
1 Make sure the device is turned on and you have paper loaded in the input tray.
2 Remove any originals from the document feeder tray.
3 Set the Rings to Answer setting to a high number to allow you to answer the incoming call before the device answers. Or, turn off the Auto Answer setting so that the device does not automatically answer incoming calls.
4 If you are currently on the phone with the sender, instruct the sender to press Start on their fax machine.
5 When you hear fax tones from a sending fax machine, do the following:
a Press START FAX Black or START FAX Color on the control panel.
b When prompted, select Fax Receive.
c After the device begins to receive the fax, you can hang up the phone or remain on the line. The phone line is silent during fax transmission.


Set up backup fax reception

Depending on your preference and security requirements, you can set up the device to store all the faxes it receives, only the faxes it receives while the device is in an error condition, or none of the faxes it receives.

The following Backup Fax Reception modes are available:

On

The default setting. When Backup Fax Reception is On, the device stores all received faxes in memory. This enables you to reprint up to eight of the most recently printed faxes if they are still saved in memory.

Note 1 When device memory is low, it overwrites the oldest, printed faxes as it receives new faxes. If the memory becomes full of unprinted faxes, the device stops answering incoming fax calls.
Note 2 If you receive a fax that is too large, such as a very detailed color photo, it might not be stored in memory due to memory limitations.

On Error Only

Causes the device to store faxes in memory only if an error condition exists that prevents the device from printing the faxes (for example, if the device runs out of paper). The device continues to store incoming faxes as long as there is memory available. (If the memory becomes full, the device stops answering incoming fax calls.) When the error condition is resolved, the faxes stored in memory print automatically, and then they are deleted from memory.

Off

Faxes are never stored in memory. For example, you might want to turn off Backup Fax Reception for security purposes. If an error condition occurs that prevents the device from printing (for example, the device runs out of paper), the device stops answering incoming fax calls.

Note If Backup Fax Reception is enabled and you turn off the device, all faxes stored in memory are deleted, including any unprinted faxes that you might have received while the device was in an error condition. You must contact the senders to ask them to resend any unprinted faxes. For a list of the faxes you have received, print the Fax Log. The Fax Log is not deleted when the device is turned off.
To set backup fax reception from the control panel
1 Press Setup.
2 Select Advance Fax Setup, and then select Backup Fax Reception.
3 Press the right arrow button to select On, On Error Only, or Off.
4 Press OK.


Reprint received faxes from memory

If you set the Backup Fax Reception mode to On, the received faxes are stored in memory, whether the device has an error condition or not.

Note After the memory becomes full, the oldest, printed faxes are overwritten as new faxes are received. If all the stored faxes are unprinted, the device does not receive any fax calls until you print or delete the faxes from memory. You might also want to delete the faxes in memory for security or privacy purposes.

Depending on the sizes of the faxes in memory, you can reprint up to eight of the most recently printed faxes, if they are still in memory. For example, you might need to reprint your faxes if you lost the copy of your last printout.

To reprint faxes in memory from the control panel
1 Make sure you have paper loaded in the input tray.
2 Press Setup.
3 Select Tools, and then select Reprint Faxes in Memory.

The faxes are printed in the reverse order from which they were received with the most recently received fax printed first, and so on.

4 If you want to stop reprinting the faxes in memory, press Cancel.
To delete all the faxes in memory from the control panel
Turn off the device by pressing the Power button.

All faxes stored in memory are deleted from memory when you turn off the power.


Poll to receive a fax

Polling allows the HP All-in-One to ask another fax machine to send a fax that it has in its queue. When you use the Poll to Receive feature, the HP All-in-One calls the designated fax machine and requests the fax from it. The designated fax machine must be set for polling and have a fax ready to send.

Note 1 The HP All-in-One does not support polling pass codes. Polling pass codes are a security feature that require the receiving fax machine to provide a pass code to the device it is polling in order to receive the fax. Make sure the device you are polling does not have a pass code set up (or has not changed the default pass code) or the HP All-in-One will not be able to receive the fax.
Note 2 The HP Officejet J3500 can receive black-and-white faxes only.
To set up poll to receive a fax from the control panel
1 In the Fax area, press Fax Menu repeatedly until How to Fax appears.
2 Press Graphic - Right arrow until Poll to Receive appears, and then press OK.
3 Enter the fax number of the other fax machine.
4 Press START FAX Black or START FAX Color.
Note If you press START FAX Color but the sender sent the fax in black and white, the device prints the fax in black and white.


Forward faxes to another number

You can set up the device to forward your faxes to another fax number. A received color fax is forwarded in black and white.

HP recommends that you verify the number you are forwarding to is a working fax line. Send a test fax to make sure the fax machine is able to receive your forwarded faxes.

To forward faxes from the control panel
1 Press Setup.
2 Select Advance Fax Setup, and then select Fax Forwarding Black Only.
3 Press the right arrow button until On-Forward or On-Print & Forward appears, and then press OK.
• Choose On-Forward if you want to forward the fax to another number without printing a backup copy on the device.
Note If the device is not able to forward the fax to the designated fax machine (for example, if it is not turned on), the device prints the fax. If you set up the device to print error reports for received faxes, it will also print an error report.
• Choose On-Print & Forward to print a backup copy of your received fax while forwarding the fax to another number.
4 At the prompt, enter the number of the fax machine that will receive the forwarded faxes.
5 At the prompt, enter a start time and date and a stop time and date.
6 Press OK.

Fax Forwarding appears on the control-panel display.

If the device loses power when Fax Forwarding is set up, it saves the Fax Forwarding setting and phone number. When power is restored to the device, the Fax Forwarding setting is still On.

Note You can cancel fax forwarding by pressing Cancel on the control panel when the Fax Forwarding message is visible on the display, or you can select Off from the Fax Forwarding Black Only menu.


Set the paper size for received faxes

You can select the paper size for received faxes. The paper size you select should match what is loaded in your input tray. Faxes can be printed on letter, A4, or legal paper only.

Note If an incorrect paper size is loaded in the input tray when you receive a fax, the fax does not print and an error message appears on the display. Load letter, A4, or legal paper, and then press OK to print the fax.
To set the paper size for received faxes from the control panel
1 Press Setup.
2 Press 4, and then press 4.

This selects Basic Fax Setup and then selects Fax Paper Size.

3 Press Graphic - Right arrow to select an option, and then press OK.


Set automatic reduction for incoming faxes

The Automatic Reduction setting determines what the HP All-in-One does if it receives a fax that is too large for the default paper size. This setting is turned on by default, so the image of the incoming fax is reduced to fit on one page, if possible. If this feature is turned off, information that does not fit on the first page is printed on a second page. Automatic Reduction is useful when you receive a legal-size fax and letter-size paper is loaded in the input tray.

To set automatic reduction from the control panel
1 Press Setup.
2 Press 5, and then press 4.

This selects Advanced Fax Setup and then selects Automatic Reduction.

3 Press Graphic - Right arrow to select Off or On.
4 Press OK.


Block junk fax numbers

If you subscribe to a caller ID service through your phone provider, you can block specific fax numbers so the device does not print faxes received from those numbers. When an incoming fax call is received, the device compares the number to the list of junk fax numbers to determine if the call should be blocked. If the number matches a number in the blocked fax numbers list, the fax is not printed. (The maximum number of fax numbers you can block varies by model.)

Note 1 This feature is not supported in all countries/regions. If it is not supported in your country/region, Junk Fax Blocker Set Up does not appear in the Basic Fax Setup menu.
Note 2 If no phone numbers are added in the Caller ID list, it is assumed that the user has not signed up for the Caller ID service with the phone company.


Set the junk fax mode

By default, Block Junk Fax mode is turned On. If you do not subscribe to a caller ID service through your phone provider, or do not want to use this feature, you can turn off this setting.

To set the junk fax mode
Press the Junk Fax Blocker button, select the Block Junk Fax option, and then select On or Off.


Add numbers to the junk fax list

There are two ways to add a number to your junk list. You can select numbers from your caller ID history, or you can enter new numbers. The numbers in your junk list are blocked if Block Junk Fax mode is set to On.

To select a number from the caller ID list
1 Press Setup.
2 Press Basic Fax Setup, and then press Junk Fax Blocker Setup.
3 Press Add number to Junk List, and then press Select Number.
4 Press the right arrow button to scroll through the numbers from which you have received faxes. When the number you want to block appears, press OK to select it.
5 When the Select Another? prompt appears, do one of the following:
• If you want to add another number to the list of junk fax numbers, press Yes, and then repeat step 4 for each number you want to block.
• If you are done, press No.
To manually enter a number to block
1 Press Setup.
2 Press Basic Fax Setup, and then press Junk Fax Blocker Setup.
3 Press Add number to Junk List, and then press Enter Number.
4 Use the keypad to enter a fax number to block, and then press OK.

Make sure you enter the fax number as it appears on the control-panel display, and not the fax number that appears on the fax header of the received fax, as these numbers can be different.

5 When the Enter Another? prompt appears, do one of the following:
• If you want to add another number to the list of junk fax numbers, press Yes, and then repeat step 4 for each number you want to block.
• If you are done, press No.


Remove numbers from the junk fax list

If you no longer want to block a fax number, you can remove a number from your junk fax list.

To remove numbers from the list of junk fax numbers
1 Press Setup.
2 Press Basic Fax Setup, and then press Junk Fax Blocker Setup.
3 Press Remove Number from Junk List.
4 Press the right arrow button to scroll through the numbers you have blocked. When the number you want to remove appears, press OK to select it.
5 When the Delete Another? prompt appears, do one of the following:
• If you want to remove another number from the list of junk fax numbers, press Yes, and then repeat step 4 for each number you want to block.
• If you are done, press No.


Change fax settings

After completing the steps in the getting started guide that came with the device, use the following steps to change the initial settings or to configure other options for faxing.

• Configure the fax header
• Set the answer mode (Auto answer)
• Set the number of rings before answering
• Change the answer ring pattern for distinctive ring
• Set the fax error correction mode
• Set the dial type
• Set the redial options
• Set the fax speed


Configure the fax header

The fax header prints your name and fax number on the top of every fax you send. HP recommends that you set up the fax header by using the software that you installed with the device. You can also set up the fax header from the control panel, as described here.

Note In some countries/regions, the fax header information is a legal requirement.
To set or change the fax header
1 Press Setup.
2 Press Basic Fax Setup, and then press Fax Header.
3 Enter your personal or company name using the numeric keypad, and then press OK.
4 Enter your fax number by using the numeric keypad, and then press OK.


Set the answer mode (Auto answer)

The answer mode determines whether the device answers incoming calls.

• Turn on the Auto Answer setting if you want the device to answer faxes automatically. The device answers all incoming calls and faxes.
• Turn off the Auto Answer setting if you want to receive faxes manually. You must be available to respond in person to the incoming fax call or the device does not receive faxes.
To set the answer mode to manual or automatic via the control panel
Press Auto Answer to turn the light on or off, as appropriate for your setup.

When the Auto Answer light is on, the device answers calls automatically. When the light is off, the it does not answer calls.


Set the number of rings before answering

If you turn on the Auto Answer setting, you can specify how many rings occur before incoming calls are automatically answered.

The Rings to Answer setting is important if you have an answering machine on the same phone line as the device, because you want the answering machine to answer the phone before the device does. The number of rings to answer for the device should be greater than the number of rings to answer for the answering machine.

For example, set your answering machine to a low number of rings and the device to answer in the maximum number of rings. (The maximum number of rings varies by country/region.) In this setup, the answering machine answers the call and the device monitors the line. If the device detects fax tones, it receives the fax. If the call is a voice call, the answering machine records the incoming message.

To set the number of rings before answering via the control panel
1 Press Setup.
2 Press Basic Fax Setup, and then press Rings to Answer.
3 Enter the appropriate number of rings by using the keypad, or press the left or right arrow button to change the number of rings.
4 Press OK to accept the setting.


Change the answer ring pattern for distinctive ring

Many phone companies offer a distinctive ring feature that allows you to have several phone numbers on one phone line. When you subscribe to this service, each number is assigned a different ring pattern. You can set up the device to answer incoming calls that have a specific ring pattern.

If you connect the device to a line with distinctive ring, have your telephone company assign one ring pattern to voice calls and another ring pattern to fax calls. HP recommends that you request double or triple rings for a fax number. When the device detects the specified ring pattern, it answers the call and receives the fax.

If you do not have a distinctive ring service, use the default ring pattern, which is All Rings.

Note The HP fax cannot receive faxes when teh main phone number is off the hook.
To change the answer ring pattern for distinctive ring via the control panel
1 Verify that the device is set to answer fax calls automatically.
2 Press Setup.
3 Press Advance Fax Setup, and then press Distinctive Ring.
4 Press the right arrow button to select an option, and then press OK.

When the phone rings with the ring pattern assigned to your fax line, the device answers the call and receives the fax.


Set the fax error correction mode

Typically, the device monitors the signals on the phone line while it is sending or receiving a fax. If it detects an error signal during the transmission and the error-correction setting is on, the device can request that a portion of the fax be resent.

Turn off error correction only if you are having trouble sending or receiving a fax, and you want to accept the errors in the transmission. Turning off the setting might be useful when you are trying to send a fax to another country/region or receive a fax from another country/region, or if you are using a satellite phone connection.

To set the fax error-correction mode
Control panel: Press Fax Menu, open the Advance Fax Setup menu, and then use the Error correction mode option.


Set the dial type

Use this procedure to set tone-dialing or pulse-dialing mode. The factory-set default is Tone. Do not change the setting unless you know that your phone line cannot use tone dialing.

Note The pulse-dialing option is not available in all countries/regions.
To set the dial type
Control panel: Press Setup, press Basic Fax Setup, and then use the Tone or Pulse Dialing option.


Set the redial options

If the device was unable to send a fax because the receiving fax machine did not answer or was busy, the device attempts to redial based on the settings for the busy-redial and no-answer-redial options. Use the following procedure to turn the options on or off.

• Busy redial: If this option is turned on, the device redials automatically if it receives a busy signal. The factory-set default for this option is ON.
• No answer redial: If this option is turned on, the device redials automatically if the receiving fax machine does not answer. The factory-set default for this option is OFF.
To set the redial options
Control panel: Press Setup, press Advance Fax Setup, and then use the Busy Redial or No Answer Redial options.


Set the fax speed

You can set the fax speed used to communicate between your device and other fax machines when sending and receiving faxes. The default fax speed is Fast.

If you use one of the following, setting the fax speed to a slower speed might be required:

• An Internet phone service
• A PBX system
• Fax over Internet Protocol (FoIP)
• An integrated services digital network (ISDN) service

If you experience problems sending and receiving faxes, you might want to try setting the Fax Speed setting to Medium or Slow. The following table provides the available fax speed settings.

Fax speed setting | Fax speed
Fast | v.34 (33600 baud)
Medium | v.17 (14400 baud)
Slow | v.29 (9600 baud)
To set the fax speed from the control panel
1 Press Setup.
2 Select Advanced Fax Setup, and then press Fax Speed.
3 Select an option using the arrow keys, and then press OK.


Fax over the Internet

You may subscribe to a low cost phone service that allows you to send and receive faxes with your device by using the Internet. This method is called Fax over Internet Protocol (FoIP). You probably use a FoIP service (provided by your telephone company) if you:

• Dial a special access code along with the fax number, or
• Have an IP converter box that connects to the Internet and provides analog phone ports for the fax connection.
Note You can only send and receive faxes by connecting a phone cord to the port labeled "1-LINE" on the device. This means that your connection to the Internet must be done either through a converter box (which supplies regular analog phone jacks for fax connections) or your telephone company.

Some Internet faxing services do not work properly when the device is sending and receiving faxes at high speed (33600bps). If you experience problems sending and receiving faxes while using an Internet fax service, use a slower fax speed. You can do this by changing the Fax Speed setting from High (the default) to Medium. For information on changing this setting, see Set the fax speed.

If you have questions about internet faxing, contact your internet faxing services support department.


Test fax setup

You can test your fax setup to check the status of the device and to make sure it is set up properly for faxing. Perform this test after you have completed setting up the device for faxing. The test does the following:

• Tests the fax hardware
• Verifies the correct type of phone cord is connected to the device
• Checks that the phone cord is plugged into the correct port
• Checks for a dial tone
• Checks for an active phone line
• Tests the status of your phone line connection

The device prints a report with the results of the test. If the test fails, review the report for information on how to fix the problem and rerun the test.

To test fax setup
1 Set up the device for faxing according to your particular home or office setup instructions.
2 Make sure the print cartridges are installed, and that full-size paper is loaded in the input tray before starting the test.
3 From the control panel, press Setup.
4 Select Tools, and then select Run Fax Test.

The device displays the status of the test on the display and prints a report.

5 Review the report.
• If the test passes and you are still having problems faxing, check the fax settings listed in the report to verify the settings are correct. A blank or incorrect fax setting can cause problems faxing.
• If the test fails, review the report for more information on how to fix any problems found.


Use reports

You can set up the device to print error reports and confirmation reports automatically for each fax you send and receive. You can also manually print system reports as required; these reports provide useful system information about the device.

By default, the device is set to print a report only if there is a problem sending or receiving a fax. A confirmation message that indicates whether a fax was successfully sent appears briefly on the control-panel display after each transaction.

• Print fax confirmation reports
• Print fax error reports
• Print and view the fax log


Print fax confirmation reports

If you require printed confirmation that your faxes were successfully sent, follow these instructions to enable fax confirmation before sending any faxes. Select either On Fax Send or Send & Receive.

The default fax confirmation setting is Off. This means that a confirmation report is not printed for each fax sent or received. A confirmation message indicating whether a fax was successfully sent appears briefly on the control-panel display after each transaction.

To enable fax confirmation
1 Press Setup.
2 Press Print Report, and then Fax Confirmation.
3 Press the right arrow button to select one of the following, and then press OK.
Off | Does not print a fax confirmation report when you send and receive faxes successfully. This is the default setting.
On Fax Send | Prints a fax confirmation report for every fax you send.
On Fax Receive | Prints a fax confirmation report for every fax you receive.
Send & Receive | Prints a fax confirmation report for every fax you send and receive.
Tip If you choose On Fax Send or Send & Receive, and scan your fax to send from memory, you can include an image of the first page of the fax on the Fax Sent Confirmation report. Press Setup, press Fax Confirmation, and then press On Fax Send again. Select On from the Image on Fax Send Report menu.


Print fax error reports

You can configure the device so that it automatically prints a report when there is an error during transmission or reception.

To set the device to print fax error reports automatically
1 Press Setup.
2 Press Print Report, and then press Fax Error Report.
3 Press the right arrow button to select one of the following, and then press OK.
Send & Receive | Prints whenever a fax error occurs. This is the default setting.
Off | Does not print any fax error reports.
On Fax Send | Prints whenever a transmission error occurs.
On Fax Receive | Prints whenever a receiving error occurs.


Print and view the fax log

The logs list faxes that have been sent from the control panel and all faxes that have been received.

You can print a log of faxes that have been received and sent by the device. Each entry in the log contains the following information:

• Transmission date and time
• Type (whether received or sent)
• Fax number
• Duration
• Number of pages
• Result (status) of transmission
To view the fax log from the HP photo and imaging software
1 At the computer, open the HP photo and imaging software. For more information, see Use the HP photo and imaging software.
2 See the onscreen Help for the HP photo and imaging software for further instructions.

The log lists faxes that have been sent from the control panel and the HP photo and imaging software and all faxes that have been received.

To print the fax log from the control panel
1 On the control panel, press Setup.
2 Press the arrow key to move down to Print Report, and then press OK.
3 Press the arrow key to move down to Fax Log, and then press OK.
4 Press OK again to print the log.


Cancel a fax

You can cancel a fax you are sending or receiving at any time.

To cancel a fax
Press Cancel on the control panel to stop a fax you are sending or receiving. If the device does not stop faxing, press Cancel again.

The device prints any pages it has already started printing and then cancels the remainder of the fax. This can take a few moments.

To cancel a number you are dialing
Press Cancel to cancel a number you are currently dialing.


Configure and manage

This section is intended for the administrator or individual who is responsible for managing the device. This section contains information about the following topics.

• Manage the device
• Use device management tools
• Set up faxing for the device
• Configure the device (Windows)
• Configure the device (Mac OS)
• Uninstall and reinstall the software


Manage the device

The following, common tools can be used to manage the device. For information about accessing and using the tools, see Use device management tools.

Note Specific procedures might include other methods.
Windows
• Device control panel
• Printer driver
• Toolbox
Mac OS
• Device control panel
• HP Printer Utility
Note Mac OS is supported by HP Officejet J3600 only.
• Monitor the device
• Administer the device


Monitor the device

This section provides instructions for monitoring the device.

Note The ink levels shown are an estimate only. Actual ink volumes may vary.
Use this tool... | to obtain the following information....
Control panel | Obtain information about the status of jobs that are being processed, the operating status of the device, and the status of the print cartridges.
Toolbox (Windows) | Print cartridge information: Click the Estimated Ink Levels tab to view the ink-level information, and then scroll to display the Cartridge Details button. Click the Cartridge Details button to view information about replacement print cartridges and expiration dates.
HP Printer Utility (Mac OS) (supported by HP Officejet J3600 only) | Print cartridge information: Open the Information and Support panel and click Supplies Status.


Administer the device

This section provides information about administering the device and modifying settings.

Use this tool...

to do the following...

Control panel
• Language and country/region: Press Setup, and then open the Preferences menu. If you do not see your country/region, press 99, and then find your country/region in the list.
• Control panel volume: Press Setup, and then open the Preferences menu.
• Fax sound volume: Press Setup, and then select Fax Sound Volume.
• Automatic report printing: Press Setup, and then open the Advance Fax Setup menu.
• Set the dial type: Press Setup, and then open the Basic Fax Setup menu.
• Set up redial options: Press Setup, and then open the Advance Fax Setup menu.
• Set the date and time: Press Setup, press Tools, and then press Date and Time.

Toolbox (Windows)

Perform device maintenance tasks: Click the Device Services tab.

HP Printer Utility (Mac OS) (supported by HP Officejet J3600 only)

Perform device maintenance tasks: Open the Information and Support panel, and then click the option for the task that you want to perform.


Use device management tools

• Toolbox (Windows)
• HP Printer Utility (Mac OS)


Toolbox (Windows)

The Toolbox provides maintenance information about the device.

Note The Toolbox can be installed from the Starter CD by selecting the full installation option if the computer meets the system requirements.


Open the Toolbox

• From the HP Solution Center, click the Settings menu, point to Print Settings, and then click Printer Toolbox.
• Right-click the HP Digital Imaging Monitor in the tray, point to Printer Model Name and then click Display Printer Toolbox.


Toolbox tabs

The Toolbox contains the following tabs.

Tabs

Contents

Estimated Ink Level

• Ink Level Information: Shows estimated ink level for a print cartridge.
Note The ink levels shown are an estimate only. Actual ink volumes may vary.
• Shop Online: Provides access to a Web site from which you can order printing supplies for the device online.
• Order by Phone: Shows telephone numbers that you can call to order supplies for the device. Telephone numbers are not available for all countries/regions.
• Cartridge Details: Shows order numbers and expiration dates of the installed print cartridges.

Device Services

• Align the Print Cartridges: Guides you through aligning the print cartridges. For more information, see Align the print cartridges.
• Clean the Print Cartridges: Guides you through cleaning the print cartridges. For more information, see Clean the print cartridges.
• Print a Test Page: Guides you through printing a test page.


HP Printer Utility (Mac OS)

The HP Printer Utility contains tools to configure print settings, calibrate the device, order supplies online, and find Web site support information.

Note Mac OS is supported by HP Officejet J3600 only.


Open the HP Printer Utility

To open the HP Printer Utility from the Desktop
1 From the Finder, select Computer from the Go menu.
2 Select Library, and then select Printers.
3 Select HP, select Utilities, and then select HP Printer Selector.
4 Select the device and click Launch Utility.
To open the HP Printer Utility from the Printer Setup Utility
1 From the Finder, select Computer from the Go menu.
2 Select the device from the list, and then press Utility.
3 Select the device from the menu, and then press Launch Utility.


HP Printer Utility panels

Information and Support panel
• Supplies Status: Shows the information about currently installed print cartridges.
• Supply Info: Shows the print cartridge replacement options.
• Device Information: Displays information about the model and serial number. This page contains information about the device and the supplies.
• Clean: Guides you through cleaning the print cartridges.
• Align: Guides you through aligning the print cartridges.
• HP Support: Gain access to HP Web site where you can find support for the device, register the device, and find information about returning and recycling used printing supplies.


Set up faxing for the device

After completing all the steps in the getting started guide, use the instructions in this section to complete your fax setup. Keep your getting started guide for later use.

In this section, you will learn how to set up the device so that faxing works successfully with equipment and services you might already have on the same phone line.

Tip You can also use the Fax Setup Wizard (Windows) or HP Fax Setup Utility (Mac OS) to help you quickly set up some important fax settings such as the answer mode and fax header information. You can access the Fax Setup Wizard (Windows) or HP Fax Setup Utility (Mac OS) through the software you installed with the device. After you run the Fax Setup Wizard (Windows) or HP Fax Setup Utility (Mac OS), follow the procedures in this section to complete your fax setup.


Set up faxing (parallel phone systems)

Before you begin setting up the device for faxing, determine which kind of phone system your country/region uses. The instructions for fax setup differ depending on whether you have a serial- or parallel-type phone system.

• If you do not see your country/region listed in the table below, you probably have a serial-type phone system. In a serial-type phone system, the connector type on your shared telephone equipment (modems, phones, and answering machines) does not allow a physical connection to the "2-EXT" port on the device. Instead, all equipment must be connected at the telephone wall jack.
Note In some countries/regions that use serial-type phone systems, the phone cord that came with the device might have an additional wall plug attached to it. This enables you to connect other telecom devices to the wall jack where you plug in the device.
• If your country/region is listed in the table below, you probably have a parallel-type telephone system. In a parallel-type phone system, you are able to connect shared telephone equipment to the phone line by using the "2-EXT" port on the back of the device.
Note If you have a parallel-type phone system, HP recommends you use the 2-wire phone cord supplied with the device to connect it to the telephone wall jack.
Countries/regions with a parallel-type phone system
Argentina | Australia | Brazil
Canada | Chile | China
Colombia | Greece | India
Indonesia | Ireland | Japan
Korea | Latin America | Malaysia
Mexico | Philippines | Poland
Portugal | Russia | Saudi Arabia
Singapore | Spain | Taiwan
Thailand | USA | Venezuela
Vietnam |  |

If you are unsure which kind of telephone system you have (serial or parallel), check with your telephone company.


Choose the correct fax setup for your home or office

To fax successfully, you need to know what types of equipment and services (if any) share the same phone line with the device. This is important because you might need to connect some of your existing office equipment directly to the device, and you might also need to change some fax settings before you can fax successfully.

To determine the best way to set up the device in your home or office, first read through the questions in this section and record your answers. Next, refer to the table in the following section and choose the recommended setup case based on your answers.

Make sure to read and answer the following questions in the order they are presented.

1 Do you have a digital subscriber line (DSL) service through your telephone company? (DSL might be called ADSL in your country/region.)

If you answered Yes, proceed directly to Case B: Set up the device with DSL. You do not need to continue answering questions.

If you answered No, continue answering questions.

2 Do you have a private branch exchange (PBX) phone system or an integrated services digital network (ISDN) system?

If you answered Yes, proceed directly to Case C: Set up the device with a PBX phone system or an ISDN line. You do not need to continue answering questions.

If you answered No, continue answering questions.

3 Do you subscribe to a distinctive ring service through your telephone company that provides multiple phone numbers with different ring patterns?

If you answered Yes, proceed directly to Case D: Fax with a distinctive ring service on the same line. You do not need to continue answering questions.

If you answered No, continue answering questions.

Are you unsure if you have distinctive ring? Many phone companies offer a distinctive ring feature that allows you to have several phone numbers on one phone line.

When you subscribe to this service, each phone number will have a different ring pattern. For example, you can have single, double, and triple rings for the different numbers. You might assign one phone number with a single ring to your voice calls, and another phone number with double rings to your fax calls. This allows you to tell the difference between voice and fax calls when the phone rings.

4 Do you receive voice calls at the same phone number you will use for fax calls on the device?

Continue answering questions.

5 Do you have a computer dial-up modem on the same phone line as the device?

Are you unsure if you use a computer dial-up modem? If you answer Yes to any of the following questions, you are using a computer dial-up modem:

• Do you send and receive faxes directly to and from your computer software applications through a dial-up connection?
• Do you send and receive e-mail messages on your computer through a dial-up connection?
• Do you access the Internet from your computer through a dial-up connection?

Continue answering questions.

6 Do you have an answering machine that answers voice calls at the same phone number you will use for fax calls on the device?

Continue answering questions.

7 Do you subscribe to a voice mail service through your telephone company at the same phone number you will use for fax calls on the device?

After you have completed answering the questions, proceed to the next section to select your fax setup case.


Select your fax setup case

Now that you have answered all the questions about the equipment and services that share the phone line with the device, you are ready to choose the best setup case for your home or office.

From the first column in the following table, choose the combination of equipment and services applicable to your home or office setting. Then look up the appropriate setup case in the second or third column based on your phone system. Step-by-step instructions are included for each case in the sections that follow.

If you have answered all the questions in the previous section and have none of the described equipment or services, choose "None" from the first column in the table.

Note If your home or office setup is not described in this section, set up the device as you would a regular analog phone. Make sure you use the phone cord supplied in the box to connect one end to your telephone wall jack and the other end to the port labeled 1-LINE on the back of the device. If you use another phone cord, you might experience problems sending and receiving faxes.
Other equipment/services sharing your fax line | Recommended fax setup for parallel-type phone systems | Recommended fax setup for serial-type phone systems
None (You answered No to all questions.) | Case A: Separate fax line (no voice calls received) | Refer to your country in Serial-type fax setup
DSL service (You answered Yes to question 1 only.) | Case B: Set up the device with DSL | Refer to your country in Serial-type fax setup
PBX or ISDN system (You answered Yes to question 2 only.) | Case C: Set up the device with a PBX phone system or an ISDN line | Refer to your country in Serial-type fax setup
Distinctive ring service (You answered Yes to question 3 only.) | Case D: Fax with a distinctive ring service on the same line | Refer to your country in Serial-type fax setup
Voice calls (You answered Yes to question 4 only.) | Case E: Shared voice/fax line | Refer to your country in Serial-type fax setup
Voice calls and voice mail service (You answered Yes to questions 4 and 7 only.) | Case F: Shared voice/fax line with voice mail | Refer to your country in Serial-type fax setup
Computer dial-up modem (You answered Yes to question 5 only.) | Case G: Fax line shared with computer modem (no voice calls received) | Not applicable.
Voice calls and computer dial-up modem (You answered Yes to questions 4 and 5 only.) | Case H: Shared voice/fax line with computer modem | Not applicable.
Voice calls and answering machine (You answered Yes to questions 4 and 6 only.) | Case I: Shared voice/fax line with answering machine | Not applicable.
Voice calls, computer dial-up modem, and answering machine (You answered Yes to questions 4, 5, and 6 only.) | Case J: Shared voice/fax line with computer modem and answering machine | Not applicable.
Voice calls, computer dial-up modem, and voice mail service (You answered Yes to questions 4, 5, and 7 only.) | Case K: Shared voice/fax line with computer dial-up modem and voice mail | Not applicable.


Case A: Separate fax line (no voice calls received)

If you have a separate phone line on which you receive no voice calls, and you have no other equipment connected on this phone line, set up the device as described in this section.

Back view of the device

Back view of the device

1 | Telephone wall jack
2 | Use the phone cord supplied in the box with the device to connect to the 1-LINE port
To set up the device with a separate fax line
1 Using the phone cord supplied in the box with the device, connect one end to your telephone wall jack, then connect the other end to the port labeled 1-LINE on the back of the device.
Note If you do not use the supplied cord to connect from the telephone wall jack to the device, you might not be able to fax successfully. This special phone cord is different from the phone cords you might already have in your home or office.
2 Turn on the Auto Answer setting.
3 (Optional) Change the Rings to Answer setting to the lowest setting (two rings).
4 Run a fax test.

When the phone rings, the device answers automatically after the number of rings you set in the Rings to Answer setting. The device begins emitting fax reception tones to the sending fax machine and receives the fax.


Case B: Set up the device with DSL

If you have a DSL service through your telephone company, and do not connect any equipment to the device, use the instructions in this section to connect a DSL filter between the telephone wall jack and the device. The DSL filter removes the digital signal that can interfere with the device, so the device can communicate properly with the phone line. (DSL might be called ADSL in your country/region.)

Note If you have a DSL line and you do not connect the DSL filter, you will not be able to send and receive faxes with the device.

Back view of the device

Back view of the device

1 | Telephone wall jack
2 | DSL (or ADSL) filter and cord supplied by your DSL provider
3 | Use the phone cord supplied in the box with the device to connect to the 1-LINE port
To set up the device with DSL
1 Obtain a DSL filter from your DSL provider.
2 Using the phone cord supplied in the box with the device, connect one end to the open port on the DSL filter, and then connect the other end to the port labeled 1-LINE on the back of the device.
Note | If you do not use the supplied cord to connect from the DSL filter to the device, you might not be able to fax successfully. This special phone cord is different from the phone cords you might already have in your home or office.
 | As only one phone cord is supplied, you may will need to obtain additional phone cords for this setup.
3 Connect an additional phone cord from the DSL filter to the telephone wall jack.
4 Run a fax test.


Case C: Set up the device with a PBX phone system or an ISDN line

If you are using either a PBX phone system or an ISDN converter/terminal adapter, make sure you do the following:

• If you are using either a PBX or an ISDN converter/terminal adaptor, connect the device to the port that is designated for fax and phone use. Also, make sure that the terminal adapter is set to the correct switch type for your country/region, if possible.
Note Some ISDN systems allow you to configure the ports for specific phone equipment. For example, you might have assigned one port for telephone and Group 3 fax and another port for multiple purposes. If you have problems when connected to the fax/phone port of your ISDN converter, try using the port designated for multiple purposes; it might be labeled "multi-combi" or something similar.
• If you are using a PBX phone system, set the call waiting tone to "off."
Note Many digital PBX systems include a call-waiting tone that is set to "on" by default. The call waiting tone will interfere with any fax transmission, and you will not be able to send or receive faxes with the device. Refer to the documentation that came with your PBX phone system for instructions on how to turn off the call-waiting tone.
• If you are using a PBX phone system, dial the number for an outside line before dialing the fax number.
• Make sure you use the supplied cord to connect from the telephone wall jack to the device. If you do not, you might not be able to fax successfully. This special phone cord is different from the phone cords you might already have in your home or office. If the supplied phone cord is too short, you can purchase a coupler from your local electronics store and extend it.


Case D: Fax with a distinctive ring service on the same line

If you subscribe to a distinctive ring service (through your telephone company) that allows you to have multiple phone numbers on one phone line, each with a different ring pattern, set up the device as described in this section.

Back view of the device

Back view of the device

1 | Telephone wall jack
2 | Use the phone cord supplied in the box with the device to connect to the 1-LINE port
To set up the device with a distinctive ring service
1 Using the phone cord supplied in the box with the device, connect one end to your telephone wall jack, then connect the other end to the port labeled 1-LINE on the back of the device.
Note If you do not use the supplied cord to connect from the telephone wall jack to the device, you might not be able to fax successfully. This special phone cord is different from the phone cords you might already have in your home or office.
2 Turn on the Auto Answer setting.
3 Change the Distinctive Ring setting to match the pattern that the telephone company assigned to your fax number.
Note By default, the device is set to answer all ring patterns. If you do not set the Distinctive Ring to match the ring pattern assigned to your fax number, the device might answer both voice calls and fax calls or it might not answer at all.
4 (Optional) Change the Rings to Answer setting to the lowest setting (two rings).
5 Run a fax test.

The device automatically answers incoming calls that have the ring pattern you selected (Distinctive Ring setting) after the number of rings you selected (Rings to Answer setting). The device begins emitting fax reception tones to the sending fax machine and receives the fax.


Case E: Shared voice/fax line

If you receive both voice calls and fax calls at the same phone number, and you have no other office equipment (or voice mail) on this phone line, set up the device as described in this section.

Back view of the device

Back view of the device

1 | Telephone wall jack
2 | Use the phone cord supplied in the box with the device to connect to the 1-LINE port
3 | Telephone (optional)
To set up the device with a shared voice/fax line
1 Using the phone cord supplied in the box with the device, connect one end to your telephone wall jack, then connect the other end to the port labeled 1-LINE on the back of the device.
Note If you do not use the supplied cord to connect from the telephone wall jack to the device, you might not be able to fax successfully. This special phone cord is different from the phone cords you might already have in your home or office.
2 Do one of the following:
• If you have a parallel-type phone system, remove the white plug from the port labeled 2-EXT on the back of the device, and then connect a phone to this port.
• If you have a serial-type phone system, you might plug your phone directly on top of the device cable which has a wall plug attached to it.
3 Now you need to decide how you want the device to answer calls, automatically or manually:
• If you set up the device to answer calls automatically, it answers all incoming calls and receives faxes. The device will not be able to distinguish between fax and voice calls in this case; if you suspect the call is a voice call, you will need to answer it before the device answers the call. To set up the device to answer calls automatically, turn on the Auto Answer setting.
• If you set up the device to answer faxes manually, you must be available to respond in person to incoming fax calls or the device cannot receive faxes. To set up the device to answer calls manually, turn off the Auto Answer setting.
4 Run a fax test.

If you pick up the phone before the device answers the call and hear fax tones from a sending fax machine, you will need to answer the fax call manually.


Case F: Shared voice/fax line with voice mail

If you receive both voice calls and fax calls at the same phone number, and you also subscribe to a voice mail service through your telephone company, set up the device as described in this section.

Note You cannot receive faxes automatically if you have a voice mail service at the same phone number you use for fax calls. You must receive faxes manually; this means you must be available to respond in person to incoming fax calls. If you want to receive faxes automatically instead, contact your telephone company to subscribe to a distinctive ring service, or to obtain a separate phone line for faxing.

Back view of the device

Back view of the device

1 | Telephone wall jack
2 | Use the phone cord supplied in the box with the device to connect to the "1-LINE" port
To set up the device with voice mail
1 Using the phone cord supplied in the box with the device, connect one end to your telephone wall jack, then connect the other end to the port labeled 1-LINE on the back of the device.
Note If you do not use the supplied cord to connect from the telephone wall jack to the device, you might not be able to fax successfully. This special phone cord is different from the phone cords you might already have in your home or office.
2 Turn off the Auto Answer setting.
3 Run a fax test.

You must be available to respond in person to incoming fax calls, or the device cannot receive faxes. You must initiate the manual fax before voicemail picks up the line.


Case G: Fax line shared with computer modem (no voice calls received)

If you have a fax line on which you receive no voice calls, and you also have a computer modem connected on this line, set up the device as described in this section.

Note If you have a computer dial-up modem, your computer dial-up modem shares the phone line with the device. You will not be able to use both your modem and the device simultaneously. For example, you cannot use the device for faxing while you are using your computer dial-up modem to send an e-mail or access the Internet.
• Set up the device with a computer dial-up modem
• Set up the device with a computer DSL/ADSL modem


Set up the device with a computer dial-up modem

If you are using the same phone line for sending faxes and for a computer dial-up modem, follow these directions for setting up the device.

Back view of the device

Back view of the device

1 | Telephone wall jack
2 | Use the phone cord supplied in the box with the device to connect to the "1-LINE" port
3 | Computer with modem
To set up the device with a computer dial-up modem
1 Remove the white plug from the port labeled 2-EXT on the back of the device.
2 Find the phone cord that connects from the back of your computer (your computer dial-up modem) to a telephone wall jack. Disconnect the cord from the telephone wall jack and plug it into the port labeled 2-EXT on the back of the device.
3 Using the phone cord supplied in the box with the device, connect one end to your telephone wall jack, then connect the other end to the port labeled 1-LINE on the back of the device.
Note If you do not use the supplied cord to connect from the telephone wall jack to the device, you might not be able to fax successfully. This special phone cord is different from the phone cords you might already have in your home or office.
4 If your modem software is set to receive faxes to your computer automatically, turn off that setting.
Note If you do not turn off the automatic fax reception setting in your modem software, the device will not be able to receive faxes.
5 Turn on the Auto Answer setting.
6 (Optional) Change the Rings to Answer setting to the lowest setting (two rings).
7 Run a fax test.

When the phone rings, the device automatically answers after the number of rings you set in the Rings to Answer setting. The device begins emitting fax reception tones to the sending fax machine and receives the fax.


Set up the device with a computer DSL/ADSL modem

If you have a DSL line and use that phone line to send faxes, follow these instructions to set up your fax.

Set up device with a computer DSL/ADSL modem

1 | Telephone wall jack
2 | Parallel splitter
3 | DSL/ADSL filter Connect one end of the phone jack that was supplied with the device to connect to the 1-LINE port on the back of the device. Connect the other end of the cord to the DSL/ADSL filter.
4 | Computer
5 | Computer DSL/ADSL modem
Note You will need to purchase a parallel splitter. A parallel splitter has one RJ-11 port on the front and two RJ-11 ports on the back. Do not use a 2–line phone splitter, a serial splitter, or a parallel splitter which has two RJ-11 ports on the front and a plug on the back.

Example of a parallel splitter

To set up the device with a computer DSL/ADSL modem
1 Obtain a DSL filter from your DSL provider.
2 Using the phone cord provided in the box with the device, connect one end to the DSL filter, and then connect the other end to the port labeled 1-LINE on the back of the device.
Note If you do not use the supplied cord to connect from the DSL filter to the back of the device, you might not be able to fax successfully. This special phone cord is different from the phone cords you might already have in your home or office.
3 Connect the DSL filter to the parallel splitter.
4 Connect the DSL modem to the parallel splitter.
5 Connect the parallel splitter to the wall jack.
6 Run a fax test.

When the phone rings, the device automatically answers after the number of rings you set in the Rings to Answer setting. The device begins emitting fax reception tones to the sending fax machine and receives the fax.


Case H: Shared voice/fax line with computer modem

If you receive both voice calls and fax calls at the same phone number, and you also have a computer modem connected on this phone line, set up the device as described in this section.

Note Since your computer modem shares the phone line with the device, you cannot use both your modem and the device simultaneously. For example, you cannot use the device for faxing while you are using your computer modem to send an e-mail or access the Internet.
• Shared voice/fax with computer dial-up modem
• Shared voice/fax with computer DSL/ADSL modem


Shared voice/fax with computer dial-up modem

If you use your phone line for both fax and telephone calls, use these instructions to set up your fax.

There are two different ways to set up the device with your computer based on the number of phone ports on your computer. Before you begin, check your computer to see if it has one or two phone ports.

• If your computer has only one phone port, you will need to purchase a parallel splitter (also called a coupler), as shown below. (A parallel splitter has one RJ-11 port on the front and two RJ-11 ports on the back. Do not use a two-line phone splitter, a serial splitter, or a parallel splitter which has two RJ-11 ports on the front and a plug on the back.)

Example of a parallel splitter

Example of a parallel splitter

• If your computer has one phone port, set up the device as described below.

Back view of the device

Back view of the device

1 | Telephone wall jack
2 | Phone cord provided with the device plugged into the 1-LINE port on the back of the device
3 | Parallel splitter
4 | Computer
5 | Telephone
To set up the device on the same phone line as a computer with one phone port
1 Remove the white plug from the port labeled 2-EXT on the back of the device.
2 Find the phone cord that connects from the back of your computer (your computer dial-up modem) to a telephone wall jack. Disconnect the cord from the telephone wall jack and plug it into the parallel splitter.
3 Connect a phone cord from the parallel splitter to the port labeled 2-EXT on the back of the device.
4 Connect a phone to the parallel splitter.
5 Using the phone cord supplied in the box with the device, connect one end to your telephone wall jack, then connect the other end to the port labeled 1-LINE on the back of the device.
Note If you do not use the supplied cord to connect from the telephone wall jack to the device, you might not be able to fax successfully. This special phone cord is different from the phone cords you might already have in your home or office.
6 If your modem software is set to receive faxes to your computer automatically, turn off that setting.
Note If you do not turn off the automatic fax reception setting in your modem software, the HP device will not be able to receive faxes.
7 Now you need to decide how you want the device to answer calls, automatically or manually:
• If you set up the device to answer calls automatically, it answers all incoming calls and receives faxes. The device will not be able to distinguish between fax and voice calls in this case; if you suspect the call is a voice call, you will need to answer it before the device answers the call. To set up the device to answer calls automatically, turn on the Auto Answer setting.
• If you set up the device to answer faxes manually, you must be available to respond in person to incoming fax calls or the device cannot receive faxes. To set up the device to answer calls manually, turn off the Auto Answer setting.
8 Run a fax test.
Note If your computer has two telephone ports on the back, you do not need to use a parallel splitter. You can plug the telephone into the “OUT” port on the computer dial-up modem.

If you pick up the phone before the device answers the call and hear fax tones from a sending fax machine, you will need to answer the fax call manually.

If you use your phone line for voice, fax, and your computer dial-up modem, follow these directions to set up your fax.


Shared voice/fax with computer DSL/ADSL modem

Use these instructions if your computer has a DSL/ADSL modem

Back of the device

1 | Telephone wall jack
2 | Parallel splitter
3 | DSL/ADSL filter
4 | Phone cord supplied with the device
5 | DSL/ADSL modem
6 | Computer
7 | Telephone
Note You will need to purchase a parallel splitter. A parallel splitter has one RJ-11 port on the front and two RJ-11 ports on the back. Do not use a 2–line phone splitter, a serial splitter, or a parallel splitter which has two RJ-11 ports on the front and a plug on the back.

Example of a parallel splitter

To set up the device with a computer DSL/ADSL modem
1 Obtain a DSL filter from your DSL provider.
Note Phones in other parts of the home/office sharing the same phone number with DSL service will need to be connected to additional DSL filters, otherwise you will experience noise when making voice calls.
2 Using the phone cord supplied in the box with the devices, connect one end to the DSL filter, then connect the other end to the port labeled 1-LINE on the back of the device.
Note If you do not use the supplied cord to connect from the DSL filter to the device, you might not be able to fax successfully. This special phone cord is different from phone cords you might already have in your home or office.
3 If you have a parallel-type phone system, remove the white plug from the port labeled 2-EXT on the back of the device, and then connect a phone to this port.
4 Connect the DSL filter to the parallel splitter.
5 Connect the DSL modem to the parallel splitter.
6 Connect the parallel splitter to the wall jack.
7 Run a fax test.

When the phone rings, the device automatically answers after the number of rings you set in the Rings to Answer setting. The device begins emitting fax reception tones to the sending fax machine and receives the fax.


Case I: Shared voice/fax line with answering machine

If you receive both voice calls and fax calls at the same phone number, and you also have an answering machine that answers voice calls at this phone number, set up the device as described in this section.

Back view of the device

Back view of the device

1 | Telephone wall jack
2 | Use the phone cord provided to connect to the 1-LINE port on the back of the device
3 | Answering machine
4 | Telephone (optional)
To set up the device with a shared voice/fax line with answering machine
1 Remove the white plug from the port labeled 2-EXT on the back of the device.
2 Unplug your answering machine from the telephone wall jack, and connect it to the port labeled 2-EXT on the back of the device.
Note If you do not connect your answering machine directly to the device, fax tones from a sending fax machine might be recorded on your answering machine, and you probably will not be able to receive faxes with the device.
3 Using the phone cord supplied in the box with the device, connect one end to your telephone wall jack, then connect the other end to the port labeled 1-LINE on the back of the device.
Note If you do not use the supplied cord to connect from the telephone wall jack to the device, you might not be able to fax successfully. This special phone cord is different from the phone cords you might already have in your home or office.
4 (Optional) If your answering machine does not have a built-in phone, for convenience you might want to connect a phone to the back of your answering machine at the "OUT" port.
Note If your answering machine does not let you connect an external phone, you can purchase and use a parallel splitter (also known as a coupler) to connect both the answering machine and telephone to the device. You can use standard phone cords for these connections.
5 Turn on the Auto Answer setting.
6 Set your answering machine to answer after a low number of rings.
7 Change the Rings to Answer setting on the device to the maximum number of rings supported by your device. (The maximum number of rings varies by country/region.)
8 Run a fax test.

When the phone rings, your answering machine answers after the number of rings you have set, and then plays your recorded greeting. The device monitors the call during this time, "listening" for fax tones. If incoming fax tones are detected, the device emits fax reception tones and receives the fax; if there are no fax tones, the device stops monitoring the line and your answering machine can record a voice message.


Case J: Shared voice/fax line with computer modem and answering machine

If you receive both voice calls and fax calls at the same phone number, and you also have a computer modem and answering machine connected on this phone line, set up the HP device as described in this section.

Note Since your computer dial-up modem shares the phone line with the HP device, you cannot use both your modem and the device simultaneously. For example, you cannot use the HP device for faxing while you are using your computer dial-up modem to send an e-mail or access the Internet.
• Shared voice/fax line with computer dial-up modem and answering machine
• Shared voice/fax line with computer DSL/ADSL modem and answering machine


Shared voice/fax line with computer dial-up modem and answering machine

There are two different ways to set the HP device with your computer based on the number of phone ports on your computer. Before you begin, check your computer to see if it has one or two phone ports.

• If your computer has only one phone port, you will need to purchase a parallel splitter, as shown below. (A parallel splitter has one RJ-11 port on the front and two RJ-11 ports on the back. Do not use a two-line phone splitter, a serial splitter, or a parallel splitter which has two RJ-11 ports on the front and a plug on the back.)

Example of a parallel splitter

Example of a parallel splitter

• If your computer has one phone port, set up the HP device as described below.

Back view of the device

Back view of the device

1 | Telephone wall jack
2 | Telephone cord connected to the parallel splitter
3 | Parallel splitter
4 | Telephone (optional)
5 | Answering machine
6 | Computer with modem
7 | Use the phone cord supplied in the box with the device to connect to the "1-LINE" port
To set up the device on the same phone line as a computer with one phone port
1 Remove the white plug from the port labeled 2-EXT on the back of the HP device.
2 Find the phone cord that connects from the back of your computer (your computer dial-up modem) to a telephone wall jack. Disconnect the cord from the telephone wall jack and plug it into the port labeled 2-EXT on the back of the device.
3 Unplug your answering machine from the telephone wall jack, and connect it to the port labeled 2-EXT on the back of the device.
Note If you do not connect your answering machine directly to the device, fax tones from a sending fax machine might be recorded on your answering machine, and you might not be able to receive faxes with the device.
4 Using the phone cord supplied in the box with the HP device, connect one end to your telephone wall jack, then connect the other end to the port labeled 1-LINE on the back of the HP device.
Note If you do not use the supplied cord to connect from the telephone wall jack to the device, you might not be able to fax successfully. This special phone cord is different from the phone cords you might already have in your home or office.
5 (Optional) If your answering machine does not have a built-in phone, for convenience you might want to connect a phone to the back of your answering machine at the "OUT" port.
Note If your answering machine does not let you connect an external phone, you can purchase and use a parallel splitter (also known as a coupler) to connect both the answering machine and telephone to the device. You can use standard phone cords for these connections.
6 If your modem software is set to receive faxes to your computer automatically, turn off that setting.
Note If you do not turn off the automatic fax reception setting in your modem software, the device will not be able to receive faxes.
7 Turn on the Auto Answer setting.
8 Set your answering machine to answer after a low number of rings.
9 Change the Rings to Answer setting on the HP device to the maximum number of rings supported by your HP device. (The maximum number of rings varies by country/region.)
10 Run a fax test.
Note If you are using a computer with two telephone ports, you do not need a parallel splitter. You can plug the answering machine into the “OUT” port on the back of the computer.

When the phone rings, your answering machine answers after the number of rings you have set, and then plays your recorded greeting. The device monitors the call during this time, "listening" for fax tones. If incoming fax tones are detected, the device emits fax reception tones and receives the fax; if there are no fax tones, the device stops monitoring the line and your answering machine can record a voice message.


Shared voice/fax line with computer DSL/ADSL modem and answering machine

Fax setup with an answering machine and DSL line

1 | Telephone wall jack
2 | Parallel splitter
3 | DSL/ADSL filter
4 | Phone cord provided with the device connected to the 1-LINE port on the back of the device
5 | DSL/ADSL modem
6 | Computer
7 | Answering machine
8 | Telephone (optional)
Note You will need to purchase a parallel splitter. A parallel splitter has one RJ-11 port on the front and two RJ-11 ports on the back. Do not use a 2–line phone splitter, a serial splitter, or a parallel splitter which has two RJ-11 ports on the front and a plug on the back.

Example of a parallel splitter

To set up the device with a computer DSL/ADSL modem
1 Obtain a DSL/ADSL filter from your DSL/ADSL provider.
Note Phones in other parts of the home/office sharing the same phone number with DSL/ADSL service will need to be connected to additional DSL/ADSL filters, otherwise you will experience noise when making voice calls.
2 Using the phone cord supplied in the box with the device, connect one end to the DSL/ADSL filter, then connect the other end to the port labeled 1-LINE on the back of the device.
Note If you do not use the supplied cord to connect from the DSL/ADSL filter to the device, you might not be able to fax successfully. This special phone cord is different from the phone cords you might already have in your home or office.
3 Connect the DSL/ADSL filter to the splitter.
4 Unplug the answering machine from the telephone wall jack, and connect it to the port labeled 2-EXT on the back of the device.
Note If you do not connect your answering machine directly to the device, fax tones from a sending fax machine might be recorded on your answering machine, and you probably will not be able to receive faxes with the device.
5 Connect the DSL modem to the parallel splitter.
6 Connect the parallel splitter to the wall jack.
7 Set your answering machine to answer after a low number of rings.
8 Change your Rings to Answer setting on the device to the maximum number of rings supported by the device.
Note The maximum number of rings varies by country/region
9 Run a fax test.

When the phone rings, your answering machine will answer after the number of rings you have set, and then play your recorded greeting. The device monitors the call during this time, “listening” for fax tones. If incoming fax tones are detected, the device will emit fax reception tones and receive the fax; if there are no fax tones, the device stops monitoring the line and your answering machine can record a voice message.

If you use the same phone line for telephone, fax, and have a computer DSL modem, follow these instructions to set up your fax.


Case K: Shared voice/fax line with computer dial-up modem and voice mail

If you receive both voice calls and fax calls at the same phone number, use a computer dial-up modem on the same phone line, and subscribe to a voice mail service through your telephone company, set up the device as described in this section.

Note You cannot receive faxes automatically if you have a voice mail service at the same phone number you use for fax calls. You must receive faxes manually; this means you must be available to respond in person to incoming fax calls. If you want to receive faxes automatically instead, contact your telephone company to subscribe to a distinctive ring service, or to obtain a separate phone line for faxing.

Since your computer dial-up modem shares the phone line with the device, you cannot use both your modem and the device simultaneously. For example, you cannot use the device for faxing if you are using your computer dial-up modem to send an e-mail or access the Internet.

There are two different ways to set up the device with your computer based on the number of phone ports on your computer. Before you begin, check your computer to see if it has one or two phone ports.

• If your computer has only one phone port, you will need to purchase a parallel splitter (also called a coupler), as shown below. (A parallel splitter has one RJ-11 port on the front and two RJ-11 ports on the back. Do not use a two-line phone splitter, a serial splitter, or a parallel splitter which has two RJ-11 ports on the front and a plug on the back.)

Example of a parallel splitter

Example of a parallel splitter

• If your computer has two phone ports, set up the device as described below.

Back view of the device

Back view of the device

1 | Telephone wall jack
2 | Use the phone cord supplied in the box with the device to connect to the 1-LINE port
3 | Computer with modem
4 | Telephone
To set up the device on the same phone line as a computer with two phone ports
1 Remove the white plug from the port labeled 2-EXT on the back of the device.
2 Find the phone cord that connects from the back of your computer (your computer dial-up modem) to a telephone wall jack. Disconnect the cord from the telephone wall jack and plug it into the port labeled 2-EXT on the back of the device.
3 Connect a phone to the "OUT" port on the back of your computer dial-up modem.
4 Using the phone cord supplied in the box with the device, connect one end to your telephone wall jack, then connect the other end to the port labeled 1-LINE on the back of the device.
Note If you do not use the supplied cord to connect from the telephone wall jack to the device, you might not be able to fax successfully. This special phone cord is different from the phone cords you might already have in your home or office.
5 If your modem software is set to receive faxes to your computer automatically, turn off that setting.
Note If you do not turn off the automatic fax reception setting in your modem software, the device will not be able to receive faxes.
6 Turn off the Auto Answer setting.
7 Run a fax test.

You must be available to respond in person to incoming fax calls, or the device cannot receive faxes.


Serial-type fax setup

For information on setting up the device for faxing using a serial-type phone system, see the Fax Configuration Web site for your country/region.

Austria | www.hp.com/at/faxconfig
Germany | www.hp.com/de/faxconfig
Switzerland (French) | www.hp.com/ch/fr/faxconfig
Switzerland (German) | www.hp.com/ch/de/faxconfig
United Kingdom | www.hp.com/uk/faxconfig
Finland | www.hp.fi/faxconfig
Denmark | www.hp.dk/faxconfig
Sweden | www.hp.se/faxconfig
Norway | www.hp.no/faxconfig
Netherlands | www.hp.nl/faxconfig
Belgium (Dutch) | www.hp.be/nl/faxconfig
Belguim (French) | www.hp.be/fr/faxconfig
Portugal | www.hp.pt/faxconfig
Spain | www.hp.es/faxconfig
France | www.hp.com/fr/faxconfig
Ireland | www.hp.com/ie/faxconfig
Italy |


Configure the device (Windows)

You can connect the device directly to a computer, or you can share the device among other users on a network.

Note | Microsoft Internet Explorer 6.0 or later must be installed on the computer system to run the installation program.
 | You must have administrator privileges to install a printer driver on Windows 2000, Windows XP, or Windows Vista. Only the printer and scanner drivers are supported by devices running Windows 2000.

When setting up the device, HP recommends that you connect it after you install the software because the installation program is designed to provide you with the easiest setup experience. However, if you have connected the cable first, see Connect the device before installing the software.


Direct connection

You can connect the device directly to your computer using a USB cable.

Note If you install the device software and connect the device to a computer running Windows, you can connect additional devices to the same computer with USB cables without reinstalling the device software.

When setting up the device, HP recommends that you connect the device after you install the software because the installation program is designed to provide you with the easiest setup experience. However, if you have connected the cable first, see Connect the device before installing the software.


Install the software before connecting the device (recommended)

To install the software
1 Close any applications that are running.
2 Insert the Starter CD into the CD drive. The CD menu runs automatically. If the CD menu does not start automatically, double-click the setup icon on the Starter CD.
3 On the CD menu, click Install and follow the onscreen instructions.
4 When prompted, turn on the device and connect it to the computer using a USB cable. The Found New Hardware wizard appears on the computer screen, and the device icon is created in the Printers folder.
Note | You may connect the USB cable at a later time when you need to use the device.
 | You can also share the device with other computers using a simple form of networking known as locally shared networking. For more information, see Share the device on a locally shared network.


Connect the device before installing the software

If you connected the device to the computer before installing the device software, the Found New Hardware wizard displays on the computer screen.

Note If you turned on the device, do not turn it off or unplug the cable from the device while the installation program is running. If you do so, the installation program will not finish.
To connect the device
1 In the Found New Hardware dialog box that displays methods for locating the printer driver, select the Advanced option, and then click Next.
Note Do not allow the Found New Hardware wizard to perform an automatic search for the printer driver.
2 Select the check box for specifying the driver location, and ensure that the other check boxes are clear.
3 Insert the Starter CD into the CD drive. If the CD menu appears, close it.
4 Browse to locate the root directory on the Starter CD (for example, D), and then click OK.
5 Click Next and follow the onscreen instructions.
6 Click Finish to close the Found New Hardware wizard. The wizard automatically starts the installation program (this might take a short while).
7 Complete the installation process.
Note You can also share the device with other computers using a simple form of networking known as locally shared networking. For more information, see Share the device on a locally shared network.


Share the device on a locally shared network

In a locally shared network, the device is connected directly to the USB connector of a selected computer (known as the server) and is shared by other computers (clients).

Note | When sharing a directly connected device, use the computer with the newest operating system as the server. For example, if you have a computer running Windows XP and another computer running an older version of Windows, use the computer running Windows XP as the server.
 | Use this configuration only in small groups or when usage is low. The connected computer is slowed down when many users print to the device. Only the printing function is shared. Scan, Copy, and Fax functions are not shared.
To share the device
1 Click Start, point to Settings, and then click Printers or Printers and Faxes.

- Or -

Click Start, click Control Panel, and then double-click Printers.

2 Right-click the device icon, click Properties, and then click the Sharing tab.
3 Click the option to share the device, and give it a share name.
4 To share the device with client computers that use other versions of Windows, click Additional Drivers to install those drivers as a convenience to the users. You must have the Starter CD in your CD drive.


Configure the device (Mac OS)

Note Mac OS is supported by HP Officejet J3600 only.

You can use the device with a single Macintosh computer using a USB cable, or you can share it among other users on a network.

This section contains the following topics:


Install the software for a direct connection

To install the software
1 Connect the device to your computer with a USB cable.
2 Insert the Starter CD into the CD drive. Double-click the CD icon on the desktop, and then double-click the setup icon. Also, you can locate the Installer folder on the Starter CD.
3 Click Install Software and follow the onscreen instructions.
4 If necessary, share the device with other Macintosh computer users.

For more information, see Share the device on a locally shared network.


Share the device on a locally shared network

When you connect the device directly, you can share it with other computers using a simple form of networking known as locally shared networking. Use this configuration only in small groups or when usage is low. The connected computer is slowed down when many users print to the device.

Basic requirements for sharing in the Mac OS environment include the following items:

• The Macintosh computers must be communicating on the network using TCP/IP, and they must have IP addresses. (AppleTalk is not supported.)
• The device that is being shared must be connected to a built-in USB port on the host Macintosh computer.
• Both the host Macintosh computer and the client Macintosh computers that are using the shared device must have device sharing software installed, and the driver or PPD for the device that is installed. (You can run the installation program to install the device sharing software and associated Help files.)

For more information about USB device sharing, see the support information on the Apple Web site (www.apple.com) or the Apple Macintosh Help on the computer.

To share the device among computers running Mac OS
1 Turn on printer sharing on all Macintosh computers (host and clients) that are connected to the printer. Depending on the OS version you are using, do one of the following:
• Mac OS 10.3: Open System Preferences, click Print & Fax, and then check the box next to Share my printers with other computers.
• Mac OS 10.4: Open System Preferences, click Print & Fax, click the Sharing tab, check the box next to Share these printers with other computers, and then select the printer to be shared.
2 To print from the other Macintosh computers (the clients) on the network, do the following:
a Click File, and then select Page Setup in the document you want to print.
b In the drop-down menu next to Format for, select Shared Printers, and then select your device.
c Select the Paper Size, and then click OK.
d In the document, click File, and then select Print.
e From the drop-down menu next to Printer, select Shared Printers, and then select your device.
f Make additional settings, if necessary, and then click Print.


Uninstall and reinstall the software

If your installation is incomplete, or if you connected the USB cable to the computer before prompted by the software installation screen, you might need to uninstall and then reinstall the software. Do not simply delete the device application files from your computer. Make sure to remove them properly using the uninstall utility provided when you installed the software that came with the device.

There are three methods to uninstall the software on a Windows computer, and one method to uninstall on a Macintosh computer.

To uninstall from a Windows computer, method 1
1 Disconnect the device from your computer. Do not connect it to your computer until after you have reinstalled the software.
2 Press the Power button to turn off the device.
3 On the Windows taskbar, click Start, select Programs or All Programs, select HP, select Officejet J3500/J3600 Series, and then click Uninstall.
4 Follow the onscreen instructions.
5 If you are asked whether you would like to remove shared files, click No.

Other programs that use these files might not work properly if the files are deleted.

6 Restart your computer.
7 To reinstall the software, insert the device Starter CD into your computer's CD-ROM drive, follow the onscreen instructions, and also see Install the software before connecting the device (recommended).
8 After the software is installed, connect the device to your computer.
9 Press the Power button to turn the device on.

After connecting and turning on the device, you might have to wait several minutes for all of the Plug and Play events to complete.

10 Follow the onscreen instructions.

When the software installation is complete, the HP Digital Imaging Monitor icon appears in the Windows system tray.

To uninstall from a Windows computer, method 2
Note Use this method if Uninstall is not available in the Windows Start menu.
1 On the Windows taskbar, click Start, select Settings, select Control Panel, and then click Add/Remove Programs.

- Or -

Click Start, click Control Panel, and then double-click Programs and Features.

2 Select Officejet J3500/J3600 Series, and then click Change/Remove or Uninstall/Change.

Follow the onscreen instructions.

3 Disconnect the device from your computer.
4 Restart your computer.
Note It is important that you disconnect the device before restarting your computer. Do not connect the device to your computer until after you have reinstalled the software.
5 Insert the device Starter CD into your computer's CD-ROM drive and then start the Setup program.
6 Follow the onscreen instructions and also see Install the software before connecting the device (recommended).
To uninstall from a Windows computer, method 3
Note Use this method if Uninstall is not available in the Windows Start menu.
1 Insert the device Starter CD into your computer's CD-ROM drive, and then start the Setup program.
2 Disconnect the device from your computer.
3 Select Uninstall and follow the onscreen directions.
4 Restart your computer.
Note It is important that you disconnect the device before restarting your computer. Do not connect the device to your computer until after you have reinstalled the software.
5 Start the Setup program for the device again.
6 Select Install.
7 Follow the onscreen instructions and also see Install the software before connecting the device (recommended).
To uninstall from a Macintosh computer
1 Launch HP Device Manager.
2 Click Information and Settings.
3 Select Uninstall HP AiO Software from the pull-down menu.

Follow the onscreen instructions.

4 After the software is uninstalled, restart your computer.
5 To reinstall the software, insert the device Starter CD into your computer's CD-ROM drive.
6 On the desktop, open the CD-ROM, and then double-click HP All-in-One Installer.
7 Follow the onscreen instructions and also see Configure the device (Mac OS).
Note If you cannot launch the HP Device Manager, you can uninstall the software by opening the Hard Drive, selecting Applications, select Hewlett-Packard, and opening HP Uninstaller.


Maintain and troubleshoot

This section contains the following topics:

• Work with print cartridges
• Clean the device
• Troubleshooting tips and resources
• Solve printing problems
• Poor print quality and unexpected printouts
• Solve paper-feed problems
• Solve copy problems
• Solve scan problems
• Solve fax problems
• Troubleshoot installation issues
• Clear paper jams
• Avoid paper jams


Work with print cartridges

This section contains the following topics:

• Supported print cartridges
• Handle the print cartridges
• Replace the print cartridges
• Align the print cartridges
• Clean the print cartridges
• Clean the print cartridge contacts
• Clean the area around the ink nozzles
• Store print cartridges


Supported print cartridges

The availability of print cartridges varies by country/region. The print cartridges might come in different sizes. In addition, the HP Officejet J3500 supports one black print cartridge only.

You can find the print cartridge number in the following places:

• On the label of the print cartridge you are replacing.
• Windows: From the Toolbox, if you have bidirectional communication, click the Estimated Ink Levels tab, scroll to display the Cartridge Details button, and then click Cartridge Details.
• Mac OS: From the HP Printer Utility, click Supply Info from the Information and Support panel, and then click Retail Supplies Information.

Mac OS is supported by HP Officejet J3600 only.

Note Ink from the cartridges is used in the printing process in a number of different ways, including in the initialization process, which prepares the device and cartridges for printing. In addition, some residual ink is left in the cartridge after it is used. For more information see www.hp.com/go/inkusage.


Handle the print cartridges

Before you replace or clean a print cartridge, you should know the part names and how to handle the print cartridges.

Graphic - Print cartridge

1 | Copper-colored contacts
2 | Plastic tape with pink pull tab (must be removed before installing)
3 | Ink nozzles under tape

Hold the print cartridges by their black plastic sides, with the label on top. Do not touch the copper-colored contacts or the ink nozzles.

Graphic - Do not touch the copper-colored contacts or ink nozzles

Note Handle the print cartridges carefully. Dropping or jarring cartridges can cause temporary printing problems, or even permanent damage.


Replace the print cartridges

Follow these instructions when the ink level is low.

Note When the ink level for a print cartridge is low, a message appears on the display. You can also check the ink levels by using the printer Toolbox (Windows) or the HP Printer Utility (Mac OS).

When you receive a low-ink warning message on the display, make sure you have a replacement print cartridge available. You should also replace the print cartridges when you see faded text or if you experience print quality issues related to the print cartridges.

To order print cartridges for the device, go to www.hpshopping.com. If prompted, choose your country/region, follow the prompts to select your product, and then click one of the shopping links on the page.

Note The HP Officejet J3500 supports one black print cartridge only.

Graphic - Show me how icon

Show me how to replace a print cartridge.
To replace the print cartridges
1 Make sure the device is on.
Caution Caution If the HP All-in-One is off when you open the print cartridge door to access the print cartridges, it will not release the cartridges for changing. You might damage the device if the print cartridges are not docked safely when you try to remove them.
2 Open the print cartridge door.

The print carriage moves to the far right side of the device.

Graphic - Open the print cartridge door

3 Wait until the print carriage is idle and silent, and then lightly press down on a print cartridge to release it.

If you are replacing the tri-color print cartridge (HP Officejet J3600 only), remove the print cartridge from the slot on the left.

If you are replacing the black print cartridge, remove the print cartridge from the slot on the right.

Note The HP Officejet J3500 has a slot for one black print cartridge only.

Remove a print cartridge from a J3500.

Remove print cartridge from the HP Officejet J3500

Graphic - Press down on a print cartridge to release it

Remove print cartridge from the HP Officejet J3600

4 Pull the print cartridge toward you out of its slot.
5 If you are removing the print cartridge because it is low or out of ink, recycle the print cartridge. The HP Inkjet Supplies Recycling Program is available in many countries/regions, and lets you recycle used print cartridges free of charge. For more information, go to the following Web site:

www.hp.com/hpinfo/globalcitizenship/environment/recycle/inkjet.html

6 Remove the new print cartridge from its packaging and, being careful to touch only the black plastic, gently remove the plastic tape by using the pink pull tab.

Graphic - Remove the plastic tape from the new print cartridge by using the pink pull tab

1 | Copper-colored contacts
2 | Plastic tape with pink pull tab (must be removed before installing)
3 | Ink nozzles under tape

Caution Caution Do not touch the copper-colored contacts or ink nozzles. Touching these parts can result in clogs, ink failure, and bad electrical connections.

Graphic - Do not touch the copper-colored contacts or ink nozzles

7 Slide the new print cartridge forward into the empty slot. Then gently push on the upper part of the print cartridge forward until it clicks into the socket.

If you are installing the tri-color print cartridge, slide it into the left slot.

If you are installing a black print cartridge, slide it into the right slot.

Note The HP Officejet J3500 has a slot for one black print cartridge only.

Graphic - Install a black print cartridge in the HP Officejet J3500

Insert a print cartridge in the HP Officejet J3500

Graphic - Install a black or photo print cartridge in the right slot

Install a print cartridge in the HP Officejet J3600

8 Close the print cartridge door.


Align the print cartridges

The HP All-in-One prompts you to align cartridges every time you install or replace a print cartridge. You can also align the print cartridges at any time from the control panel or by using the software you installed with the device. Aligning the print cartridges ensures high-quality output.

Note 1 If you remove and reinstall the same print cartridge, the device will not prompt you to align the print cartridges. It remembers the alignment values for that print cartridge, so you do not need to realign the print cartridges.
Note 2 The HP Officejet J3500 supports one black print cartridge only.
To align the print cartridges from the control panel when prompted
1 Make sure you have letter or A4 unused plain white paper loaded in the input tray, and then press OK.
2 The device prints a test page and calibrates the printer. Recycle or discard the page.
Note | If you have colored paper loaded in the input tray when you align the print cartridges, the alignment will fail. Load unused plain white paper into the input tray, and then try the alignment again.
 | If the alignment fails again, you might have a defective sensor or print cartridge. Contact HP Support. Go to www.hp.com/support. If prompted, choose your country/region, and then click Contact HP for information on calling for technical support.
To align the cartridges from the control panel at any time
1 Load letter, A4, or legal unused plain white paper into the input tray.
2 Press Setup.
3 Press 6, then press 2.

This selects Tools and then selects Align Print Cartridge.

4 The device prints a test page and calibrates the printer. Recycle or discard the page.
To align the print cartridges from the HP Photosmart Software (Windows)
1 Load letter, A4, or legal unused plain white paper into the input tray.
2 In the HP Solution Center, click Settings, point to Print Settings, and then click Printer Toolbox.
Note You can also open the Printer Toolbox from the Print Properties dialog box. In the Print Properties dialog box, click the Services tab, and then click Service this device.

The Printer Toolbox appears.

3 Click the Device Services tab.
4 Click Align the Print Cartridges.

The device prints a test page and calibrates the printer. Recycle or discard the page.

To align the print cartridges from the HP Photosmart Studio Software (Mac OS)
1 Load letter, A4, or legal unused plain white paper into the input tray.
2 HP Printer Utility (Mac OS): Open the HP Printer Utility. For more information, see HP Printer Utility (Mac OS). Click Align and follow the onscreen instructions.
Note Mac OS is supported by HP Officejet J3600 only.


Clean the print cartridges

Use this feature when there is streaking, white lines through any of the lines of color or when a color is muddy after installing a print cartridge for the first time. Do not clean print cartridges unnecessarily, as this wastes ink and shortens the life of the ink nozzles.

Note The HP Officejet J3500 supports one black print cartridge only.
To clean the print cartridges from the control panel
1 Load letter, A4, or legal unused plain white paper into the input tray.
2 Press Setup.
3 Press 6, then press 1.

This selects Tools and then selects Clean Print Cartridge.

The device prints a page that you can recycle or discard.

If copy or print quality still seems poor after you clean the print cartridges, try cleaning the print cartridge contacts before replacing the affected print cartridge.

To clean the print cartridges from the HP Photosmart Software
1 Load letter, A4, or legal unused plain white paper into the input tray.
2 In the HP Solution Center, click Settings, point to Print Settings, and then click Printer Toolbox.
Note You can also open the Printer Toolbox from the Print Properties dialog box. In the Print Properties dialog box, click the Services tab, and then click Service this device.

The Printer Toolbox appears.

3 Click the Device Services tab.
4 Click Clean the Print Cartridges.
5 Follow the prompts until you are satisfied with the quality of the output, and then click Done.

If copy or print quality still seems poor after you clean the print cartridges, try cleaning the print cartridge contacts before replacing the affected print cartridge.

HP Printer Utility (Mac OS)
1 Open the HP Printer Utility. For more information, see HP Printer Utility (Mac OS).
2 Click Clean and follow the onscreen instructions.
Note Mac OS is supported by HP Officejet J3600 only.


Clean the print cartridge contacts

Clean the print cartridge contacts only if you get repeated messages on the display prompting you to check a print cartridge after you already have cleaned or aligned the print cartridges.

Before cleaning the print cartridge contacts, remove the print cartridge and verify that nothing is covering the print cartridge contacts, then reinstall the print cartridge. If you continue to get messages to check the print cartridges, clean the print cartridge contacts.

Make sure you have the following materials available:

• Dry foam rubber swabs, lint-free cloth, or any soft material that will not come apart or leave fibers.
Tip Coffee filters are lint-free and work well for cleaning print cartridges.
• Distilled, filtered, or bottled water (tap water might contain contaminants that can damage the print cartridges).
Caution Caution Do not use platen cleaners or alcohol to clean the print cartridge contacts. These can damage the print cartridge or the HP All-in-One.
To clean the print cartridge contacts
1 Turn on the device and open the print cartridge door.

The print carriage moves to the far right side of the device.

2 Wait until the print carriage is idle and silent, and then unplug the power cord from the back of the device.
Note Depending how long the HP All-in-One is unplugged, the date and time might be erased. You might need to reset the date and time later, when you plug the power cord back in.
3 Lightly press down on the print cartridge to release it, and then pull it toward you out of the slot.
Note Do not remove both print cartridges at the same time (HP Officejet J3600). Remove and clean each print cartridge one at a time. Do not leave a print cartridge outside the HP All-in-One for more than 30 minutes.
4 Inspect the print cartridge contacts for ink and debris buildup.
5 Dip a clean foam rubber swab or lint-free cloth into distilled water, and squeeze any excess water from it.
6 Hold the print cartridge by its sides.
7 Clean only the copper-colored contacts. Allow the print cartridges to dry for approximately ten minutes.

Graphic - Clean the print cartridge contacts with a foam rubber swab

1 | Copper-colored contacts
2 | Ink nozzles (do not clean)

8 Slide the print cartridge back into the slot. Push the print cartridge forward until it clicks into place.
9 Repeat if necessary for the other print cartridge (HP Officejet J3600 only).
10 Gently close the print cartridge door and plug the power cord into the back of the device.


Clean the area around the ink nozzles

If the device is used in a dusty environment, a small amount of debris might accumulate inside the device. This debris can include dust, hair, carpet, or clothing fibers. When debris gets on the print cartridges, it can cause ink streaks and smudges on printed pages. Ink streaking can be corrected by cleaning around the ink nozzles as described here.

Note Clean the area around the ink nozzles only if you continue to see streaks and smudges on your printed pages after you have already cleaned the print cartridges by using the control panel or the software you installed with the HP All-in-One.

Make sure you have the following materials available:

• Dry foam rubber swabs, lint-free cloth, or any soft material that will not come apart or leave fibers.
Tip Coffee filters are lint-free and work well for cleaning print cartridges.
• Distilled, filtered, or bottled water (tap water might contain contaminants that can damage the print cartridges).
Caution Caution Do not touch the copper-colored contacts or ink nozzles. Touching these parts can result in clogs, ink failure, and bad electrical connections.
To clean the area around the ink nozzles
1 Turn on the device and open the print cartridge door.

The print carriage moves to the far right side of the device.

2 Wait until the print carriage is idle and silent, and then unplug the power cord from the back of the device.
Note Depending how long the HP All-in-One is unplugged, the date and time might be erased. You might need to reset the date and time later, when you plug the power cord back in.
3 Lightly press down on the print cartridge to release it, and then pull it toward you out of the slot.
Note Do not remove both print cartridges at the same time. Remove and clean each print cartridge one at a time. Do not leave a print cartridge outside the device for more than 30 minutes.
4 Place the print cartridge on a piece of paper with the ink nozzles facing up.
5 Lightly moisten a clean foam rubber swab with distilled water.
6 Clean the face and edges around the ink nozzle area with the swab, as shown below.

Graphic - Clean the area around the ink nozzles with a foam rubber swab

1 | Nozzle plate (do not clean)
2 | Face and edges around the ink nozzle area

Caution Caution Do not clean the nozzle plate.
7 Slide the print cartridge back into the slot. Push the print cartridge forward until it clicks into place.
8 Repeat if necessary for the other print cartridge.
9 Gently close the print cartridge door and plug the power cord into the back of the device.


Store print cartridges

Print cartridges can be left in the device for extended periods of time. If you remove the print cartridges, place them in an airtight container, such as a resealable plastic bag.


Clean the device

To ensure that your copies and scans remain clear, you might need to clean the glass strip or white strip inside the automatic document feeder. You might also want to dust the exterior of the HP All-in-One.


Clean the glass strip

Minor debris can accumulate on the white strip located inside the automatic document feeder.

To clean the glass strip inside the automatic document feeder
1 Turn off the device, and unplug the power cord.
Note Depending how long the device is unplugged, the date and time might be erased. You might need to reset the date and time later, when you plug the power cord back in.
2 Lift the cover of the automatic document feeder.

Graphic - Lift the cover of the automatic document feeder

There is a glass strip under the automatic document feeder.

3 Clean the glass strip with a soft cloth or sponge slightly moistened with a nonabrasive glass cleaner.

Graphic - Locate the glass strip under the automatic document feeder

Caution Caution Do not use abrasives, acetone, benzene, or carbon tetrachloride on the glass, since they can damage it. Do not place or spray liquid directly on the glass. The liquid might seep under the glass and damage the device.
4 Close the automatic document feeder cover.
Caution Caution Make sure you close the automatic document feeder cover before loading any paper or originals. If you do not close the cover, you might damage the mechanism.
5 Plug in the power cord, and then turn on the device.


Clean the white strip

Minor debris can accumulate on the white strip located inside the automatic document feeder.

To clean the white strip
1 Turn off the device and unplug the power cord.
Note Depending how long the device is unplugged, the date and time might be erased. You might need to reset the date and time later, when you plug the power cord back in.
2 Lift the cover of the automatic document feeder.

Graphic - Lift the cover of the automatic document feeder

3 Clean the white strip with a soft cloth or sponge slightly moistened with a mild soap and warm water.

Wash the strip gently to loosen debris. Do not scrub the strip.

Graphic - Clean the white strip inside the automatic document feeder

4 If further cleaning is needed, repeat the previous steps using isopropyl (rubbing) alcohol, and wipe the strip thoroughly with a damp cloth to remove any residual alcohol.
Caution Caution Be careful not to spill alcohol on the glass or exterior of the HP All-in-One, as this might damage the device.
5 Close the automatic document feeder cover.
6 Plug in the power cord, and then turn on the device.


Clean the exterior

Note Before cleaning the device, turn off the power and unplug the power cord from the electrical socket.

Use a soft, damp, lint-free cloth to wipe dust, smudges, and stains off of the case. The exterior of the device does not require cleaning. Keep fluids away from the interior of the device, as well as from the control panel.


Troubleshooting tips and resources

Use the following tips and resources to resolve printing problems.

• For a paper jam, see Clear paper jams.
• For paper-feed problems, such as the paper skew and paper pick, see Solve paper-feed problems.
• Power light is on and not blinking. When the device is turned on for the first time, it takes approximately 12 minutes to initialize it after the print cartridges are installed.
• Power cord and other cables are working, and are firmly connected to the device. Make sure the device is connected firmly to a functioning alternating current (AC) power outlet, and is turned on. For voltage requirements, see Electrical specifications.
• Media is loaded correctly in the input tray and is not jammed in the device.
• All packing tapes and materials are removed.
• The device is set as the current or default printer. For Windows, set it as the default in the Printers folder. For the Mac OS, set it as the default in the Printer Setup Utility. See your computer's documentation for more information.
• Pause Printing is not selected if you are using a computer running Windows.
• You are not running too many programs when you are performing a task. Close programs that you are not using or restart the computer before attempting the task again.


Solve printing problems

• The device shuts down unexpectedly
• Error message appears on control-panel display
• The device is not responding (nothing prints)
• Device takes a long time to print
• Blank or partial page printed
• Something on the page is missing or incorrect
• Placement of the text or graphics is wrong


The device shuts down unexpectedly

Check the power and power connections

Make sure the device is connected firmly to a functioning alternating current (AC) power outlet. For voltage requirements, see Electrical specifications.


Error message appears on control-panel display

A non-recoverable error has occurred

Disconnect all cables (such as power cord, network cable, and USB cable), wait about 20 seconds, and reconnect the cables. If the problem persists, visit the HP Web site (www.hp.com/support) for the latest troubleshooting information, or product fixes and updates.


The device is not responding (nothing prints)

There are print jobs stuck in the print queue

Open the print queue, cancel all documents, and then reboot the computer. Try to print after the computer reboots. Refer to the Help system for the operating system for more information.

Check the device setup

For more information, see Troubleshooting tips and resources.

Check the device software installation

If the device is turned off when printing, an alert message should appear on your computer screen; otherwise, the device software might not be installed correctly. To resolve this, uninstall the software completely, and then reinstall the device software. For more information, see Uninstall and reinstall the software.

Check the cable connections
• Make sure both ends of the network/USB cable are secure.
• If the device is connected to a network, check the following:
– Check the Link light on the back of the device.
– Make sure you are not using a phone cord to connect the device.
Check any personal firewall software installed on the computer

The personal software firewall is a security program that protects a computer from intrusion. However, the firewall might block communication between the computer and the device. If there is a problem communicating with the device, try temporarily disabling the firewall. If the problem persists, the firewall is not the source of the communication problem. Re-enable the firewall.


Device takes a long time to print

Check the system configuration and resources

Make sure the computer meets the minimum system requirements for the device. For more information, see System requirements.

Check the device software settings

Print speed is slower when Best or Maximum dpi is selected as the print quality. To increase the print speed, select different print settings in the device driver. For more information, see Change print settings.


Blank or partial page printed

Clean the print cartridge

Complete the print cartridge cleaning procedure. For more information, see Work with print cartridges.

Check the media settings
• Make sure you select the correct print quality settings in the printer driver for the media loaded in the trays.
• Make sure the page settings in the printer driver match the page size of media loaded in the tray.
More than one page is being picked

For more information on paper-feed problems, see Solve paper-feed problems.

There is a blank page in the file

Check the file to make sure there is no blank page.


Something on the page is missing or incorrect

Check the print cartridges

Make sure the correct print cartridges are installed and the print cartridges are not low on ink. For more information, see Manage the device and Supported print cartridges.

Check the margin settings

Make sure the margin settings for the document do not exceed the printable area of the device. For more information, see Set minimum margins.

Check the color print settings

Make sure Print in Grayscale is not selected in the print driver. (HP Officejet J3600 only.)

Check the device location and length of USB cable

High electromagnetic fields (such as those generated by USB cables) can sometimes cause slight distortions to printouts. Move the device away from the source of the electromagnetic fields. Also, it is recommended that you use a USB cable that is less than 3 meters (9.8 feet) long to minimize the effects of these electromagnetic fields.


Placement of the text or graphics is wrong

Check how the media is loaded

Make sure the media width and length guides fit snugly against the edges of the stack of media, and make sure the trays are not overloaded. For more information, see Load media.

Check the media size
• Content on a page might be cut off if the document size is larger than the media that you are using.
• Make sure the media size selected in the printer driver match the size of media loaded in the tray.
Check the margin settings

If the text or graphics are cut off at the edges of the page, make sure the margin settings for the document do not exceed the printable area of your device. For more information, see Set minimum margins.

Check the page-orientation setting

Make sure the media size and page orientation selected in the application match the settings in the printer driver. For more information, see Change print settings.

Check the device location and length of USB cable

High electromagnetic fields (such as those generated by USB cables) can sometimes cause slight distortions to printouts. Move the device away from the source of the electromagnetic fields. Also, it is recommended that you use a USB cable that is less than 3 meters (9.8 feet) long to minimize the effects of these electromagnetic fields.

If the above solutions do not work, the problem may be caused by the inability of the application to interpret print settings properly. See the release notes for known software conflicts, refer to the application's documentation, or contact the software manufacturer for specific help.


Poor print quality and unexpected printouts

• Poor quality printouts
• Meaningless characters print
• Ink is smearing
• Ink is not filling the text or graphics completely
• Output is faded or dull colored
• Colors are printing as black and white
• Wrong colors are printing
• Printout shows bleeding colors
• Colors do not line up properly
• Lines or dots are missing from text or graphics


Poor quality printouts

Check the print cartridges

Make sure the correct print cartridges are installed and the print cartridges are not low on ink. For more information, see Manage the device and Supported print cartridges.

Check the paper quality

The paper might be too moist or too rough. Make sure the media meets HP specifications, and try to print again. For more information, see Select print media.

Check the type of media loaded in the device

Make sure the device supports the type of media you have loaded. For more information, see Understand specifications for supported media.

Check the device location and length of USB cable

High electromagnetic fields (such as those generated by USB cables) can sometimes cause slight distortions to printouts. Move the device away from the source of the electromagnetic fields. Also, it is recommended that you use a USB cable that is less than 3 meters (9.8 feet) long to minimize the effects of these electromagnetic fields.


Meaningless characters print

If an interruption occurs to a job that is printing, the device might not recognize the rest of the job.

Cancel the print job and wait for the device to return to the ready state. If the device does not return to the ready state, cancel all jobs and wait again. When the device is ready, resend the job. If prompted by the computer to retry the job, click Cancel.

Check the cable connections

If the device and computer are connected with a USB cable, the problem may be due to a poor cable connection.

Make sure the cable connections at both ends are secure. If the problem persists, turn off the device, disconnect the cable from the device, turn on the device without connecting the cable, and delete any remaining jobs from the print spooler. When the Power light is on and not flashing, reconnect the cable.

Check the document file

The document file may be damaged. If you can print other documents from the same application, try printing a backup copy of your document, if available.


Ink is smearing

Check the print settings

(HP Officejet J3600 only)

• When you print documents that use much ink, allow more time to dry before handling the printouts. This is especially true for transparencies. In the printer driver, select the Best print quality, and also increase the ink drying time and reduce the ink saturation using the ink volume under the advanced features (Windows) or ink features (Mac OS). However, note that decreasing ink saturation might give printouts a "washed-out" quality.
• Color documents that have rich, blended colors can wrinkle or smear when printed using the Best print quality. Try using another print mode, such as Normal, to reduce ink, or use HP Premium Paper designed for printing vivid color documents. For more information, see Change print settings.
Check the media type

Some types of media do not accept ink well. For these types of media, ink will dry more slowly and smearing may occur. For more information, see Select print media.


Ink is not filling the text or graphics completely

Check the media type

Some media types are not suitable for use with the device. For more information, see Select print media.

Check the print cartridges

Make sure the print cartridges are not low on ink. For more information, see Manage the device.


Output is faded or dull colored

Check the print mode

The Fast mode in the printer driver allows you to print at a faster rate, which is good for printing drafts. To get better results, select Normal or Best. For more information, see Change print settings.

Check the paper type setting

When printing on transparencies or other special media (HP Officejet J3600 only) select the corresponding media type in the print driver. For more information, see Print on special and custom-sized media.


Colors are printing as black and white

(HP Officejet J3600 only)

Check the print settings

Make sure Print in Grayscale is not selected in the printer driver. For more information, see Change print settings.


Wrong colors are printing

(HP Officejet J3600 only)

Check the print settings

Make sure Print in Grayscale is not selected in the printer driver. For more information, see Change print settings.

Check the print cartridges

Make sure the correct print cartridges are installed and the print cartridges are not low on ink. For more information, see Manage the device and Supported print cartridges.


Printout shows bleeding colors

Check the print cartridges

Make sure print cartridges have not been tampered with. Refilling processes and the use of incompatible inks can disrupt the intricate printing system and result in reduced print quality and damage to the device. HP does not guarantee or support refilled print cartridges. For ordering information, see Supported print cartridges and HP supplies.


Colors do not line up properly

(HP Officejet J3600 only)

Check the print cartridges

Make sure the correct print cartridges are installed and the print cartridges are not low on ink. For more information, see Manage the device and Supported print cartridges.

Check the graphics placement

Use the zoom or print preview feature of your software to check for gaps in the placement of graphics on the page.

Align the print cartridges

Align the print cartridges. For more information, see Align the print cartridges.


Lines or dots are missing from text or graphics

Check the print cartridges

Make sure the print cartridges are not low on ink. For more information, see Manage the device.


Solve paper-feed problems

For information on resolving jams, see Clear paper jams.


Media is not supported for the printer or tray

Use only media that is supported for the device. For more information, see Understand specifications for supported media.


Media is not picked up from the tray

• Make sure media is loaded in the tray. For more information, see Load media. Fan the media before loading.
• Make sure the paper guides are set to the correct markings in the tray for the media size you are loading. Also make sure the guides are snug, but not tight, against the stack.
• Make sure media in the tray is not curled. Uncurl paper by bending it in the opposite direction of the curl.


Media is not coming out correctly

• Make sure the output tray extension is extended; otherwise, printed pages may fall off the device.

Pulling out the tray extension

• Remove excess media from the output tray. There is a limit to the number of sheets the tray can hold.


Pages are skewing

• Make sure the media loaded in the tray is aligned to the paper guides. If needed, pull out the tray from the device and reload the media properly, making sure that the paper guides are properly aligned.
• Load media into the device only when it is not printing.


Multiple pages are being picked up

• Fan the media before loading.
• Make sure the paper guides are set to the correct markings in the tray for the media size you are loading. Also make sure the guides are snug, but not tight, against the stack.
• Make sure the tray is not overloaded with paper.
• Use HP media for optimum performance and efficiency.


Solve copy problems

If the following topics do not help, see Support and warranty for information about HP support.


No copy came out

• Check the power
– Make sure that the power cord is securely connected, and the device turned on.
• Check the status of the device
– The device might be busy with another job. Check the control-panel display for information about the status of jobs. Wait for any job that is processing to finish.
– The device might be jammed. Check for jams. See Clear paper jams.
• Check the trays
– Make sure that media is loaded. See Load media for more information.


Copies are blank

• Check the trays

If you are copying from the ADF, make sure that the originals have been loaded correctly. For more information, see Load an original in the automatic document feeder (ADF).

• Check the media
– The media might not meet Hewlett-Packard media specifications (for example, the media is too moist or too rough). See Select print media for more information.
• Check the settings
– The contrast setting might be set too light. Use the Copy button on the control panel to create darker copies.


Documents are missing or faded

• Check the media
– The media might not meet Hewlett-Packard media specifications (for example, the media is too moist or too rough). See Select print media for more information.
• Check the settings
– The quality setting of Fast (which produces draft-quality copies) might be responsible for the missing or faded documents. Change to the Normal or Best setting.
• Check the original
– The accuracy of the copy depends on the quality and size of the original. Use the Copy menu to adjust the brightness of the copy. If the original is too light, the copy might not be able to compensate, even if you adjust the contrast.
– Colored backgrounds might cause images in the foreground to blend into the background, or the background might appear in a different shade.


Size is reduced

• The reduce/enlarge or other copy feature might have been set from the control panel to reduce the scanned image. Check the settings for the copy job to make sure that they are for normal size.
• The HP photo and imaging software settings might be set to reduce the scanned image. Change the settings, if needed. See the onscreen Help for the HP photo and imaging software for more information.


Copy quality is poor

• Take steps to improve the copy quality
– Use quality originals.
– Load the media correctly. If the media is loaded incorrectly, it might skew, causing unclear images. See Load media for more information.
– Use or make a carrier sheet to protect your originals.
• Check the device

The ADF might need cleaning. See Clean the device for more information.


Copy defects are apparent

• Vertical white or faded stripes
– The media might not meet Hewlett-Packard media specifications (for example, the media is too moist or too rough). See Select print media for more information.
• Too light or dark
– Try adjusting the contrast and copy-quality settings.
• Unwanted lines
– The ADF might need cleaning. See Clean the device for more information.
• Black dots or streaks
– Ink, glue, correction fluid, or an unwanted substance might be on the ADF. Try cleaning the device. See Clean the device for more information.
• Unclear text
– Try adjusting the contrast and copy-quality settings.
– The default enhancement setting might not be suitable for the job. Check the setting and change it to enhance text or photographs, if needed. For more information, see Adjust the lightness and darkness of your copy.
• Incompletely filled text or graphics
– Try adjusting the contrast and copy-quality settings.
• Copy is slanted or skewed
– Make sure that the ADF input tray is not too full.
– Make sure that the ADF width adjusters are snug against the sides of the media.
• Large, black typefaces look splotchy (not smooth)
– The default enhancement setting might not be suitable for the job. Check the setting and change it to enhance text or photographs, if needed. For more information, see Change the copy settings.
• Horizontal grainy or white bands in light-gray to medium-gray areas
– The default enhancement setting might not be suitable for the job. Check the setting and change it to enhance text or photographs, if needed. For more information, see Change the copy settings.


Error messages appear

“Reload document and then reload job”

– Press the OK button, and then reload the remaining documents (up to 20 pages) in the ADF. For more information see Load originals.


Solve scan problems

If the following topics do not help, see Support and warranty for information about HP support.

Note If you are starting the scan from a computer, see the onscreen software Help for troubleshooting information.


Scanner did nothing

• Check the original
– Make sure that the original is loaded correctly. For more information, see Load originals.
• Check the device
– The device might be coming out of PowerSave mode after a period of inactivity, which delays processing a short while. Wait until the device reaches the READY state.


Scan takes too long

• Check the settings
– If you set the resolution too high, the scan job takes longer and results in larger files. To obtain good results when scanning or copying, do not use a resolution that is higher than needed. You can lower the resolution to scan more quickly.
– If you acquire an image through TWAIN, you can change the settings so that the original scans in black and white. See the onscreen Help for the TWAIN program for information.
• Check the status of the device
– If you sent a print or copy job before you tried to scan, the scan starts if the scanner is not busy. However, the printing and scanning processes share memory, which means that the scan might be slower.


Part of the document did not scan or text is missing

• Check the original
– Make sure that you loaded the original correctly. For more information, see Load originals.
– Colored backgrounds can cause images in the foreground to blend into the background. Try adjusting the settings before you scan the original, or try enhancing the image after you scan the original.
• Check the settings
– Make sure that the input media size is large enough for the original that you are scanning.
– If you are using the HP photo and imaging software, the default settings in the HP photo and imaging software might be set to automatically perform a specific task other than the one that you are attempting. See the onscreen Help for the HP photo and imaging software for instructions about changing the properties.


Text cannot be edited

• Check the settings
– Make sure that the OCR software is set to edit text.
– When you scan the original, make sure that you select a document type that creates editable text. If text is classified as a graphic, it is not converted to text.
– Your OCR program might be linked to a word-processing program that does not perform OCR tasks. See the product software Help for more information about linking programs.
• Check the originals
– For OCR, the original must be loaded into the ADF face-down. Make sure that you loaded the original correctly. For more information, see Load originals.
– The OCR program might not recognize text that is tightly spaced. For example, if the text that the OCR program converts has missing or combined characters, "rn" might appear as "m."
– The accuracy of the OCR program depends on the image quality, text size, and structure of the original and the quality of the scan itself. Make sure that your original has good image quality.
– Colored backgrounds can cause images in the foreground to blend too much. Try adjusting the settings before you scan the original, or try enhancing the image after you scan the original. If you are performing an OCR operation on an original, any colored text on the original does not scan well, if at all.


Error messages appear

• "Unable to activate TWAIN source" or "An error occurred while acquiring the image"
– If you are acquiring an image from another device, such as a digital camera or another scanner, make sure that the other device is TWAIN-compliant. Devices that are not TWAIN-compliant do not work with the device software.
– Make sure that you have connected the USB cable to the correct port on the back of your computer.
– Verify that the correct TWAIN source is selected. In the software, check the TWAIN source by selecting Select Scanner on the File menu.
• “Reload document and then restart job”
– Press the OK button, and then reload the remaining documents (up to 20 pages) in the ADF. For more information see Load media.


Scanned image quality is poor

The original is a second-generation photo or picture

Reprinted photographs, such as those in newspapers or magazines, are printed by using tiny dots of ink that make an interpretation of the original photograph, which degrades the quality. Often, the ink dots form unwanted patterns that can be detected when the image is scanned or printed or when the image appears on a screen. If the following suggestions do not solve the problem, you might need to use a better-quality version of the original.

– To eliminate the patterns, try reducing the size of the image after scanning.
– Print the scanned image to see if the quality is better.
– Make sure that the resolution and color settings are correct for the type of scan job.
• Text or images on the back of a two-sided original appear in the scan
– Two-sided originals can "bleed" text or images from the back side to the scan if the originals are printed on media that is too thin or too transparent.
• The image quality is better when printed

The image that appears on the screen is not always an accurate representation of the quality of the scan.

– Try adjusting your computer monitor settings to use more colors (or levels of gray). On Windows computers, you typically make this adjustment by opening Display on the Windows control panel.
– Try adjusting the resolution and color settings.
• The scanned image is skewed (crooked)
– The original might have been loaded incorrectly. Be sure to use the media guides when you load the originals into the ADF. For more information, see Load originals.
• The scanned image shows blots, lines, vertical white stripes, or other defects
– If the scanner is dirty, the image produced does not have optimum clarity. See Clean the device for cleaning instructions.
– The defects might be on the original and not a result of the scanning process.
• Graphics look different from the original
– The graphics settings might not be suitable for the type of scan job that you are performing. Try changing the graphics settings.
• Take steps to improve the scan quality
– Use high-quality originals.
– Load the media correctly. If the media is loaded incorrectly, it might skew, which causes unclear images. For more information, see Load originals.
– Adjust the software settings according to how you plan to use the scanned page.
– Use or make a carrier sheet to protect your originals.


Scan defects are apparent

• Blank pages
– The original might have been loaded upside down. Make sure that you loaded the original correctly. For more information, see Load originals.
• Too light or dark
– Try adjusting the settings. Be sure to use the correct resolution and color settings.
– The original image might be very light or dark or might be printed on colored paper.
• Unwanted lines
– Ink, glue, correction fluid, or an unwanted substance might be on the scanner. See Clean the device for more information.
• Black dots or streaks
– Ink, glue, correction fluid, or an unwanted substance might be on the scanner, the scanner might be dirty or scratched, or the ADF lid backing might be dirty. See Clean the device for more information.
– The defects might be on the original and not a result of the scanning process.
• Unclear text
– Try adjusting the settings. Make sure that the resolution and color settings are correct.
• Size is reduced
– The HP software settings might be set to reduce the scanned image. See the product software Help for more information about changing the settings.


Solve fax problems

This section contains fax setup troubleshooting information for the device. If the device is not set up properly for faxing, you might experience problems when sending faxes, receiving faxes, or both.

If you are having faxing problems, you can print a fax test report to check the status of the device. The test will fail if the device is not set up properly for faxing. Perform this test after you have completed setting up the device for faxing. For more information, see Test fax setup.

If the test fails, review the report for information on how to fix any problems found. For more information, see The fax test failed.


The fax test failed

If you ran a fax test and the test failed, review the report for basic information about the error. For more detailed information, check the report to see which part of the test failed, and then review the appropriate topic in this section for solutions to try.

• The "Fax Hardware Test" failed
• The "Fax Connected to Active Telephone Wall Jack" test failed
• The "Phone Cord Connected to Correct Port on Fax" test failed
• The "Using Correct Type of Phone Cord with Fax" test failed
• The "Dial Tone Detection" test failed
• The "Fax Line Condition" test failed


The "Fax Hardware Test" failed

Solution
• Turn off the device by using the Power button located on the control panel and then unplug the power cord from the back of the device. After a few seconds, plug the power cord in again, and then turn the power on. Run the test again. If the test fails again, continue reviewing the troubleshooting information in this section.
• Try to send or receive a test fax. If you can send or receive a fax successfully, there might not be a problem.
• If you are running the test from the Fax Setup Wizard (Windows) or HP Fax Setup Utility (Mac OS), make sure the device is not busy completing another task, such as receiving a fax or making a copy. Check the display for a message indicating that the device is busy. If it is busy, wait until it is finished and in the idle state before running the test.
• Make sure you use the phone cord that came with the device. If you do not use the supplied phone cord to connect from the telephone wall jack to the device, you might not be able to send or receive faxes. After you plug in the phone cord that came with the device, run the fax test again.
• If you are using a phone splitter, this can cause faxing problems. (A splitter is a two-cord connector that plugs into a telephone wall jack.) Try removing the splitter and connecting the device directly to the telephone wall jack.

After you resolve any problems found, run the fax test again to make sure it passes and the device is ready for faxing. If the Fax Hardware Test continues to fail and you experience problems faxing, contact HP Support. Go to www.hp.com/support. If prompted, choose your country/region, and then click Contact HP for information on calling for technical support.


The "Fax Connected to Active Telephone Wall Jack" test failed

Solution
• Check the connection between the telephone wall jack and the device to make sure the phone cord is secure.
• Make sure you use the phone cord that came with the device. If you do not use the supplied phone cord to connect from the telephone wall jack to the device, you might not be able to send or receive faxes. After you plug in the phone cord that came with the device, run the fax test again.
• Make sure you have correctly connected the device to the telephone wall jack. Using the phone cord supplied in the box with the device, connect one end to your telephone wall jack, then connect the other end to the port labeled 1-LINE on the back of the device. For more information on setting up the device for faxing, see Set up faxing for the device .
• If you are using a phone splitter, this can cause faxing problems. (A splitter is a two-cord connector that plugs into a telephone wall jack.) Try removing the splitter and connecting the device directly to the telephone wall jack.
• Try connecting a working phone and phone cord to the telephone wall jack that you are using for the device and check for a dial tone. If you do not hear a dial tone, contact your telephone company and have them check the line.
• Try to send or receive a test fax. If you can send or receive a fax successfully, there might not be a problem.

After you resolve any problems found, run the fax test again to make sure it passes and the device is ready for faxing.


The "Phone Cord Connected to Correct Port on Fax" test failed

Solution

Plug the phone cord into the correct port.

1 Using the phone cord supplied in the box with the device, connect one end to your telephone wall jack, then connect the other end to the port labeled 1-LINE on the back of the device.
Note If you use the 2-EXT port to connect to the telephone wall jack, you will not be able to send or receive faxes. The 2-EXT port should only be used to connect other equipment, such as an answering machine.

Connect the phone cord to the telephone wall jack and 1-LINE

Back view of the device

1 | Telephone wall jack
2 | Use the phone cord supplied in the box with the device to connect to the "1-LINE" port

2 After you have connected the phone cord to the port labeled 1-LINE, run the fax test again to make sure it passes and the device is ready for faxing.
3 Try to send or receive a test fax.
• Make sure you use the phone cord that came with the device. If you do not use the supplied phone cord to connect from the telephone wall jack to the device, you might not be able to send or receive faxes. After you plug in the phone cord that came with the device, run the fax test again.
• If you are using a phone splitter, this can cause faxing problems. (A splitter is a two-cord connector that plugs into a telephone wall jack.) Try removing the splitter and connecting the device directly to the telephone wall jack.


The "Using Correct Type of Phone Cord with Fax" test failed

Solution
• Make sure you used the phone cord supplied in the box with the device to connect to the telephone wall jack. One end of the phone cord should be connected to the port labeled 1-LINE on the back of the device, and the other end to your telephone wall jack, as shown below.

Graphic - Make sure the phone cord is plugged into the port labeled 1-LINE

1 | Telephone wall jack
2 | Use the phone cord supplied in the box with the device to connect to the "1-LINE" port

If the phone cord that came with the device is not long enough, you can use a coupler to extend the length. You can purchase a coupler at an electronics store that carries phone accessories. You will also need another phone cord, which can be a standard phone cord that you might already have in your home or office.

• Check the connection between the telephone wall jack and the device to make sure the phone cord is secure.
• Make sure you use the phone cord that came with the device. If you do not use the supplied phone cord to connect from the telephone wall jack to the device, you might not be able to send or receive faxes. After you plug in the phone cord that came with the device, run the fax test again.
• If you are using a phone splitter, this can cause faxing problems. (A splitter is a two-cord connector that plugs into a telephone wall jack.) Try removing the splitter and connecting the device directly to the telephone wall jack.


The "Dial Tone Detection" test failed

Solution
• Other equipment, which uses the same phone line as the device, might be causing the test to fail. To find out if other equipment is causing a problem, disconnect everything from the phone line, and then run the test again. If the Dial Tone Detection Test passes without the other equipment, then one or more pieces of the equipment is causing problems; try adding them back one at a time and rerunning the test each time, until you identify which piece of equipment is causing the problem.
• Try connecting a working phone and phone cord to the telephone wall jack that you are using for the device and check for a dial tone. If you do not hear a dial tone, contact your telephone company and have them check the line.
• Make sure you have correctly connected the device to the telephone wall jack. Using the phone cord supplied in the box with the device, connect one end to your telephone wall jack, then connect the other end to the port labeled 1-LINE on the back of the device.
• If you are using a phone splitter, this can cause faxing problems. (A splitter is a two-cord connector that plugs into a telephone wall jack.) Try removing the splitter and connecting the device directly to the telephone wall jack.
• If your telephone system is not using a standard dial tone, such as some PBX systems, this might cause the test to fail. This will not cause a problem sending or receiving faxes. Try sending or receiving a test fax.
• Check to make sure the country/region setting is set appropriately for your country/region. If the country/region setting is not set or is set incorrectly, the test might fail and you might have problems sending and receiving faxes.
• Make sure you connect the device to an analog phone line or you will not be able to send or receive faxes. To check if your phone line is digital, connect a regular analog phone to the line and listen for a dial tone. If you do not hear a normal sounding dial tone, it might be a phone line set up for digital phones. Connect the device to an analog phone line and try sending or receiving a fax.
• Make sure you use the phone cord that came with the device. If you do not use the supplied phone cord to connect from the telephone wall jack to the device, you might not be able to send or receive faxes. After you plug in the phone cord that came with the device, run the fax test again.

After you resolve any problems found, run the fax test again to make sure it passes and the device is ready for faxing. If the Dial Tone Detection test continues to fail, contact your telephone company and have them check the phone line.


The "Fax Line Condition" test failed

Solution
• Make sure you connect the device to an analog phone line or you will not be able to send or receive faxes. To check if your phone line is digital, connect a regular analog phone to the line and listen for a dial tone. If you do not hear a normal sounding dial tone, it might be a phone line set up for digital phones. Connect the device to an analog phone line and try sending or receiving a fax.
• Check the connection between the telephone wall jack and the device to make sure the phone cord is secure.
• Make sure you have correctly connected the device to the telephone wall jack. Using the phone cord supplied in the box with the device, connect one end to your telephone wall jack, then connect the other end to the port labeled 1-LINE on the back of the device.
• Other equipment, which uses the same phone line as the device, might be causing the test to fail. To find out if other equipment is causing a problem, disconnect everything from the phone line, and then run the test again.
– If the Fax Line Condition Test passes without the other equipment, then one or more pieces of the equipment is causing problems; try adding them back one at a time and rerunning the test each time, until you identify which piece of equipment is causing the problem.
– If the Fax Line Condition Test fails without the other equipment, connect the device to a working phone line and continue reviewing the troubleshooting information in this section.
• If you are using a phone splitter, this can cause faxing problems. (A splitter is a two-cord connector that plugs into a telephone wall jack.) Try removing the splitter and connecting the device directly to the telephone wall jack.
• Make sure you use the phone cord that came with the device. If you do not use the supplied phone cord to connect from the telephone wall jack to the device, you might not be able to send or receive faxes. After you plug in the phone cord that came with the device, run the fax test again.

After you resolve any problems found, run the fax test again to make sure it passes and the device is ready for faxing. If the Fax Line Condition test continues to fail and you experience problems faxing, contact your telephone company and have them check the phone line.


The display always shows Phone Off Hook

Solution

You are using the wrong type of phone cord. Make sure you are using the phone cord that came with the device to connect the device to your phone line. If the phone cord that came with the device is not long enough, you can use a coupler to extend the length. You can purchase a coupler at an electronics store that carries phone accessories. You will also need another phone cord, which can be a standard phone cord that you might already have in your home or office.

Solution

Other equipment that uses the same phone line as the device might be in use. Make sure extension phones (phones on the same phone line, but not connected to the device) or other equipment are not in use or off the hook. For example, you cannot use the device for faxing if an extension phone is off the hook, or if you are using a computer dial-up modem to send e-mail or access the Internet.


The device is having problems sending and receiving faxes

Solution

Make sure the device is turned on. Look at the display on the device. If the display is blank and the Power light is not lit, the device is turned off. Make sure the power cord is firmly connected to the device and plugged into a power outlet. Press the Power button to turn on the device.

After turning on the device, HP recommends you wait five minutes before sending or receiving a fax. The device cannot send or receive faxes while it is initializing after being turned on.

Solution
• Make sure you used the phone cord supplied in the box with the device to connect to the telephone wall jack. One end of the phone cord should be connected to the port labeled 1-LINE on the back of the device and the other end to your telephone wall jack, as shown below.

Graphic - Make sure the phone cord is plugged into the port labeled 1-LINE

1 | Telephone wall jack
2 | Use the phone cord supplied in the box with the device to connect to the "1-LINE" port

If the phone cord that came with the device is not long enough, you can use a coupler to extend the length. You can purchase a coupler at an electronics store that carries phone accessories. You will also need another phone cord, which can be a standard phone cord that you might already have in your home or office..

• Try connecting a working phone and phone cord to the telephone wall jack that you are using for the device and check for a dial tone. If you do not hear a dial tone, call your local telephone company for service.
• Other equipment, which uses the same phone line as the device, might be in use. For example, you cannot use the device for faxing if an extension phone is off the hook, or if you are using a computer dial-up modem to send an e-mail or access the Internet.
• Check to see if another process has caused an error. Check the display or your computer for an error message providing information about the problem and how to solve it. If there is an error, the device will not send or receive a fax until the error condition is resolved.
• The phone line connection might be noisy. Phone lines with poor sound quality (noise) can cause faxing problems. Check the sound quality of the phone line by plugging a phone into the telephone wall jack and listening for static or other noise. If you hear noise, turn Error Correction Mode (ECM) off and try faxing again. For information about changing ECM, see the onscreen Help. If the problem persists, contact your telephone company.
• If you are using a digital subscriber line (DSL) service, make sure that you have a DSL filter connected or you will not be able to fax successfully. For more information, see Case B: Set up the device with DSL.
• Make sure the device is not connected to a telephone wall jack that is set up for digital phones. To check if your phone line is digital, connect a regular analog phone to the line and listen for a dial tone. If you do not hear a normal sounding dial tone, it might be a phone line set up for digital phones.
• If you are using either a private branch exchange (PBX) or an integrated services digital network (ISDN) converter/terminal adapter, make sure the device is connected to the correct port and the terminal adapter is set to the correct switch type for your country/region, if possible. For more information, see Case C: Set up the device with a PBX phone system or an ISDN line.
• If the device shares the same phone line with a DSL service, the DSL modem might not be properly grounded. If the DSL modem is not properly grounded, it can create noise on the phone line. Phone lines with poor sound quality (noise) can cause faxing problems. You can check the sound quality of the phone line by plugging a phone into the telephone wall jack and listening for static or other noise. If you hear noise, turn off your DSL modem and completely remove power for at least 15 minutes. Turn the DSL modem back on and listen to the dial tone again.
Note You might notice static on the phone line again in the future. If the device stops sending and receiving faxes, repeat this process.

If the phone line is still noisy, contact your telephone company. For information on turning your DSL modem off, contact your DSL provider for support.

• If you are using a phone splitter, this can cause faxing problems. (A splitter is a two-cord connector that plugs into a telephone wall jack.) Try removing the splitter and connecting the device directly to the telephone wall jack.


The device is having problems sending a manual fax

Solution
Note This possible solution applies only in the countries/regions that receive a 2-wire phone cord in the box with the device, including: Argentina, Australia, Brazil, Canada, Chile, China, Colombia, Greece, India, Indonesia, Ireland, Japan, Korea, Latin America, Malaysia, Mexico, Philippines, Poland, Portugal, Russia, Saudi Arabia, Singapore, Spain, Taiwan, Thailand, USA, Venezuela, and Vietnam.
• Make sure the telephone you use to initiate the fax call is connected directly to the device. To send a fax manually, the telephone must be connected directly to the port labeled 2-EXT on the device, as shown below.

Graphic - Connect phone to 2-EXT port

1 | Telephone wall jack
2 | Use the phone cord supplied in the box with the device to connect to the "1-LINE" port
3 | Telephone

• If you are sending a fax manually from your phone that is connected directly to the device, you must use the keypad on the telephone to send the fax. You cannot use the keypad on the control panel of the device.
Note If using a serial-type phone system, please connect your phone directly on top of the device cable which has a wall plug attached to it.


The device cannot receive faxes, but can send faxes

Solution
• If you are not using a distinctive ring service, check to make sure that the Distinctive Ring feature on the device is set to All Rings. For more information, see Change the answer ring pattern for distinctive ring.
• If Auto Answer is set to Off, you will need to receive faxes manually; otherwise, the device will not receive the fax. For information on receiving faxes manually, see Receive a fax manually.
• If you have a voice mail service at the same phone number you use for fax calls, you must receive faxes manually, not automatically. This means that you must be available to respond in person to incoming fax calls. For information on setting up the device when you have a voice mail service, see Case F: Shared voice/fax line with voice mail. For information on receiving faxes manually, see Receive a fax manually.
• If you have a computer dial-up modem on the same phone line with the device, check to make sure that the software that came with your modem is not set to receive faxes automatically. Modems that are set up to receive faxes automatically take over the phone line to receive all incoming faxes, which prevents the device from receiving fax calls.
• If you have an answering machine on the same phone line with the device, you might have one of the following problems:
– Your answering machine might not be set up properly with the device.
– Your outgoing message might be too long or too loud to allow the device to detect fax tones, and the sending fax machine might disconnect.
– Your answering machine might not have enough quiet time after your outgoing message to allow the device to detect fax tones. This problem is most common with digital answering machines.

The following actions might help solve these problems:

– When you have an answering machine on the same phone line you use for fax calls, try connecting the answering machine directly to the device as described in Case I: Shared voice/fax line with answering machine.
– Make sure the device is set to receive faxes automatically. For information on setting up the device to receive faxes automatically, see Receive a fax.
– Make sure the Rings to Answer setting is set to a greater number of rings than the answering machine. For more information, see Set the number of rings before answering.
– Disconnect the answering machine and then try receiving a fax. If faxing is successful without the answering machine, the answering machine might be causing the problem.
– Reconnect the answering machine and record your outgoing message again. Record a message that is approximately 10 seconds in duration. Speak slowly and at a low volume when recording your message. Leave at least 5 seconds of silence at the end of the voice message. There should be no background noise when recording this silent time. Try to receive a fax again.
Note Some digital answering machines might not retain the recorded silence at the end of your outgoing message. Play back your outgoing message to check.
• If the device shares the same phone line with other types of phone equipment, such as an answering machine, a computer dial-up modem, or a multi-port switch box, the fax signal level might be reduced. The signal level can also be reduced if you use a splitter or connect extra cables to extend the length of your phone. A reduced fax signal can cause problems during fax reception.

To find out if other equipment is causing a problem, disconnect everything except the device from the phone line, and then try to receive a fax. If you can receive faxes successfully without the other equipment, one or more pieces of the other equipment is causing problems; try adding them back one at a time and receiving a fax each time, until you identify which equipment is causing the problem.

• If you have a special ring pattern for your fax phone number (using a distinctive ring service through your telephone company), make sure that the Distinctive Ring feature on the device is set to match. For more information, see Change the answer ring pattern for distinctive ring.


The device cannot send faxes, but can receive faxes

Solution
• The device might be dialing too fast or too soon. You might need to insert some pauses in the number sequence. For example, if you need to access an outside line before dialing the phone number, insert a pause following the access number. If your number is 95555555, and 9 accesses an outside line, you might insert pauses as follows: 9-555-5555. To enter a pause in the fax number you are typing, press Redial/Pause, or press the Space (#) button repeatedly, until a dash (-) appears on the display.

You can also send the fax using monitor dialing. This enables you to listen to the phone line as you dial. You can set the pace of your dialing and respond to prompts as you dial. For more information, see Send a fax using monitor dialing.

• The number you entered when sending the fax is not in the proper format or the receiving fax machine is having problems. To check this, try calling the fax number from a telephone and listen for fax tones. If you cannot hear fax tones, the receiving fax machine might not be turned on or connected, or a voice mail service could be interfering with the recipient's phone line. You can also ask the recipient to check the receiving fax machine for any problems.


Fax tones are recorded on my answering machine

Solution
• When you have an answering machine on the same phone line you use for fax calls, try connecting the answering machine directly to the device as described in Case I: Shared voice/fax line with answering machine. If you do not connect the answering machine as recommended, fax tones might be recorded on your answering machine.
• Make sure the device is set to receive faxes automatically and that the Rings to Answer setting is correct. The number of rings to answer for the device should be greater than the number of rings to answer for the answering machine. If the answering machine and the device are set to the same number of rings to answer, both devices answer the call and fax tones are recorded on the answering machine.
• Set your answering machine to a low number of rings and the device to answer in the maximum number of rings supported. (The maximum number of rings varies by country/region.) In this setup, the answering machine answers the call and the device monitors the line. If the device detects fax tones, the device receives the fax. If the call is a voice call, the answering machine records the incoming message. For more information, see Set the number of rings before answering.


The phone cord that came with my device is not long enough

Solution

If the phone cord that came with the device is not long enough, you can use a coupler to extend the length. You can purchase a coupler at an electronics store that carries phone accessories. You will also need another phone cord, which can be a standard phone cord that you might already have in your home or office.

Tip If the device came with a 2-wire phone cord adaptor, you can use it with a 4-wire phone cord to extend the length. For information on using the 2-wire phone cord adaptor, see the documentation that came with it.
To extend your phone cord
1 Using the phone cord supplied in the box with the device, connect one end to the coupler, then connect the other end to the port labeled 1-LINE on the back of the device.
2 Connect another phone cord to the open port on the coupler and to the telephone wall jack.


Troubleshoot installation issues

If the following topics do not help, see Support and warranty for information about HP support.

• Hardware installation suggestions
• Software installation suggestions


Hardware installation suggestions

Check the device
• Make sure that all packing tape and material have been removed from outside and inside the device.
• Make sure that the device is loaded with paper.
• Make sure that no lights are on or blinking except the Ready light, which should be on. If the Attention light is blinking, check for messages on the control panel.
Check the hardware connections
• Make sure that any cords and cables that you are using are in good working order.
• Make sure that the power cord is connected securely to both the device and to a working power outlet.
• Make sure that the phone cord is connected to the 1-LINE port.
Check the print cartridges
• Make sure the tape is removed from the print cartridges.
• Make sure that the print cartridges are firmly installed in their correct slot. Press down firmly on each one to ensure proper contact. The HP Officejet J3500 supports a black print cartridge only.
Check the device to ensure the following:
• Power light is on and not blinking. When the device is first turned on, it takes approximately 45 seconds to warm up.
• The device is in the Ready state, and no other lights on the control panel are lit or blinking. If lights are lit or blinking, see the message on the control panel.
• Ensure power cord and other cables are working, and are firmly connected to the device.
• All packing tapes and materials are removed from the device.
• Rear access panel is locked into place.
• Paper is loaded correctly in the tray, and is not jammed in the device.


Software installation suggestions

Check the computer system
• Make sure that your computer is running one of the supported operating systems.
• Make sure that the computer meets at least the minimum system requirements.
Verify installation preliminaries
• Make sure to use the Starter CD that contains the correct installation software for your operating system.
• Before installing software, make sure that all other programs are closed.
• If the computer does not recognize the path to the CD-ROM drive that you type, make sure that you are specifying the correct drive letter.
• If the computer cannot recognize the Starter CD in the CD-ROM drive, inspect the Starter CD for damage. You can download the device driver from the HP Web site (www.hp.com/support).
Check or perform the following:
• Make sure the computer meets the system requirements.
• Before installing software on a Windows computer, ensure all other programs are closed.
• If the computer does not recognize the path to the CD drive that you typed, ensure you are specifying the correct drive letter.
• If the computer cannot recognize the Starter CD in the CD drive, inspect the CD for damage. You can download the device driver from the HP Web site (www.hp.com/support).
• In the Windows device manager, make sure that the USB drivers have not been disabled.
• If you are using a computer running Windows, and the computer cannot detect the device, run the uninstallation utility (util\ccc\uninstall.bat on the Starter CD) to perform a clean uninstallation of the device driver. Restart your computer, and reinstall the device driver.


Clear paper jams

If the paper was loaded in the input tray, you might need to clear the paper jam from the rear door.

Paper can also jam in the automatic document feeder. Several common actions can cause paper to jam the automatic document feeder:

• Placing too much paper in the document feeder tray.
• Using paper that is too thick or too thin for the device.
• Trying to add paper to the document feeder tray while the HP All-in-One is feeding pages.

Graphic - Show me how icon

Show me how to clear a paper jam.
To clear a paper jam from the rear door
1 Press in the tab on the left side of the rear door to release the door. Remove the door by pulling it away from the HP All-in-One.
Caution Caution Trying to clear a paper jam from the front of the device can damage the print mechanism. Always access and clear paper jams through the rear door.

Graphic - Remove the rear door

2 Gently pull the paper out of the rollers.
Caution Caution If the paper tears when you are removing it from the rollers, check the rollers and wheels for torn pieces of paper that might be remaining inside the device. If you do not remove all the pieces of paper from the device, more paper jams are likely to occur.
3 Replace the rear door. Gently push the door forward until it snaps into place.
4 Press OK to continue the current job.
To clear a paper jam in the automatic document feeder
1 Lift the cover of the automatic document feeder.

Graphic - Lift the cover of the automatic document feeder

2 Gently pull the paper out of the rollers.
Caution Caution If the paper tears when you are removing it from the rollers, check the rollers and wheels for torn pieces of paper that might be remaining inside the device. If you do not remove all the pieces of paper from the device, more paper jams are likely to occur.
3 Close the cover of the automatic document feeder.


Avoid paper jams

To help avoid paper jams, follow these guidelines.

• Remove printed papers from the output tray frequently.
• Prevent curled or wrinkled paper by storing all unused paper flat in a resealable bag.
• Ensure that paper loaded in the input tray lays flat and the edges are not bent or torn.
• Do not combine different paper types and paper sizes in the input tray; the entire stack of paper in the input tray must be the same size and type.
• Adjust the paper-width guide in the input tray to fit snugly against all paper. Make sure the paper-width guide does not bend the paper in the input tray.
• Do not force paper too far forward in the input tray.
• Use paper types that are recommended for the HP All-in-One. For more information, see Understand specifications for supported media.


HP supplies

This section provides information on HP supplies for the device. The information is subject to change; visit the HP Web site (www.hpshopping.com) for the latest updates. You may also make purchases through the Web site.

• Order printing supplies online
• Supplies


Order printing supplies online

To order genuine HP supplies for the HP All-in-One, go to www.hpshopping.com. If prompted, choose your country/region, follow the prompts to select your product, and then click one of the shopping links on the page.

Besides the HP Web site, you may order printing supplies using the following tools:

• Toolbox (Windows): On the Estimated Ink Level tab, click Shop Online.
• HP Printer Utility (Mac OS): Click Supplies Status from the Information and Support panel, click the Shop for HP Supplies drop-down menu, and then choose Online.

Mac OS is supported by the HP Officejet J3600 only.


Supplies

• Print cartridges
• HP media


Print cartridges

Use only the replacement cartridges that have the same cartridge number as the print cartridge you are replacing. You can find the cartridge number in the following places:

• On the label of the print cartridge you are replacing.
• Toolbox (Windows): Click the Estimated Ink Level tab, and then click the Cartridge Details button to view information about replacement print cartridges.
• HP Printer Utility (Mac OS): Open the Information and Support panel, and then click Supply Info.

Mac OS is supported by the HP Officejet J3600 only.

Note 1 | Ordering print cartridges online is not supported in all countries/regions. If it is not supported in your country/region, contact a local HP reseller for information about purchasing print cartridges.
 | If you live in Europe, go to www.hp.com/eu/hard-to-find-supplies to locate information on HP print cartridges.
Note 2 The HP Officejet J3500 supports black print cartridges only.


HP media

To order media such as HP Premium Plus Photo Paper or HP Premium Paper, go to www.hpshopping.com.

Note The HP Officejet J3500 supports plain paper only.


Support and warranty

The information in Maintain and troubleshoot suggests solutions to common problems. If your device is not operating correctly and those suggestions did not solve your problem, try using one of the following support services to obtain assistance.

This section contains the following topics:

• Hewlett-Packard limited warranty statement
• Obtain electronic support
• Obtain HP telephone support
• Prepare the device for shipment
• Pack the device


Hewlett-Packard limited warranty statement

Hewlett-Packard limited warranty statement


Obtain electronic support

To find support and warranty information, go to the HP Web site at www.hp.com/support. If prompted, choose your country/region, and then click Contact HP for information on calling for technical support.

This Web site also offers technical support, drivers, supplies, ordering information and other options such as:

• Access online support pages.
• Send HP an e-mail message for answers to your questions.
• Connect with an HP technician by using online chat.
• Check for software updates.

You can also obtain support from the Toolbox (Windows). The Toolbox provides easy, step-by-step solutions to common printing problems. For more information, see Toolbox (Windows).

Support options and availability vary by product, country/region, and language.


Obtain HP telephone support

During the warranty period, you may obtain assistance from the HP Customer Care Center.

This section contains the following topics:

• Before you call
• Support process
• HP support by phone
• Additional warranty options
• HP Quick Exchange Service (Japan)
• Call HP Korea customer support


Before you call

Visit the HP Web site (www.hp.com/support) for the latest troubleshooting information, or product fixes and updates.

To assist our Customer Care Center representatives to serve you better, prepare the following information if you need to call HP.

1 If the device does not print, get the following information ready:
• Device model
• Model number and serial number (check the back of the device)
2 Check the operating system that you are using, such as Windows XP.
3 Note how the device is connected to your system, such as through a USB connection.
4 Obtain the version number of the printer software. (To find the version number of the printer driver, open the printer settings or properties dialog box, and click the About tab.)
5 If you have a problem printing from a particular application, note the application and version number.


Support process

If you have a problem, follow these steps:
1 Check the documentation that came with the device.
2 Visit the HP online support Web site at www.hp.com/support. HP online support is available to all HP customers. It is the fastest source for up-to-date device information and expert assistance and includes the following features:
• Fast access to qualified online support specialists
• Software and driver updates for the device
• Valuable troubleshooting information for common problems
• Proactive device updates, support alerts, and HP newsgrams that are available when you register the HP All-in-One
3 Call HP support. Support options and availability vary by device, country/region, and language.


HP support by phone

This section contains the following topics:

• Phone support period
• Telephone support numbers
• Placing a call
• After the phone support period


Phone support period

One year of phone support is available in North America, Asia Pacific, and Latin America (including Mexico). For the most current list of telephone support numbers, go to www.hp.com/support.


Telephone support numbers

In many locations, HP provides toll free telephone support during the warranty period. However, some of the support numbers listed below may not be toll free.

For the most current list of telephone support numbers, see www.hp.com/support.

Wordwide Telephone Support Numbers


Placing a call

Call HP support while you are in front of the computer and the HP All-in-One. Be prepared to provide the following information:

• Model number (located on the label on the front of the device)
• Serial number (located on the back or bottom of the device)
• Messages that appear when the situation occurs
• Answers to these questions:
– Has this situation happened before?
– Can you re-create it?
– Did you add any new hardware or software to your computer at about the time that this situation began?
– Did anything else occur prior to this situation (such as a thunderstorm, HP All-in-One was moved, etc.)?


After the phone support period

After the phone support period, help is available from HP at an additional cost. Help may also be available at the HP online support Web site: www.hp.com/support. Contact your HP dealer or call the support phone number for your country/region to learn more about support options.


Additional warranty options

Extended service plans are available for the HP All-in-One at additional costs. Go to www.hp.com/support, select your country/region and language, then explore the services and warranty area for information about the extended service plans.


HP Quick Exchange Service (Japan)

Graphic - HP Quick Exchange Service (Japan)

For instructions on how to pack your device for exchange, see Pack the device.


Call HP Korea customer support

Graphic - Call HP Korea customer support


Prepare the device for shipment

If after contacting HP Customer Support or returning to the point of purchase, you are requested to send the device in for service, make sure you remove and keep the following items before returning your device:

• The print cartridges
• The control-panel faceplate
• The power cord, USB cable, and any other cable connected to the device
• Any paper loaded in the input tray
• Remove any originals you might have loaded in the device

This section contains the following topics:

• Remove the print cartridges before shipment
• Remove the control-panel faceplate


Remove the print cartridges before shipment

Before you return the device, make sure you remove the print cartridges.

Note This information does not apply to customers in Japan.
To remove print cartridges before shipment
1 Turn on the device and wait until the print carriage is idle and silent. If the device will not turn on, skip this step and go to step 2.
Note If the device does not turn on, you can unplug the power cord and then manually slide the print carriage to the far right side to remove the print cartridges.
2 Gently pull open the print cartridge cover.

Open the print cartridge cover

3 Remove the print cartridges from their slots by grasping each between your thumb and forefinger and pulling it firmly toward you.

Remove the print cartridges from their slots

4 Place the print cartridges in an airtight plastic container so they will not dry out, and put them aside. Do not send them with the device unless the HP customer support call agent instructs you to.
5 Close the print cartridge door and wait a few minutes for the print carriage to move back to its home position (on the left side).
6 After the scanner is idle and has returned to its parked position, press the Power button to turn off the device.


Remove the control-panel faceplate

Complete the following steps once you have removed the print cartridges.

Note This information does not apply to customers in Japan.
Caution Caution 1 The device must be unplugged before following these steps.
Caution 2 The replacement device will not be shipped with a power cord. Store the power cord in a safe place until the replacement arrives.
To remove the control-panel faceplate
1 Press the Power button to turn off the device.
2 Unplug the power cord, and then disconnect it from the device. Do not return the power cord with the device.
3 Remove the control-panel faceplate as follows:
a Lift the ADF lid.

Lift the ADF lid.

b Use either your finger or insert a thin object in the tab on the upper right corner of the control-panel faceplate to pry the control-panel faceplate off.

Remove the control-panel faceplate

4 Retain the control-panel faceplate. Do not return the control-panel faceplate with the device.
Caution Caution The replacement device might not come with a control-panel faceplate. Store your control-panel faceplate in a safe place, and when the replacement device arrives, reattach your control-panel faceplate. You must attach your control-panel faceplate to use the control-panel functions on the replacement device.
Note See the setup poster that came with the device for instructions on how to attach your control-panel faceplate. The replacement device might come with instructions for setting up your device.


Pack the device

Complete the following steps after you have prepared the device for shipment.

To pack the device
1 If available, pack the device for shipment by using the original packaging materials, or use the packaging materials that came with your replacement device.

Pack the device for shipment in the original packing materials

If you do not have the original packaging materials, please use other adequate packaging materials. Shipping damage caused by improper packaging and/or improper transportation is not covered under the warranty.

2 Place the return shipping label on the outside of the box.
3 Include the following items in the box:
• A complete description of symptoms for service personnel (samples of print quality problems are helpful).
• A copy of the sales slip or other proof of purchase to establish the warranty coverage period.
• Your name, address, and a phone number where you can be reached during the day.


Device specifications

For media and media-handling specifications, see Understand specifications for supported media.

This section contains the following topics:

• Physical specifications
• Product features and capacities
• Memory specifications
• System requirements
• Print specifications
• Copy specifications
• Fax specifications
• Scan specifications
• Environmental specifications
• Electrical specifications
• Acoustic emission specifications (noise levels per ISO 7779)


Physical specifications

• Height: 330.2 mm (13 inches)
• Width: 416.6 mm (16.4 inches)
• Depth: 203.2 mm (8 inches)
• Weight: 5.5 kg (12 pounds)


Product features and capacities

Feature

Capacity

Connectivity

• USB 2.0-compliant high speed
• USB host connector is only supported up to full speed.

Print cartridges

HP Officejet J3500: Black print cartridge

HP Officejet J3600: Black and tri-color print cartridge

Supply yields

Visit www.hp.com/pageyield/ for more information on estimated print cartridge yields.

Device languages

HP PCL 3 enhanced

Font support

US fonts: CG Times, CG Times Italic, Universe, Universe Italic, Courier, Courier Italic, Letter Gothic, Letter Gothic Italic.

Duty cycle

Up to 1000 pages per month

Control panel language support

Language availability varies by country/region.

Bulgarian, Croatian, Czech, Danish, Dutch, English, Finnish, French, German, Greek, Hungarian, Italian, Japanese, Korean, Norwegian, Polish, Portuguese, Romanian, Russian, Simplified Chinese, Slovak, Slovenian, Spanish, Swedish, Traditional Chinese, Turkish, Ukrainian.


Memory specifications

Device memory

2 MB ROM, 16 MB RAM


System requirements
Corner | Corner

Note | Mac OS is supported by HP Officejet J3600 only.
 | For the most current information about supported operating systems and system requirements, visit http://www.hp.com/support/
Operating system compatibility
• Windows 2000, Windows XP, Windows XP x64* (Professional and Home Editions), Windows Vista
Note For Windows 2000, only printer drivers, scanner drivers, and the Toolbox are available.
• Mac OS X (10.3, 10.4) (HP Officejet J3600 only)
• Linux
Minimum requirements
• Windows 2000 Service Pack 4: Intel Pentium II or Celeron processor, 128 MB RAM, 150 MB free hard disk space
• Windows XP (32-bit): Intel Pentium II or Celeron processor, 128 MB RAM, 290 MB free hard space
• Microsoft® Windows® x64: AMD Athlon 64, AMD Opteron, Intel Xeon processor with Intel EM64T support, or Intel Pentium 4 processor with Intel EM64T support, 128 MB RAM, 280 MB free hard disk space, Microsoft Internet Explorer 6.0
• Windows Vista: 800 MHz 32-bit (x86) or 64-bit (x64) processor, 512 MB RAM, 750 MB free hard disk space
• Mac OS X (10.3.9 and higher, 10.4.6 and higher): 400 MHz Power PC G3 (v10.3.9 and higher, 10.4.6 and higher) or 1.83 GHz Intel Core Duo (10.4.6 and higher), 256 MB memory, 500 MB free hard disk space, QuickTime 5.0 or later
• Microsoft Internet Explorer 6.0 (Windows)
• Adobe Acrobat Reader 5 or later
Recommended requirements
• Windows 2000 Service Pack 4: Intel Pentium III or higher processor, 200 MB RAM, 150 MB free hard disk space
• Windows XP (32-bit): Intel Pentium III or higher processor, 256 MB RAM, 300 MB free hard disk space
• Microsoft® Windows® XP x64: AMD Athlon 64, AMD Opteron, Intel Xeon processor with Intel EM64T support, or Intel Pentium 4 processor with Intel EM64T support, 256 MB RAM, 300 MB free hard disk space
• Windows Vista: 1 GHz 32-bit (x86) or 64-bit (x64) processor, 1 GB RAM, 1.1 GB free hard disk space
• Mac OS X (10.3.9 and higher, 10.4.6 and higher): 400 MHz Power PC G4 (v10.3.9 and higher, 10.4.6 and higher) or 1.83 GHz Intel Core Duo (10.4.6 and higher), 256 MB memory, 800 MB free hard disk space, QuickTime 5.0 or later
• Microsoft Internet Explorer 6.0 or later
• Adobe Acrobat Reader 5 or later


Print specifications

• Resolution: 1200 x 1200 dpi black, 4800 optimized dpi color
• Method: drop-on-demand thermal inkjet
• Language: Lightweight Imaging Device Interface Language (LIDIL)
Note HP Officejet J3500 supports black print cartridges only.


Copy specifications

• Digital image processing
• Up to 99 copies from original (varies by model)
• Digital zoom: from 25 to 400% (varies by model)
• Fit to page, pre-scan
Note HP Officejet J3500 supports black and white copies only.
Mode | Type | Scan resolution (dpi)
Best | Black | up to 600 x 1200
 | Color | up to 600 x 1200
Normal | Black | up to 300 x 300
 | Color | up to 300 x 300
Fast | Black | up to 300 x 300
 | Color | up to 300 x 300


Fax specifications

• Walk-up black-and-white and color fax capability.
• Up to 100 speed dials
• Up to 200-page memory (varies by model, based on ITU-T Test Image #1 at standard resolution). More complicated pages or higher resolution takes longer and uses more memory.
• Manual fax send and receive.
• Automatic busy redial up to five times.
• Automatic no-answer redial one time (varies by model).
• Confirmation and activity reports.
• CCITT/ITU Group 3 fax with Error Correction Mode.
• 33.6 Kbps transmission.
• Ring detect with automatic fax/answering machine switching.
 | Photo (dpi) | Very Fine (dpi) | Fine (dpi) | Standard (dpi)
Black | 196 x 203 (8-bit grayscale) | 300 x 300 | 196 x 203 | 196 x 98
Color | 200 x 200 | 200 x 200 | 200 x 200 | 200 x 200


Scan specifications

• Image editor included
• Integrated OCR software automatically converts scanned text to editable text
• Scan speeds vary according to the complexity of the document
• Twain-compliant and WIA-compliant interface
• Resolution: 1200 x 1200 dpi optical, up to 19,200 dpi enhanced
• Color: 16-bit per RGB color, 48-bit total
• Sheet fed scanner maximum scan width 216 mm (8.5 inches), maximum scan length 356 mm (14 inches)


Environmental specifications

Operating environment

Operating temperature: 5° to 40° C (41° to 104° F)

Recommended operating conditions: 15° to 32° C (59° to 90° F)

Recommended relative humidity: 15 to 80% noncondensing

Storage environment

Storage temperature: -40° to 60° C (-40° to 140° F)

Storage relative humidity: Up to 90% noncondensing at a temperature of 65° C (150° F)


Electrical specifications

Power requirements

External AC adaptor input (max): 100 to 240 VAC (± 10%), 50/60 Hz (± 3Hz)

System DC input (max): 15 Vdc or 16 Vdc at 400 mA; 32 Vdc at 500 mA

Note The AC adaptor shipped might be specified to provide more power than system DC input (max) requirement above.


Acoustic emission specifications (noise levels per ISO 7779)

HP Officejet J3500

If you have Internet access, you can get acoustic information for the HP Officejet J3500 from the HP website. Go to www.hp.com/support.

HP Officejet J3600
• Sound pressure (bystander position)
– Color printing: LpAd 42 (dBA)
– Black-and-white printing and copying: LpAd 47 (dBA)
– Black-and-white printing (Fast mode): LpAd 52 (dBA)
– Sending black-and-white fax: LpAd 40 (dBA)
– Idle: LpAd 21 (dBA)
• Sound power
– Color printing: LwAd 5.5 (BA)
– Black-and-white printing and copying: LwAd 5.9 (BA)
– Black-and-white printing (Fast mode): LwAd 6.4 (BA)
– Sending black-and-white fax: LwAd 5.3 (BA)
– Idle: LwAd 3.3 (BA)


Regulatory information

The device meets product requirements from regulatory agencies in your country/region.

This section contains the following topics:

• FCC statement
• Notice to users in Korea
• VCCI (Class B) compliance statement for users in Japan
• Notice to users in Japan about the power cord
• RoHS notices (China only)
• Noise emission statement for Germany
• Notice to users of the U.S. telephone network: FCC requirements
• Notice to users of the Canadian telephone network
• Notice to users in the European Economic Area
• Australia wired fax statement
• Warning for Australia and New Zealand with phone handset
• Regulatory model number
• Declaration of conformity
• Environmental product stewardship program


FCC statement

Graphic - FCC statement


Notice to users in Korea

Graphic - Notice to users in Korea


VCCI (Class B) compliance statement for users in Japan

Graphic - VCCI (Class B) compliance statement for users in Japan


Notice to users in Japan about the power cord

Graphic - Use the power cord that came with your product. Do not use this power cord for any other product.


RoHS notices (China only)

Graphic - Toxic and hazardous substance table

Toxic and hazardous substance table


Noise emission statement for Germany

Graphic - Noise emission statement for Germany


Notice to users of the U.S. telephone network: FCC requirements

Graphic - Notice to users of the U.S. telephone network: FCC requirements


Notice to users of the Canadian telephone network

Graphic - Notice to users of the Canadian telephone network


Notice to users in the European Economic Area

Graphic - Notice to users in the European Economic Area


Australia wired fax statement

Graphic - Australia wired fax statement


Warning for Australia and New Zealand with phone handset

Graphic - Warning for Australia and New Zealand with phone handset


Regulatory model number

For regulatory identification purposes, your product is assigned a Regulatory Model Number. The Regulatory Model Number for your product is SDGOB-0604-03. This regulatory number should not be confused with the marketing name (HP Officejet J3500 All-in-One series or HP Officejet J3600 All-in-One series) or product number.


Declaration of conformity

HP OfficeJet J3500/J3600 Declaration of Conformity


Environmental product stewardship program

Hewlett-Packard is committed to providing quality products in an environmentally sound manner. Design for recycling has been incorporated into this product. The number of materials has been kept to a minimum while ensuring proper functionality and reliability. Dissimilar materials have been designed to separate easily. Fasteners and other connections are easy to locate, access, and remove using common tools. High priority parts have been designed to access quickly for efficient disassembly and repair.

For more information, visit HP’s Commitment to the Environment Web site at:

www.hp.com/hpinfo/globalcitizenship/environment/index.html

This section contains the following topics:

• Paper use
• Plastics
• Material safety data sheets
• Recycling program
• HP inkjet supplies recycling program
• Disposal of waste equipment by users in private households in the European Union
• Energy consumption


Paper use

This product is suited for the use of recycled paper according to DIN 19309 and EN 12281:2002.


Plastics

Plastic parts over 25 grams are marked according to international standards that enhance the ability to identify plastics for recycling purposes at the end of product life.


Material safety data sheets

Material safety data sheets (MSDS) can be obtained from the HP Web site at:


Recycling program

HP offers an increasing number of product return and recycling programs in many countries/regions, and partners with some of the largest electronic recycling centers throughout the world. HP conserves resources by reselling some of its most popular products. For more information regarding recycling of HP products, please visit:


HP inkjet supplies recycling program

HP is committed to protecting the environment. The HP Inkjet Supplies Recycling Program is available in many countries/regions, and lets you recycle used print cartridges and ink cartridges free of charge. For more information, go to the following Web site:


Disposal of waste equipment by users in private households in the European Union

Graphic - Disposal of waste equipment by users in private households in the European Union


Energy consumption

This product is designed to reduce power consumption and save natural resources without compromising product performance. It has been designed to reduce total energy consumption both during operation and when the device is not active. Specific information on power consumption may be found in the printed documentation that came with the device.


Trademark and copyright information

Copyright information

© 2007 Copyright Hewlett-Packard Development Company, L.P.

Hewlett-Packard Company notices

The information contained in this document is subject to change without notice.

All rights reserved. Reproduction, adaptation, or translation of this material is prohibited without prior written permission of Hewlett-Packard, except as allowed under copyright laws.

The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.


Acknowledgements

Windows and Windows XP are U.S. registered trademarks of Microsoft Corporation. Windows Vista is either a registered trademark or trademark of Microsoft Corporation in the United States and/or other countries.

Adobe® and Acrobat® are trademarks of Adobe Systems Incorporated.


Safety information

Always follow basic safety precautions when using this product to reduce risk of injury from fire or electric shock.

1. Read and understand all instructions in the documentation that comes with the device.

2. Use only a grounded electrical outlet when connecting this product to a power source. If you do not know whether the outlet is grounded, check with a qualified electrician.

3. Observe all warnings and instructions marked on the product.

4. Unplug this product from wall outlets before cleaning.

5. Do not install or use this product near water, or when you are wet.

6. Install the product securely on a stable surface.

7. Install the product in a protected location where no one can step on or trip over the line cord, and the line cord cannot be damaged.

8. If the product does not operate normally, see Maintain and troubleshoot.

9. There are no user-serviceable parts inside. Refer servicing to qualified service personnel.


Accessibility

The device provides a number of features that make it accessible for people with disabilities.

Visual

The device software is accessible for users with visual impairments or low vision through the use of your operating system's accessibility options and features. It also supports most assistive technology such as screen readers, Braille readers, and voice-to-text applications. For users who are color blind, colored buttons and tabs used in the software and on the control panel have simple text or icon labels that convey the appropriate action.

Mobility

For users with mobility impairments, the device software functions can be executed through keyboard commands. The software also supports Windows accessibility options such as StickyKeys, ToggleKeys, FilterKeys, and MouseKeys. The device doors, buttons, paper trays, and paper guides can be operated by users with limited strength and reach.

Support

For more details about the accessibility of this product and HP's commitment to product accessibility, visit HP's Web site at www.hp.com/accessibility.

For accessibility information for the Mac OS, visit the Apple Web site at www.apple.com/accessibility.